org.firebirdsql.gds

## Interface ISCConstants

-     public interface ISCConstants

  Constants for Firebird features, parameter blocks and errors.
  Version:
    1.0
  Author:
    Alejandro Alberola, David Jencks

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `blb_got_eof`
    `static int` | `blb_got_fragment`
    `static int` | `blb_got_full_segment`
    `static int` | `blb_seek_from_head`
    `static int` | `blb_seek_from_tail`
    `static int` | `blb_seek_relative`
    `static int` | `CS_BINARY`
    `static int` | `CS_dynamic`
    `static int` | `CS_NONE`
    `static int` | `DSQL_close`
    `static int` | `DSQL_drop`
    `static int` | `DSQL_unprepare`
    `static int` | `fb_cancel_abort`
    `static int` | `fb_cancel_disable`
    `static int` | `fb_cancel_enable`
    `static int` | `fb_cancel_raise`
    `static int` | `fb_info_page_contents`
    `static int` | `FETCH_NO_MORE_ROWS`
    `static int` | `FETCH_OK`
    `static int` | `frb_info_att_charset`
    `static int` | `isc_action_svc_add_license`
    `static int` | `isc_action_svc_add_user`
    `static int` | `isc_action_svc_backup` Service action items *
    `static int` | `isc_action_svc_db_stats`
    `static int` | `isc_action_svc_delete_user`
    `static int` | `isc_action_svc_display_user`
    `static int` | `isc_action_svc_display_user_adm`
    `static int` | `isc_action_svc_drop_mapping`
    `static int` | `isc_action_svc_get_fb_log`
    `static int` | `isc_action_svc_get_ib_log`
    `static int` | `isc_action_svc_modify_user`
    `static int` | `isc_action_svc_nbak`
    `static int` | `isc_action_svc_nrest`
    `static int` | `isc_action_svc_properties`
    `static int` | `isc_action_svc_remove_license`
    `static int` | `isc_action_svc_repair`
    `static int` | `isc_action_svc_restore`
    `static int` | `isc_action_svc_set_mapping`
    `static int` | `isc_action_svc_trace_list`
    `static int` | `isc_action_svc_trace_resume`
    `static int` | `isc_action_svc_trace_start`
    `static int` | `isc_action_svc_trace_stop`
    `static int` | `isc_action_svc_trace_suspend`
    `static int` | `isc_action_svc_validate`
    `static int` | `isc_adm_task_denied`
    `static int` | `isc_alias_conflict_err`
    `static int` | `isc_alter_role`
    `static int` | `isc_arg_cstring`
    `static int` | `isc_arg_domain`
    `static int` | `isc_arg_dos`
    `static int` | `isc_arg_end`
    `static int` | `isc_arg_gds`
    `static int` | `isc_arg_interpreted`
    `static int` | `isc_arg_mpexl`
    `static int` | `isc_arg_mpexl_ipc`
    `static int` | `isc_arg_netware`
    `static int` | `isc_arg_next_mach`
    `static int` | `isc_arg_number`
    `static int` | `isc_arg_sql_state`
    `static int` | `isc_arg_string`
    `static int` | `isc_arg_unix`
    `static int` | `isc_arg_vms`
    `static int` | `isc_arg_warning`
    `static int` | `isc_arg_win32`
    `static int` | `isc_arith_except`
    `static int` | `isc_array_convert_error`
    `static int` | `isc_array_idx_err`
    `static int` | `isc_array_max_dimensions`
    `static int` | `isc_async_active`
    `static int` | `isc_att_handle_busy`
    `static int` | `isc_att_shutdown`
    `static int` | `isc_attachment_in_use`
    `static int` | `isc_auth_data`
    `static int` | `isc_auth_datalength`
    `static int` | `isc_auth_handshake_limit`
    `static int` | `isc_bad_checksum`
    `static int` | `isc_bad_conn_str`
    `static int` | `isc_bad_db_format`
    `static int` | `isc_bad_db_handle`
    `static int` | `isc_bad_dbkey`
    `static int` | `isc_bad_debug_format`
    `static int` | `isc_bad_default_value`
    `static int` | `isc_bad_detach`
    `static int` | `isc_bad_dpb_content`
    `static int` | `isc_bad_dpb_form`
    `static int` | `isc_bad_epb_form`
    `static int` | `isc_bad_events_handle`
    `static int` | `isc_bad_fun_BLR`
    `static int` | `isc_bad_limit_param`
    `static int` | `isc_bad_lock_handle`
    `static int` | `isc_bad_lock_level`
    `static int` | `isc_bad_msg_vec`
    `static int` | `isc_bad_proc_BLR`
    `static int` | `isc_bad_protocol`
    `static int` | `isc_bad_req_handle`
    `static int` | `isc_bad_result_set`
    `static int` | `isc_bad_sec_info`
    `static int` | `isc_bad_segstr_handle`
    `static int` | `isc_bad_segstr_id`
    `static int` | `isc_bad_segstr_type`
    `static int` | `isc_bad_shutdown_mode`
    `static int` | `isc_bad_skip_param`
    `static int` | `isc_bad_spb_form`
    `static int` | `isc_bad_stmt_handle`
    `static int` | `isc_bad_substring_length`
    `static int` | `isc_bad_substring_offset`
    `static int` | `isc_bad_svc_handle`
    `static int` | `isc_bad_teb_form`
    `static int` | `isc_bad_tpb_content`
    `static int` | `isc_bad_tpb_form`
    `static int` | `isc_bad_trans_handle`
    `static int` | `isc_bad_udf_freeit`
    `static int` | `isc_badblk`
    `static int` | `isc_baddpb_buffers_range`
    `static int` | `isc_baddpb_damaged_mode`
    `static int` | `isc_baddpb_temp_buffers`
    `static int` | `isc_badhndcnt`
    `static int` | `isc_badindex`
    `static int` | `isc_badmsgnum`
    `static int` | `isc_badodsver`
    `static int` | `isc_badpage`
    `static int` | `isc_badpagtyp`
    `static int` | `isc_badparnum`
    `static int` | `isc_badrelation`
    `static int` | `isc_badvarnum`
    `static int` | `isc_bdbincon`
    `static int` | `isc_blktoobig`
    `static int` | `isc_blob_convert_error`
    `static int` | `isc_blob_filter_exception`
    `static int` | `isc_blob_idx_err`
    `static int` | `isc_blob_truncation`
    `static int` | `isc_blobnotsup`
    `static int` | `isc_blobtoobig`
    `static int` | `isc_blocking_signal`
    `static int` | `isc_bpb_filter_parameter`
    `static int` | `isc_bpb_source_interp`
    `static int` | `isc_bpb_source_type`
    `static int` | `isc_bpb_target_interp`
    `static int` | `isc_bpb_target_type`
    `static int` | `isc_bpb_type`
    `static int` | `isc_bpb_type_segmented`
    `static int` | `isc_bpb_type_stream`
    `static int` | `isc_bpb_version1`
    `static int` | `isc_buf_invalid`
    `static int` | `isc_bufexh`
    `static int` | `isc_bufinuse`
    `static int` | `isc_bug_check`
    `static int` | `isc_cache_redef`
    `static int` | `isc_cache_restart`
    `static int` | `isc_cache_too_small`
    `static int` | `isc_cancelled`
    `static int` | `isc_cannot_copy_stmt`
    `static int` | `isc_cannot_make_not_null`
    `static int` | `isc_cant_modify_sysobj`
    `static int` | `isc_cant_start_journal`
    `static int` | `isc_cant_start_logging`
    `static int` | `isc_cant_validate`
    `static int` | `isc_charset_not_found`
    `static int` | `isc_charset_not_installed`
    `static int` | `isc_check_cnstrnt_del`
    `static int` | `isc_check_cnstrnt_update`
    `static int` | `isc_check_constraint`
    `static int` | `isc_check_trig_del`
    `static int` | `isc_check_trig_update`
    `static int` | `isc_circular_computed`
    `static int` | `isc_cnstrnt_fld_del`
    `static int` | `isc_cnstrnt_fld_rename`
    `static int` | `isc_codnotdef`
    `static int` | `isc_col_name_err`
    `static int` | `isc_collation_name`
    `static int` | `isc_collation_not_for_charset`
    `static int` | `isc_collation_not_found`
    `static int` | `isc_collation_not_installed`
    `static int` | `isc_collation_requires_text`
    `static int` | `isc_command_end_err`
    `static int` | `isc_command_end_err2`
    `static int` | `isc_complex_view`
    `static int` | `isc_concat_overflow`
    `static int` | `isc_concurrent_transaction`
    `static int` | `isc_conf_access_denied`
    `static int` | `isc_conf_include`
    `static int` | `isc_conf_line`
    `static int` | `isc_conn_lost`
    `static int` | `isc_connect_reject`
    `static int` | `isc_constaint_on_view`
    `static int` | `isc_convert_error`
    `static int` | `isc_corrupt`
    `static int` | `isc_cp_already_crypted`
    `static int` | `isc_cp_name_too_long`
    `static int` | `isc_cp_process_active`
    `static int` | `isc_crdb_load`
    `static int` | `isc_crdb_nodb`
    `static int` | `isc_crdb_notable`
    `static int` | `isc_crrp_data_err`
    `static int` | `isc_cse_not_supported`
    `static int` | `isc_ctx_bad_argument`
    `static int` | `isc_ctx_namespace_invalid`
    `static int` | `isc_ctx_too_big`
    `static int` | `isc_ctx_var_not_found`
    `static int` | `isc_ctxinuse`
    `static int` | `isc_ctxnotdef`
    `static int` | `isc_cursor_already_open`
    `static int` | `isc_cursor_not_open`
    `static int` | `isc_cursor_not_positioned`
    `static int` | `isc_database_create_failed`
    `static int` | `isc_date_range_exceeded`
    `static int` | `isc_datetime_range_exceeded`
    `static int` | `isc_datnotsup`
    `static int` | `isc_datype_notsup`
    `static int` | `isc_db_corrupt`
    `static int` | `isc_db_or_file_exists`
    `static int` | `isc_dbbnotzer`
    `static int` | `isc_dbfile`
    `static int` | `isc_ddl_not_allowed_by_db_sql_dial`
    `static int` | `isc_deadlock`
    `static int` | `isc_decrypt_error`
    `static int` | `isc_del_last_field`
    `static int` | `isc_depend_on_uncommitted_rel`
    `static int` | `isc_dependency`
    `static int` | `isc_dialect_not_changed`
    `static int` | `isc_dialect_reset_warning`
    `static int` | `isc_dirtypage`
    `static int` | `isc_distinct_err`
    `static int` | `isc_domain_name`
    `static int` | `isc_domnotdef`
    `static int` | `isc_doubleloc`
    `static int` | `isc_dpb_activate_shadow`
    `static int` | `isc_dpb_address_path`
    `static int` | `isc_dpb_allocation`
    `static int` | `isc_dpb_auth_block`
    `static int` | `isc_dpb_auth_plugin_list`
    `static int` | `isc_dpb_auth_plugin_name`
    `static int` | `isc_dpb_begin_log`
    `static int` | `isc_dpb_blob_buffer_size`
    `static int` | `isc_dpb_buffer_length`
    `static int` | `isc_dpb_cache_manager`
    `static int` | `isc_dpb_cdd_pathname`
    `static int` | `isc_dpb_client_version`
    `static int` | `isc_dpb_column_label_for_name`
    `static int` | `isc_dpb_config`
    `static int` | `isc_dpb_connect_timeout`
    `static int` | `isc_dpb_damaged`
    `static int` | `isc_dpb_db_crypt_config`
    `static int` | `isc_dpb_dbkey_scope`
    `static int` | `isc_dpb_debug`
    `static int` | `isc_dpb_decfloat_round`
    `static int` | `isc_dpb_decfloat_traps`
    `static int` | `isc_dpb_delete_shadow`
    `static int` | `isc_dpb_disable_journal`
    `static int` | `isc_dpb_disable_wal`
    `static int` | `isc_dpb_drop_walfile`
    `static int` | `isc_dpb_dummy_packet_interval`
    `static int` | `isc_dpb_enable_journal`
    `static int` | `isc_dpb_encrypt_key`
    `static int` | `isc_dpb_ext_call_depth`
    `static int` | `isc_dpb_filename_charset`
    `static int` | `isc_dpb_force_write`
    `static int` | `isc_dpb_garbage_collect`
    `static int` | `isc_dpb_gbak_attach`
    `static int` | `isc_dpb_gfix_attach`
    `static int` | `isc_dpb_gsec_attach`
    `static int` | `isc_dpb_gstat_attach`
    `static int` | `isc_dpb_host_name`
    `static int` | `isc_dpb_ignore_procedure_type`
    `static int` | `isc_dpb_interp`
    `static int` | `isc_dpb_journal`
    `static int` | `isc_dpb_lc_ctype`
    `static int` | `isc_dpb_lc_messages`
    `static int` | `isc_dpb_license`
    `static int` | `isc_dpb_local_encoding`
    `static int` | `isc_dpb_map_attach`
    `static int` | `isc_dpb_mapping_path`
    `static int` | `isc_dpb_no_db_triggers`
    `static int` | `isc_dpb_no_garbage_collect`
    `static int` | `isc_dpb_no_reserve`
    `static int` | `isc_dpb_no_result_set_tracking`
    `static int` | `isc_dpb_nolinger`
    `static int` | `isc_dpb_num_buffers`
    `static int` | `isc_dpb_number_of_users`
    `static int` | `isc_dpb_octets_as_bytes` Deprecated.
    `static int` | `isc_dpb_old_dump_id`
    `static int` | `isc_dpb_old_file`
    `static int` | `isc_dpb_old_file_size`
    `static int` | `isc_dpb_old_num_files`
    `static int` | `isc_dpb_old_start_file`
    `static int` | `isc_dpb_old_start_page`
    `static int` | `isc_dpb_old_start_seqno`
    `static int` | `isc_dpb_online`
    `static int` | `isc_dpb_online_dump`
    `static int` | `isc_dpb_org_filename`
    `static int` | `isc_dpb_os_user`
    `static int` | `isc_dpb_overwrite`
    `static int` | `isc_dpb_page_size`
    `static int` | `isc_dpb_paranoia_mode`
    `static int` | `isc_dpb_password`
    `static int` | `isc_dpb_password_enc`
    `static int` | `isc_dpb_process_id`
    `static int` | `isc_dpb_process_name`
    `static int` | `isc_dpb_quit_log`
    `static int` | `isc_dpb_remote_protocol`
    `static int` | `isc_dpb_reserved`
    `static int` | `isc_dpb_reset_icu`
    `static int` | `isc_dpb_result_set_holdable`
    `static int` | `isc_dpb_sec_attach`
    `static int` | `isc_dpb_session_time_zone`
    `static int` | `isc_dpb_set_bind`
    `static int` | `isc_dpb_set_db_charset`
    `static int` | `isc_dpb_set_db_readonly`
    `static int` | `isc_dpb_set_db_replica`
    `static int` | `isc_dpb_set_db_sql_dialect`
    `static int` | `isc_dpb_set_page_buffers`
    `static int` | `isc_dpb_shutdown`
    `static int` | `isc_dpb_shutdown_delay`
    `static int` | `isc_dpb_so_timeout`
    `static int` | `isc_dpb_socket_buffer_size`
    `static int` | `isc_dpb_specific_auth_data`
    `static int` | `isc_dpb_sql_dialect`
    `static int` | `isc_dpb_sql_role_name`
    `static int` | `isc_dpb_sweep`
    `static int` | `isc_dpb_sweep_interval`
    `static int` | `isc_dpb_sys_user_name`
    `static int` | `isc_dpb_sys_user_name_enc`
    `static int` | `isc_dpb_timestamp_uses_local_timezone`
    `static int` | `isc_dpb_trace`
    `static int` | `isc_dpb_trusted_auth`
    `static int` | `isc_dpb_trusted_role`
    `static int` | `isc_dpb_use_firebird_autocommit`
    `static int` | `isc_dpb_use_standard_udf`
    `static int` | `isc_dpb_use_stream_blobs`
    `static int` | `isc_dpb_user`
    `static int` | `isc_dpb_user_name`
    `static int` | `isc_dpb_utf8_filename`
    `static int` | `isc_dpb_verify`
    `static int` | `isc_dpb_version1`
    `static int` | `isc_dpb_version2`
    `static int` | `isc_dpb_wal_backup_dir`
    `static int` | `isc_dpb_wal_bufsize`
    `static int` | `isc_dpb_wal_chkptlen`
    `static int` | `isc_dpb_wal_grp_cmt_wait`
    `static int` | `isc_dpb_wal_numbufs`
    `static int` | `isc_dpb_wire_crypt_level`
    `static int` | `isc_dpb_working_directory`
    `static int` | `isc_drdb_completed_with_errs`
    `static int` | `isc_drop_wal`
    `static int` | `isc_dsql_agg_column_err`
    `static int` | `isc_dsql_agg_group_err`
    `static int` | `isc_dsql_agg_having_err`
    `static int` | `isc_dsql_agg_nested_err`
    `static int` | `isc_dsql_agg_ref_err`
    `static int` | `isc_dsql_agg_where_err`
    `static int` | `isc_dsql_agg_wrongarg`
    `static int` | `isc_dsql_agg2_wrongarg`
    `static int` | `isc_dsql_alter_charset_failed`
    `static int` | `isc_dsql_alter_database_failed`
    `static int` | `isc_dsql_alter_domain_failed`
    `static int` | `isc_dsql_alter_except_failed`
    `static int` | `isc_dsql_alter_func_failed`
    `static int` | `isc_dsql_alter_index_failed`
    `static int` | `isc_dsql_alter_pack_failed`
    `static int` | `isc_dsql_alter_proc_failed`
    `static int` | `isc_dsql_alter_role_failed`
    `static int` | `isc_dsql_alter_sequence_failed`
    `static int` | `isc_dsql_alter_table_failed`
    `static int` | `isc_dsql_alter_trigger_failed`
    `static int` | `isc_dsql_alter_user_failed`
    `static int` | `isc_dsql_alter_view_failed`
    `static int` | `isc_dsql_ambiguous_field_name`
    `static int` | `isc_dsql_arr_range_error`
    `static int` | `isc_dsql_auto_field_bad_pos`
    `static int` | `isc_dsql_base_table`
    `static int` | `isc_dsql_blob_err`
    `static int` | `isc_dsql_blob_type_unknown`
    `static int` | `isc_dsql_cant_grant_option`
    `static int` | `isc_dsql_col_more_than_once_using`
    `static int` | `isc_dsql_col_more_than_once_view`
    `static int` | `isc_dsql_column_pos_err`
    `static int` | `isc_dsql_command_err`
    `static int` | `isc_dsql_comment_on_failed`
    `static int` | `isc_dsql_conflicting_sort_field`
    `static int` | `isc_dsql_constant_err`
    `static int` | `isc_dsql_construct_err`
    `static int` | `isc_dsql_count_mismatch`
    `static int` | `isc_dsql_crdb_prepare_err`
    `static int` | `isc_dsql_create_alter_except_failed`
    `static int` | `isc_dsql_create_alter_func_failed`
    `static int` | `isc_dsql_create_alter_pack_failed`
    `static int` | `isc_dsql_create_alter_proc_failed`
    `static int` | `isc_dsql_create_alter_trigger_failed`
    `static int` | `isc_dsql_create_alter_view_failed`
    `static int` | `isc_dsql_create_collation_failed`
    `static int` | `isc_dsql_create_domain_failed`
    `static int` | `isc_dsql_create_except_failed`
    `static int` | `isc_dsql_create_filter_failed`
    `static int` | `isc_dsql_create_func_failed`
    `static int` | `isc_dsql_create_generator_failed`
    `static int` | `isc_dsql_create_index_failed`
    `static int` | `isc_dsql_create_pack_body_failed`
    `static int` | `isc_dsql_create_pack_failed`
    `static int` | `isc_dsql_create_proc_failed`
    `static int` | `isc_dsql_create_role_failed`
    `static int` | `isc_dsql_create_sequence_failed`
    `static int` | `isc_dsql_create_shadow_failed`
    `static int` | `isc_dsql_create_table_failed`
    `static int` | `isc_dsql_create_trigger_failed`
    `static int` | `isc_dsql_create_user_failed`
    `static int` | `isc_dsql_create_view_failed`
    `static int` | `isc_dsql_cte_cycle`
    `static int` | `isc_dsql_cte_miss_nonrecursive`
    `static int` | `isc_dsql_cte_mult_references`
    `static int` | `isc_dsql_cte_nested_with`
    `static int` | `isc_dsql_cte_nonrecurs_after_recurs`
    `static int` | `isc_dsql_cte_not_a_union`
    `static int` | `isc_dsql_cte_not_used`
    `static int` | `isc_dsql_cte_outer_join`
    `static int` | `isc_dsql_cte_recursive_aggregate`
    `static int` | `isc_dsql_cte_union_all`
    `static int` | `isc_dsql_cte_wrong_clause`
    `static int` | `isc_dsql_cte_wrong_reference`
    `static int` | `isc_dsql_cursor_close_err`
    `static int` | `isc_dsql_cursor_err`
    `static int` | `isc_dsql_cursor_exists`
    `static int` | `isc_dsql_cursor_invalid`
    `static int` | `isc_dsql_cursor_not_found`
    `static int` | `isc_dsql_cursor_not_open`
    `static int` | `isc_dsql_cursor_open_err`
    `static int` | `isc_dsql_cursor_redefined`
    `static int` | `isc_dsql_cursor_rel_ambiguous`
    `static int` | `isc_dsql_cursor_rel_not_found`
    `static int` | `isc_dsql_cursor_update_err`
    `static int` | `isc_dsql_datatype_err`
    `static int` | `isc_dsql_datatypes_not_comparable`
    `static int` | `isc_dsql_db_trigger_type_cant_change`
    `static int` | `isc_dsql_dbkey_from_non_table`
    `static int` | `isc_dsql_decl_err`
    `static int` | `isc_dsql_derived_alias_field`
    `static int` | `isc_dsql_derived_alias_select`
    `static int` | `isc_dsql_derived_field_dup_name`
    `static int` | `isc_dsql_derived_field_unnamed`
    `static int` | `isc_dsql_derived_table_less_columns`
    `static int` | `isc_dsql_derived_table_more_columns`
    `static int` | `isc_dsql_dialect_warning_expr`
    `static int` | `isc_dsql_domain_err`
    `static int` | `isc_dsql_domain_not_found`
    `static int` | `isc_dsql_drop_collation_failed`
    `static int` | `isc_dsql_drop_domain_failed`
    `static int` | `isc_dsql_drop_except_failed`
    `static int` | `isc_dsql_drop_filter_failed`
    `static int` | `isc_dsql_drop_func_failed`
    `static int` | `isc_dsql_drop_index_failed`
    `static int` | `isc_dsql_drop_pack_body_failed`
    `static int` | `isc_dsql_drop_pack_failed`
    `static int` | `isc_dsql_drop_proc_failed`
    `static int` | `isc_dsql_drop_role_failed`
    `static int` | `isc_dsql_drop_sequence_failed`
    `static int` | `isc_dsql_drop_shadow_failed`
    `static int` | `isc_dsql_drop_table_failed`
    `static int` | `isc_dsql_drop_trigger_failed`
    `static int` | `isc_dsql_drop_user_failed`
    `static int` | `isc_dsql_drop_view_failed`
    `static int` | `isc_dsql_dup_option`
    `static int` | `isc_dsql_duplicate_spec`
    `static int` | `isc_dsql_error`
    `static int` | `isc_dsql_eval_unknode`
    `static int` | `isc_dsql_feature_not_supported_ods`
    `static int` | `isc_dsql_field_err`
    `static int` | `isc_dsql_field_ref`
    `static int` | `isc_dsql_file_length_err`
    `static int` | `isc_dsql_firstskip_rows`
    `static int` | `isc_dsql_function_err`
    `static int` | `isc_dsql_grant_failed`
    `static int` | `isc_dsql_implicit_domain_name`
    `static int` | `isc_dsql_incompatible_trigger_type`
    `static int` | `isc_dsql_internal_err`
    `static int` | `isc_dsql_invalid_array`
    `static int` | `isc_dsql_invalid_dateortime_add`
    `static int` | `isc_dsql_invalid_datetime_subtract`
    `static int` | `isc_dsql_invalid_label`
    `static int` | `isc_dsql_invalid_type_addsub_dial3`
    `static int` | `isc_dsql_invalid_type_div_dial3`
    `static int` | `isc_dsql_invalid_type_minus_date`
    `static int` | `isc_dsql_invalid_type_multip_dial1`
    `static int` | `isc_dsql_invalid_type_multip_dial3`
    `static int` | `isc_dsql_invalid_type_neg`
    `static int` | `isc_dsql_line_col_error`
    `static int` | `isc_dsql_mapping_failed`
    `static int` | `isc_dsql_max_arr_dim_exceeded`
    `static int` | `isc_dsql_max_distinct_items`
    `static int` | `isc_dsql_max_group_items`
    `static int` | `isc_dsql_max_sort_items`
    `static int` | `isc_dsql_mustuse_numeric_div_dial1`
    `static int` | `isc_dsql_no_array_computed`
    `static int` | `isc_dsql_no_blob_array`
    `static int` | `isc_dsql_no_dup_name`
    `static int` | `isc_dsql_no_relation_alias`
    `static int` | `isc_dsql_nodateortime_pm_string`
    `static int` | `isc_dsql_nostring_addsub_dial3`
    `static int` | `isc_dsql_nostring_div_dial3`
    `static int` | `isc_dsql_nostring_multip_dial3`
    `static int` | `isc_dsql_nostring_neg_dial3`
    `static int` | `isc_dsql_only_can_subscript_array`
    `static int` | `isc_dsql_open_cursor_request`
    `static int` | `isc_dsql_procedure_err`
    `static int` | `isc_dsql_procedure_use_err`
    `static int` | `isc_dsql_record_version_table`
    `static int` | `isc_dsql_recreate_except_failed`
    `static int` | `isc_dsql_recreate_func_failed`
    `static int` | `isc_dsql_recreate_pack_body_failed`
    `static int` | `isc_dsql_recreate_pack_failed`
    `static int` | `isc_dsql_recreate_proc_failed`
    `static int` | `isc_dsql_recreate_sequence_failed`
    `static int` | `isc_dsql_recreate_table_failed`
    `static int` | `isc_dsql_recreate_trigger_failed`
    `static int` | `isc_dsql_recreate_view_failed`
    `static int` | `isc_dsql_relation_err`
    `static int` | `isc_dsql_request_err`
    `static int` | `isc_dsql_revoke_failed`
    `static int` | `isc_dsql_self_join`
    `static int` | `isc_dsql_set_generator_failed`
    `static int` | `isc_dsql_shadow_number_err`
    `static int` | `isc_dsql_sqlda_err`
    `static int` | `isc_dsql_sqlda_value_err`
    `static int` | `isc_dsql_stmt_handle`
    `static int` | `isc_dsql_subselect_err`
    `static int` | `isc_dsql_table_not_found`
    `static int` | `isc_dsql_token_unk_err`
    `static int` | `isc_dsql_too_many_values`
    `static int` | `isc_dsql_too_old_ods`
    `static int` | `isc_dsql_tran_err`
    `static int` | `isc_dsql_transitional_numeric`
    `static int` | `isc_dsql_trigger_err`
    `static int` | `isc_dsql_type_not_supp_ext_tab`
    `static int` | `isc_dsql_udf_return_pos_err`
    `static int` | `isc_dsql_unknown_pos`
    `static int` | `isc_dsql_unsupp_feature_dialect`
    `static int` | `isc_dsql_unsupported_in_auto_trans`
    `static int` | `isc_dsql_var_conflict`
    `static int` | `isc_dsql_var_count_err`
    `static int` | `isc_dsql_view_not_found`
    `static int` | `isc_dsql_warn_precision_ambiguous`
    `static int` | `isc_dsql_warn_precision_ambiguous1`
    `static int` | `isc_dsql_warn_precision_ambiguous2`
    `static int` | `isc_dsql_warning_number_ambiguous`
    `static int` | `isc_dsql_warning_number_ambiguous1`
    `static int` | `isc_dsql_wlock_aggregates`
    `static int` | `isc_dsql_wlock_conflict`
    `static int` | `isc_dsql_wlock_simple`
    `static int` | `isc_dtype_renamed`
    `static int` | `isc_dup_attribute`
    `static int` | `isc_dup_usrname_found`
    `static int` | `isc_duplicate_base_table`
    `static int` | `isc_dupnodfnd`
    `static int` | `isc_dyn_alter_user_no_clause`
    `static int` | `isc_dyn_cannot_addrem_computed`
    `static int` | `isc_dyn_cannot_del_def_coll`
    `static int` | `isc_dyn_cannot_del_syscoll`
    `static int` | `isc_dyn_cannot_mod_sysfunc`
    `static int` | `isc_dyn_cannot_mod_sysproc`
    `static int` | `isc_dyn_cannot_mod_systrig`
    `static int` | `isc_dyn_cant_modify_auto_trig`
    `static int` | `isc_dyn_cant_modify_sysobj`
    `static int` | `isc_dyn_cant_use_in_foreignkey`
    `static int` | `isc_dyn_cant_use_zero_increment`
    `static int` | `isc_dyn_char_fld_too_small`
    `static int` | `isc_dyn_charset_not_found`
    `static int` | `isc_dyn_coll_used_domain`
    `static int` | `isc_dyn_coll_used_function`
    `static int` | `isc_dyn_coll_used_procedure`
    `static int` | `isc_dyn_coll_used_table`
    `static int` | `isc_dyn_collation_not_found`
    `static int` | `isc_dyn_column_does_not_exist`
    `static int` | `isc_dyn_defvaldecl_package`
    `static int` | `isc_dyn_delete_role_failed`
    `static int` | `isc_dyn_dependency_exists`
    `static int` | `isc_dyn_domain_name_exists`
    `static int` | `isc_dyn_domain_not_found`
    `static int` | `isc_dyn_domain_used_function`
    `static int` | `isc_dyn_dtype_conv_invalid`
    `static int` | `isc_dyn_dtype_invalid`
    `static int` | `isc_dyn_dup_index`
    `static int` | `isc_dyn_dup_sql_role`
    `static int` | `isc_dyn_dup_table`
    `static int` | `isc_dyn_duplicate_package_item`
    `static int` | `isc_dyn_exception_not_found`
    `static int` | `isc_dyn_field_name_exists`
    `static int` | `isc_dyn_filter_not_found`
    `static int` | `isc_dyn_fld_ambiguous`
    `static int` | `isc_dyn_func_not_found`
    `static int` | `isc_dyn_func_param_not_found`
    `static int` | `isc_dyn_funcnotdef_package`
    `static int` | `isc_dyn_funcsignat_package`
    `static int` | `isc_dyn_gen_not_found`
    `static int` | `isc_dyn_grant_role_to_user`
    `static int` | `isc_dyn_index_not_found`
    `static int` | `isc_dyn_inv_sql_role_name`
    `static int` | `isc_dyn_invalid_ddl_func`
    `static int` | `isc_dyn_invalid_ddl_proc`
    `static int` | `isc_dyn_invalid_ddl_trig`
    `static int` | `isc_dyn_invalid_dtype_conversion`
    `static int` | `isc_dyn_kywd_spec_for_role`
    `static int` | `isc_dyn_miss_priv_warning`
    `static int` | `isc_dyn_name_longer`
    `static int` | `isc_dyn_newfc_oldsyntax`
    `static int` | `isc_dyn_no_empty_pw`
    `static int` | `isc_dyn_no_grant_admin_opt`
    `static int` | `isc_dyn_no_priv`
    `static int` | `isc_dyn_ods_not_supp_feature`
    `static int` | `isc_dyn_package_body_exists`
    `static int` | `isc_dyn_package_not_found`
    `static int` | `isc_dyn_precision_too_small`
    `static int` | `isc_dyn_proc_not_found`
    `static int` | `isc_dyn_proc_param_not_found`
    `static int` | `isc_dyn_procnotdef_package`
    `static int` | `isc_dyn_procsignat_package`
    `static int` | `isc_dyn_role_does_not_exist`
    `static int` | `isc_dyn_role_not_found`
    `static int` | `isc_dyn_roles_not_supported`
    `static int` | `isc_dyn_routine_param_ambiguous`
    `static int` | `isc_dyn_routine_param_not_found`
    `static int` | `isc_dyn_scale_too_big`
    `static int` | `isc_dyn_schema_not_found`
    `static int` | `isc_dyn_table_not_found`
    `static int` | `isc_dyn_trig_not_found`
    `static int` | `isc_dyn_user_not_role_member`
    `static int` | `isc_dyn_view_not_found`
    `static int` | `isc_dyn_wrong_gtt_scope`
    `static int` | `isc_dyn_zero_len_id`
    `static int` | `isc_eds_connection`
    `static int` | `isc_eds_expl_tran_ctrl`
    `static int` | `isc_eds_input_prm_mismatch`
    `static int` | `isc_eds_input_prm_not_set`
    `static int` | `isc_eds_output_prm_mismatch`
    `static int` | `isc_eds_preprocess`
    `static int` | `isc_eds_prm_name_expected`
    `static int` | `isc_eds_provider_not_found`
    `static int` | `isc_eds_statement`
    `static int` | `isc_eds_stmt_expected`
    `static int` | `isc_eds_unclosed_comment`
    `static int` | `isc_ee_blr_mismatch_length`
    `static int` | `isc_ee_blr_mismatch_name_not_found`
    `static int` | `isc_ee_blr_mismatch_names_count`
    `static int` | `isc_ee_blr_mismatch_null`
    `static int` | `isc_eem_bad_plugin_ver`
    `static int` | `isc_eem_engine_notfound`
    `static int` | `isc_eem_func_not_returned`
    `static int` | `isc_eem_proc_not_returned`
    `static int` | `isc_eem_trig_not_returned`
    `static int` | `isc_err_base`
    `static int` | `isc_err_factor`
    `static int` | `isc_err_max`
    `static int` | `isc_err_stack_limit`
    `static int` | `isc_error_adding_sec_record`
    `static int` | `isc_error_deleting_sec_record`
    `static int` | `isc_error_modifying_sec_record`
    `static int` | `isc_error_updating_sec_db`
    `static int` | `isc_escape_invalid`
    `static int` | `isc_except`
    `static int` | `isc_except2`
    `static int` | `isc_exception_access_violation`
    `static int` | `isc_exception_array_bounds_exceeded`
    `static int` | `isc_exception_datatype_missalignment`
    `static int` | `isc_exception_float_denormal_operand`
    `static int` | `isc_exception_float_divide_by_zero`
    `static int` | `isc_exception_float_inexact_result`
    `static int` | `isc_exception_float_invalid_operand`
    `static int` | `isc_exception_float_overflow`
    `static int` | `isc_exception_float_stack_check`
    `static int` | `isc_exception_float_underflow`
    `static int` | `isc_exception_integer_divide_by_zero`
    `static int` | `isc_exception_integer_overflow`
    `static int` | `isc_exception_name`
    `static int` | `isc_exception_sigbus`
    `static int` | `isc_exception_sigfpe`
    `static int` | `isc_exception_sigill`
    `static int` | `isc_exception_sigsegv`
    `static int` | `isc_exception_stack_overflow`
    `static int` | `isc_exception_unknown`
    `static int` | `isc_excess_trans`
    `static int` | `isc_exec_sql_invalid_arg`
    `static int` | `isc_exec_sql_invalid_req`
    `static int` | `isc_exec_sql_invalid_var`
    `static int` | `isc_exec_sql_max_call_exceeded`
    `static int` | `isc_existing_priv_mod`
    `static int` | `isc_expec_long`
    `static int` | `isc_expec_positive`
    `static int` | `isc_expec_short`
    `static int` | `isc_expec_ushort`
    `static int` | `isc_expression_eval_err`
    `static int` | `isc_ext_err`
    `static int` | `isc_ext_file_delete`
    `static int` | `isc_ext_file_modify`
    `static int` | `isc_ext_readonly_err`
    `static int` | `isc_extern_func_dir_error`
    `static int` | `isc_extern_func_err`
    `static int` | `isc_extfile_uns_op`
    `static int` | `isc_extract_input_mismatch`
    `static int` | `isc_facility`
    `static int` | `isc_fatal_conflict`
    `static int` | `isc_fbsvcmgr_bad_am`
    `static int` | `isc_fbsvcmgr_bad_arg`
    `static int` | `isc_fbsvcmgr_bad_rs`
    `static int` | `isc_fbsvcmgr_bad_sm`
    `static int` | `isc_fbsvcmgr_bad_wm`
    `static int` | `isc_fbsvcmgr_fp_empty`
    `static int` | `isc_fbsvcmgr_fp_open`
    `static int` | `isc_fbsvcmgr_fp_read`
    `static int` | `isc_fbsvcmgr_info_err`
    `static int` | `isc_fbsvcmgr_query_err`
    `static int` | `isc_fbsvcmgr_switch_unknown`
    `static int` | `isc_feature_removed`
    `static int` | `isc_field_aggregate_err`
    `static int` | `isc_field_disappeared`
    `static int` | `isc_field_name`
    `static int` | `isc_field_ref_err`
    `static int` | `isc_file_in_use`
    `static int` | `isc_fldnotdef`
    `static int` | `isc_fldnotdef2`
    `static int` | `isc_foreign_key`
    `static int` | `isc_foreign_key_notfound`
    `static int` | `isc_foreign_key_references_present`
    `static int` | `isc_foreign_key_target_doesnt_exist`
    `static int` | `isc_formatted_exception`
    `static int` | `isc_forupdate_systbl`
    `static int` | `isc_forupdate_temptbl`
    `static int` | `isc_forupdate_virtualtbl`
    `static int` | `isc_from_no_match`
    `static int` | `isc_func_pack_not_implemented`
    `static int` | `isc_funmismat`
    `static int` | `isc_funnotdef`
    `static int` | `isc_gbak_bkup_corrupt`
    `static int` | `isc_gbak_blob_col_missing`
    `static int` | `isc_gbak_blob_info_failed`
    `static int` | `isc_gbak_block_fac_specified`
    `static int` | `isc_gbak_cant_rest_record`
    `static int` | `isc_gbak_close_blob_failed`
    `static int` | `isc_gbak_comp_req_failed`
    `static int` | `isc_gbak_create_blob_failed`
    `static int` | `isc_gbak_data_only`
    `static int` | `isc_gbak_db_create_failed`
    `static int` | `isc_gbak_db_exists`
    `static int` | `isc_gbak_db_format_too_old`
    `static int` | `isc_gbak_db_format_too_old2`
    `static int` | `isc_gbak_db_in_use`
    `static int` | `isc_gbak_db_info_failed`
    `static int` | `isc_gbak_db_specified`
    `static int` | `isc_gbak_decomp_len_error`
    `static int` | `isc_gbak_disk_space_ex`
    `static int` | `isc_gbak_dup_inout_names`
    `static int` | `isc_gbak_err_restore_charset`
    `static int` | `isc_gbak_err_restore_collation`
    `static int` | `isc_gbak_exp_data_type`
    `static int` | `isc_gbak_file_outof_sequence`
    `static int` | `isc_gbak_filename_missing`
    `static int` | `isc_gbak_gen_id_failed`
    `static int` | `isc_gbak_get_seg_failed`
    `static int` | `isc_gbak_hdr_write_failed`
    `static int` | `isc_gbak_inv_array_dim`
    `static int` | `isc_gbak_inv_bkup_ver`
    `static int` | `isc_gbak_inv_bkup_ver2`
    `static int` | `isc_gbak_inv_block_fac`
    `static int` | `isc_gbak_inv_page_size`
    `static int` | `isc_gbak_inv_rec_len`
    `static int` | `isc_gbak_inv_size`
    `static int` | `isc_gbak_inv_skipped_bytes`
    `static int` | `isc_gbak_invalid_data`
    `static int` | `isc_gbak_invalid_metadata`
    `static int` | `isc_gbak_join_file_missing`
    `static int` | `isc_gbak_just_data`
    `static int` | `isc_gbak_max_dbkey_length`
    `static int` | `isc_gbak_max_dbkey_recursion`
    `static int` | `isc_gbak_missing_bkup_desc`
    `static int` | `isc_gbak_missing_block_fac`
    `static int` | `isc_gbak_missing_interval`
    `static int` | `isc_gbak_missing_password`
    `static int` | `isc_gbak_missing_skipped_bytes`
    `static int` | `isc_gbak_missing_username`
    `static int` | `isc_gbak_mode_req`
    `static int` | `isc_gbak_multi_source_dest`
    `static int` | `isc_gbak_no_db_desc`
    `static int` | `isc_gbak_no_protection`
    `static int` | `isc_gbak_no_tbl_name`
    `static int` | `isc_gbak_not_ownr`
    `static int` | `isc_gbak_open_bkup_error`
    `static int` | `isc_gbak_open_blob_failed`
    `static int` | `isc_gbak_open_error`
    `static int` | `isc_gbak_option_conflict`
    `static int` | `isc_gbak_option_only_backup`
    `static int` | `isc_gbak_option_only_restore`
    `static int` | `isc_gbak_option_repeated`
    `static int` | `isc_gbak_page_buffers_missing`
    `static int` | `isc_gbak_page_buffers_restore`
    `static int` | `isc_gbak_page_buffers_wrong_param`
    `static int` | `isc_gbak_page_size_missing`
    `static int` | `isc_gbak_page_size_not_allowed`
    `static int` | `isc_gbak_page_size_toobig`
    `static int` | `isc_gbak_param_conflict`
    `static int` | `isc_gbak_put_blr_gen_id_failed`
    `static int` | `isc_gbak_put_seg_failed`
    `static int` | `isc_gbak_read_error`
    `static int` | `isc_gbak_rec_failed`
    `static int` | `isc_gbak_rec_len_exp`
    `static int` | `isc_gbak_redir_ouput_missing`
    `static int` | `isc_gbak_rel_req_failed`
    `static int` | `isc_gbak_restore_role_failed`
    `static int` | `isc_gbak_role_op_missing`
    `static int` | `isc_gbak_send_failed`
    `static int` | `isc_gbak_size_lt_min`
    `static int` | `isc_gbak_start_req_failed`
    `static int` | `isc_gbak_stdin_not_supptd`
    `static int` | `isc_gbak_stdout_not_supptd`
    `static int` | `isc_gbak_string_trunc`
    `static int` | `isc_gbak_svc_name_missing`
    `static int` | `isc_gbak_switches_conflict`
    `static int` | `isc_gbak_sysmemex`
    `static int` | `isc_gbak_tbl_missing`
    `static int` | `isc_gbak_unexp_eof`
    `static int` | `isc_gbak_unk_blob_item`
    `static int` | `isc_gbak_unk_db_file_spec`
    `static int` | `isc_gbak_unk_device`
    `static int` | `isc_gbak_unk_rec_type`
    `static int` | `isc_gbak_unk_type`
    `static int` | `isc_gbak_unknown_device`
    `static int` | `isc_gbak_unknown_switch`
    `static int` | `isc_gbak_verify_verbint`
    `static int` | `isc_gbak_write_error`
    `static int` | `isc_gbak_wrong_interval`
    `static int` | `isc_gbak_xdr_len_expected`
    `static int` | `isc_generator_name`
    `static int` | `isc_gennotdef`
    `static int` | `isc_gfix_bad_pool`
    `static int` | `isc_gfix_corrupt_pool`
    `static int` | `isc_gfix_db_name`
    `static int` | `isc_gfix_exceed_max`
    `static int` | `isc_gfix_full_req`
    `static int` | `isc_gfix_incmp_sw`
    `static int` | `isc_gfix_invalid_sw`
    `static int` | `isc_gfix_mem_exhausted`
    `static int` | `isc_gfix_mode_req`
    `static int` | `isc_gfix_nval_req`
    `static int` | `isc_gfix_pass_req`
    `static int` | `isc_gfix_pgbuf_req`
    `static int` | `isc_gfix_pval_req`
    `static int` | `isc_gfix_pzval_req`
    `static int` | `isc_gfix_recon_fail`
    `static int` | `isc_gfix_replay_req`
    `static int` | `isc_gfix_retry`
    `static int` | `isc_gfix_retry_db`
    `static int` | `isc_gfix_sec_req`
    `static int` | `isc_gfix_subs_name`
    `static int` | `isc_gfix_trn_not_valid`
    `static int` | `isc_gfix_trn_req`
    `static int` | `isc_gfix_trn_unknown`
    `static int` | `isc_gfix_type_shut`
    `static int` | `isc_gfix_unexp_eoi`
    `static int` | `isc_gfix_usrname_req`
    `static int` | `isc_gfix_val_req`
    `static int` | `isc_gfix_wal_req`
    `static int` | `isc_grant_fld_notfound`
    `static int` | `isc_grant_nopriv`
    `static int` | `isc_grant_nopriv_on_base`
    `static int` | `isc_grant_obj_notfound`
    `static int` | `isc_gsec_amb_switch`
    `static int` | `isc_gsec_cant_open_db`
    `static int` | `isc_gsec_db_admin_pw_specified`
    `static int` | `isc_gsec_db_admin_specified`
    `static int` | `isc_gsec_db_specified`
    `static int` | `isc_gsec_err_add`
    `static int` | `isc_gsec_err_delete`
    `static int` | `isc_gsec_err_find_del`
    `static int` | `isc_gsec_err_find_disp`
    `static int` | `isc_gsec_err_find_mod`
    `static int` | `isc_gsec_err_modify`
    `static int` | `isc_gsec_err_rec_not_found`
    `static int` | `isc_gsec_fname_specified`
    `static int` | `isc_gsec_gid_specified`
    `static int` | `isc_gsec_incompat_switch`
    `static int` | `isc_gsec_inv_param`
    `static int` | `isc_gsec_inv_pw_length`
    `static int` | `isc_gsec_inv_switch`
    `static int` | `isc_gsec_inv_username`
    `static int` | `isc_gsec_lname_specified`
    `static int` | `isc_gsec_mname_specified`
    `static int` | `isc_gsec_no_op_spec`
    `static int` | `isc_gsec_no_op_specified`
    `static int` | `isc_gsec_no_usr_name`
    `static int` | `isc_gsec_op_specified`
    `static int` | `isc_gsec_org_specified`
    `static int` | `isc_gsec_params_not_allowed`
    `static int` | `isc_gsec_proj_specified`
    `static int` | `isc_gsec_pw_specified`
    `static int` | `isc_gsec_sql_role_specified`
    `static int` | `isc_gsec_switches_error`
    `static int` | `isc_gsec_uid_specified`
    `static int` | `isc_gstat_open_err`
    `static int` | `isc_gstat_read_err`
    `static int` | `isc_gstat_retry`
    `static int` | `isc_gstat_sysmemex`
    `static int` | `isc_gstat_unexpected_eof`
    `static int` | `isc_gstat_unknown_switch`
    `static int` | `isc_gstat_wrong_ods`
    `static int` | `isc_high_minor`
    `static int` | `isc_host_unknown`
    `static int` | `isc_ib_error`
    `static int` | `isc_ibutil_not_loaded`
    `static int` | `isc_identifier_too_long`
    `static int` | `isc_idx_create_err`
    `static int` | `isc_idx_key_err`
    `static int` | `isc_idx_key_value`
    `static int` | `isc_idx_seg_err`
    `static int` | `isc_illegal_prc_type`
    `static int` | `isc_imp_exc`
    `static int` | `isc_include_depth`
    `static int` | `isc_include_miss`
    `static int` | `isc_index_name`
    `static int` | `isc_index_root_page_full`
    `static int` | `isc_index_unused`
    `static int` | `isc_indexname`
    `static int` | `isc_indexnotdefined`
    `static int` | `isc_infinap`
    `static int` | `isc_info_access`
    `static int` | `isc_info_access_path`
    `static int` | `isc_info_active_tran_count`
    `static int` | `isc_info_active_transactions`
    `static int` | `isc_info_allocation`
    `static int` | `isc_info_attachment_id`
    `static int` | `isc_info_backout_count`
    `static int` | `isc_info_base_level`
    `static int` | `isc_info_blob_max_segment`
    `static int` | `isc_info_blob_num_segments`
    `static int` | `isc_info_blob_total_length`
    `static int` | `isc_info_blob_type`
    `static int` | `isc_info_bpage_errors`
    `static int` | `isc_info_creation_date`
    `static int` | `isc_info_cur_log_part_offset`
    `static int` | `isc_info_cur_logfile_name`
    `static int` | `isc_info_current_memory`
    `static int` | `isc_info_data_not_ready`
    `static int` | `isc_info_db_class`
    `static int` | `isc_info_db_class_access`
    `static int` | `isc_info_db_class_cache`
    `static int` | `isc_info_db_class_classic_access`
    `static int` | `isc_info_db_class_gateway`
    `static int` | `isc_info_db_class_pipe_int`
    `static int` | `isc_info_db_class_pipe_srvr`
    `static int` | `isc_info_db_class_rem_int`
    `static int` | `isc_info_db_class_rem_srvr`
    `static int` | `isc_info_db_class_sam_int`
    `static int` | `isc_info_db_class_sam_srvr`
    `static int` | `isc_info_db_class_server_access`
    `static int` | `isc_info_db_class_y_valve`
    `static int` | `isc_info_db_code_firebird`
    `static int` | `isc_info_db_code_interbase`
    `static int` | `isc_info_db_code_rdb_eln`
    `static int` | `isc_info_db_code_rdb_vms`
    `static int` | `isc_info_db_id`
    `static int` | `isc_info_db_impl_alpha_osf`
    `static int` | `isc_info_db_impl_alpha_vms`
    `static int` | `isc_info_db_impl_darwin`
    `static int` | `isc_info_db_impl_darwin_ppc64`
    `static int` | `isc_info_db_impl_darwin_x64`
    `static int` | `isc_info_db_impl_darwin_x86`
    `static int` | `isc_info_db_impl_dg_x86`
    `static int` | `isc_info_db_impl_freebsd`
    `static int` | `isc_info_db_impl_i386`
    `static int` | `isc_info_db_impl_isc_apl_68K`
    `static int` | `isc_info_db_impl_isc_cray`
    `static int` | `isc_info_db_impl_isc_delta`
    `static int` | `isc_info_db_impl_isc_dg`
    `static int` | `isc_info_db_impl_isc_dos`
    `static int` | `isc_info_db_impl_isc_epson`
    `static int` | `isc_info_db_impl_isc_hp_mpexl`
    `static int` | `isc_info_db_impl_isc_hp_ux`
    `static int` | `isc_info_db_impl_isc_hp_ux68K`
    `static int` | `isc_info_db_impl_isc_imp`
    `static int` | `isc_info_db_impl_isc_mac_aux`
    `static int` | `isc_info_db_impl_isc_mips_ult`
    `static int` | `isc_info_db_impl_isc_next`
    `static int` | `isc_info_db_impl_isc_os2`
    `static int` | `isc_info_db_impl_isc_rt_aix`
    `static int` | `isc_info_db_impl_isc_sco_unix`
    `static int` | `isc_info_db_impl_isc_sgi`
    `static int` | `isc_info_db_impl_isc_sun_386i`
    `static int` | `isc_info_db_impl_isc_sun_68k`
    `static int` | `isc_info_db_impl_isc_sun4`
    `static int` | `isc_info_db_impl_isc_vax_ultr`
    `static int` | `isc_info_db_impl_isc_vms`
    `static int` | `isc_info_db_impl_isc_vms_orcl`
    `static int` | `isc_info_db_impl_isc_winnt_x86`
    `static int` | `isc_info_db_impl_isc_xenix`
    `static int` | `isc_info_db_impl_jri`
    `static int` | `isc_info_db_impl_jsv`
    `static int` | `isc_info_db_impl_linux_alpha`
    `static int` | `isc_info_db_impl_linux_amd64`
    `static int` | `isc_info_db_impl_linux_arm`
    `static int` | `isc_info_db_impl_linux_arm64`
    `static int` | `isc_info_db_impl_linux_hppa`
    `static int` | `isc_info_db_impl_linux_ia64`
    `static int` | `isc_info_db_impl_linux_mips`
    `static int` | `isc_info_db_impl_linux_mipsel`
    `static int` | `isc_info_db_impl_linux_ppc`
    `static int` | `isc_info_db_impl_linux_s390`
    `static int` | `isc_info_db_impl_linux_s390x`
    `static int` | `isc_info_db_impl_linux_sh`
    `static int` | `isc_info_db_impl_linux_sheb`
    `static int` | `isc_info_db_impl_linux_sparc`
    `static int` | `isc_info_db_impl_m88K`
    `static int` | `isc_info_db_impl_ncr_3000`
    `static int` | `isc_info_db_impl_netbsd`
    `static int` | `isc_info_db_impl_netware_386`
    `static int` | `isc_info_db_impl_rdb_eln`
    `static int` | `isc_info_db_impl_rdb_eln_dev`
    `static int` | `isc_info_db_impl_rdb_eln_y`
    `static int` | `isc_info_db_impl_rdb_vms`
    `static int` | `isc_info_db_impl_rdb_vms_y`
    `static int` | `isc_info_db_impl_sco_ev`
    `static int` | `isc_info_db_impl_sinixz`
    `static int` | `isc_info_db_impl_sun_amd64`
    `static int` | `isc_info_db_impl_unixware`
    `static int` | `isc_info_db_impl_win_only`
    `static int` | `isc_info_db_impl_winnt_amd64`
    `static int` | `isc_info_db_impl_winnt_ppc`
    `static int` | `isc_info_db_provider`
    `static int` | `isc_info_db_read_only`
    `static int` | `isc_info_db_size_in_pages`
    `static int` | `isc_info_db_sql_dialect`
    `static int` | `isc_info_delete_count`
    `static int` | `isc_info_dpage_errors`
    `static int` | `isc_info_end`
    `static int` | `isc_info_error`
    `static int` | `isc_info_expunge_count`
    `static int` | `isc_info_fetches`
    `static int` | `isc_info_firebird_version`
    `static int` | `isc_info_flag_end`
    `static int` | `isc_info_forced_writes`
    `static int` | `isc_info_implementation`
    `static int` | `isc_info_insert_count`
    `static int` | `isc_info_ipage_errors`
    `static int` | `isc_info_isc_version`
    `static int` | `isc_info_length`
    `static int` | `isc_info_license`
    `static int` | `isc_info_limbo`
    `static int` | `isc_info_logfile`
    `static int` | `isc_info_marks`
    `static int` | `isc_info_max_memory`
    `static int` | `isc_info_max_message`
    `static int` | `isc_info_max_receive`
    `static int` | `isc_info_max_send`
    `static int` | `isc_info_message_number`
    `static int` | `isc_info_message_size`
    `static int` | `isc_info_next_transaction`
    `static int` | `isc_info_no_reserve`
    `static int` | `isc_info_num_buffers`
    `static int` | `isc_info_num_wal_buffers`
    `static int` | `isc_info_number_messages`
    `static int` | `isc_info_ods_minor_version`
    `static int` | `isc_info_ods_version`
    `static int` | `isc_info_oldest_active`
    `static int` | `isc_info_oldest_snapshot`
    `static int` | `isc_info_oldest_transaction`
    `static int` | `isc_info_page_errors`
    `static int` | `isc_info_page_size`
    `static int` | `isc_info_ppage_errors`
    `static int` | `isc_info_purge_count`
    `static int` | `isc_info_read_idx_count`
    `static int` | `isc_info_read_seq_count`
    `static int` | `isc_info_reads`
    `static int` | `isc_info_record_errors`
    `static int` | `isc_info_req_delete_count`
    `static int` | `isc_info_req_insert_count`
    `static int` | `isc_info_req_select_count`
    `static int` | `isc_info_req_update_count`
    `static int` | `isc_info_request_cost`
    `static int` | `isc_info_set_page_buffers`
    `static int` | `isc_info_sql_alias`
    `static int` | `isc_info_sql_batch_fetch`
    `static int` | `isc_info_sql_bind`
    `static int` | `isc_info_sql_describe_end`
    `static int` | `isc_info_sql_describe_vars`
    `static int` | `isc_info_sql_field`
    `static int` | `isc_info_sql_get_plan`
    `static int` | `isc_info_sql_length`
    `static int` | `isc_info_sql_message_seq`
    `static int` | `isc_info_sql_null_ind`
    `static int` | `isc_info_sql_num_variables`
    `static int` | `isc_info_sql_owner`
    `static int` | `isc_info_sql_records`
    `static int` | `isc_info_sql_relation`
    `static int` | `isc_info_sql_relation_alias`
    `static int` | `isc_info_sql_scale`
    `static int` | `isc_info_sql_select`
    `static int` | `isc_info_sql_sqlda_seq`
    `static int` | `isc_info_sql_sqlda_start`
    `static int` | `isc_info_sql_stmt_commit`
    `static int` | `isc_info_sql_stmt_ddl`
    `static int` | `isc_info_sql_stmt_delete`
    `static int` | `isc_info_sql_stmt_exec_procedure`
    `static int` | `isc_info_sql_stmt_get_segment`
    `static int` | `isc_info_sql_stmt_insert`
    `static int` | `isc_info_sql_stmt_put_segment`
    `static int` | `isc_info_sql_stmt_rollback`
    `static int` | `isc_info_sql_stmt_savepoint`
    `static int` | `isc_info_sql_stmt_select`
    `static int` | `isc_info_sql_stmt_select_for_upd`
    `static int` | `isc_info_sql_stmt_set_generator`
    `static int` | `isc_info_sql_stmt_start_trans`
    `static int` | `isc_info_sql_stmt_type`
    `static int` | `isc_info_sql_stmt_update`
    `static int` | `isc_info_sql_sub_type`
    `static int` | `isc_info_sql_type`
    `static int` | `isc_info_state`
    `static int` | `isc_info_svc_auth_block`
    `static int` | `isc_info_svc_capabilities`
    `static int` | `isc_info_svc_get_config`
    `static int` | `isc_info_svc_get_env`
    `static int` | `isc_info_svc_get_env_lock`
    `static int` | `isc_info_svc_get_env_msg`
    `static int` | `isc_info_svc_get_license`
    `static int` | `isc_info_svc_get_license_mask`
    `static int` | `isc_info_svc_get_licensed_users`
    `static int` | `isc_info_svc_get_users`
    `static int` | `isc_info_svc_implementation`
    `static int` | `isc_info_svc_limbo_trans`
    `static int` | `isc_info_svc_line`
    `static int` | `isc_info_svc_running`
    `static int` | `isc_info_svc_server_version`
    `static int` | `isc_info_svc_stdin`
    `static int` | `isc_info_svc_svr_db_info` Service information items *
    `static int` | `isc_info_svc_timeout`
    `static int` | `isc_info_svc_to_eof`
    `static int` | `isc_info_svc_user_dbpath`
    `static int` | `isc_info_svc_version`
    `static int` | `isc_info_sweep_interval`
    `static int` | `isc_info_tpage_errors`
    `static int` | `isc_info_tra_access`
    `static int` | `isc_info_tra_id`
    `static int` | `isc_info_tra_isolation`
    `static int` | `isc_info_tra_lock_timeout`
    `static int` | `isc_info_tra_oldest_active`
    `static int` | `isc_info_tra_oldest_interesting`
    `static int` | `isc_info_tra_oldest_snapshot`
    `static int` | `isc_info_truncated`
    `static int` | `isc_info_unprepared_stmt`
    `static int` | `isc_info_update_count`
    `static int` | `isc_info_user_names`
    `static int` | `isc_info_wal_avg_grpc_size`
    `static int` | `isc_info_wal_avg_io_size`
    `static int` | `isc_info_wal_buffer_size`
    `static int` | `isc_info_wal_ckpt_length`
    `static int` | `isc_info_wal_cur_ckpt_interval`
    `static int` | `isc_info_wal_grpc_wait_usecs`
    `static int` | `isc_info_wal_num_commits`
    `static int` | `isc_info_wal_num_io`
    `static int` | `isc_info_wal_prv_ckpt_fname`
    `static int` | `isc_info_wal_prv_ckpt_poffset`
    `static int` | `isc_info_wal_recv_ckpt_fname`
    `static int` | `isc_info_wal_recv_ckpt_poffset`
    `static int` | `isc_info_window_turns`
    `static int` | `isc_info_writes`
    `static int` | `isc_infona`
    `static int` | `isc_infunk`
    `static int` | `isc_instance_conflict`
    `static int` | `isc_insufficient_svc_privileges`
    `static int` | `isc_integ_deactivate_primary`
    `static int` | `isc_integ_fail`
    `static int` | `isc_integ_index_deactivate`
    `static int` | `isc_integ_index_del`
    `static int` | `isc_integ_index_mod`
    `static int` | `isc_integ_index_seg_del`
    `static int` | `isc_integ_index_seg_mod`
    `static int` | `isc_internal_rejected_params`
    `static int` | `isc_inv_client_dialect_specified`
    `static int` | `isc_inv_dialect_specified`
    `static int` | `isc_inval_key_posn`
    `static int` | `isc_invalid_array_id`
    `static int` | `isc_invalid_blr`
    `static int` | `isc_invalid_bookmark`
    `static int` | `isc_invalid_boolean_usage`
    `static int` | `isc_invalid_clause`
    `static int` | `isc_invalid_coll_attr`
    `static int` | `isc_invalid_date_val`
    `static int` | `isc_invalid_dimension`
    `static int` | `isc_invalid_direction`
    `static int` | `isc_invalid_extractpart_date`
    `static int` | `isc_invalid_extractpart_time`
    `static int` | `isc_invalid_fetch_option`
    `static int` | `isc_invalid_index_val`
    `static int` | `isc_invalid_key`
    `static int` | `isc_invalid_operator`
    `static int` | `isc_invalid_savepoint`
    `static int` | `isc_invalid_sdl`
    `static int` | `isc_invalid_sec_info`
    `static int` | `isc_invalid_similar_pattern`
    `static int` | `isc_invalid_sort_datatype`
    `static int` | `isc_invalid_string_constant`
    `static int` | `isc_invalid_time_precision`
    `static int` | `isc_invalid_time_val`
    `static int` | `isc_invalid_timestamp_val`
    `static int` | `isc_invalid_type_datetime_op`
    `static int` | `isc_invalidarg_extract`
    `static int` | `isc_invld_cnstrnt_type`
    `static int` | `isc_invpoolcl`
    `static int` | `isc_io_32bit_exceeded_err`
    `static int` | `isc_io_access_err`
    `static int` | `isc_io_close_err`
    `static int` | `isc_io_create_err`
    `static int` | `isc_io_delete_err`
    `static int` | `isc_io_error`
    `static int` | `isc_io_open_err`
    `static int` | `isc_io_read_err`
    `static int` | `isc_io_write_err`
    `static int` | `isc_isc_sql_dialect_conflict_num`
    `static int` | `isc_item_finish`
    `static int` | `isc_journerr`
    `static int` | `isc_jrn_enable`
    `static int` | `isc_jrn_file_full`
    `static int` | `isc_jrn_format_err`
    `static int` | `isc_jrn_present`
    `static int` | `isc_key_field_count_err`
    `static int` | `isc_key_field_err`
    `static int` | `isc_key_too_big`
    `static int` | `isc_keytoobig`
    `static int` | `isc_libtommath_generic`
    `static int` | `isc_loadlib_failure`
    `static int` | `isc_lock_conflict`
    `static int` | `isc_lock_dir_access`
    `static int` | `isc_lock_timeout`
    `static int` | `isc_lockmanerr`
    `static int` | `isc_locnotmar`
    `static int` | `isc_log_length_spec`
    `static int` | `isc_log_redef`
    `static int` | `isc_log_too_small`
    `static int` | `isc_logb_small`
    `static int` | `isc_logf_unexpected_eof`
    `static int` | `isc_logh_diff_dbname`
    `static int` | `isc_logh_inv_version`
    `static int` | `isc_logh_open_flag`
    `static int` | `isc_logh_open_flag2`
    `static int` | `isc_logh_small`
    `static int` | `isc_login`
    `static int` | `isc_login_changed`
    `static int` | `isc_login_same_as_role_name`
    `static int` | `isc_logr_header_small`
    `static int` | `isc_logr_incomplete`
    `static int` | `isc_long_login`
    `static int` | `isc_lost_db_connection`
    `static int` | `isc_malformed_string`
    `static int` | `isc_map_already_exists`
    `static int` | `isc_map_aster`
    `static int` | `isc_map_load`
    `static int` | `isc_map_multi`
    `static int` | `isc_map_nodb`
    `static int` | `isc_map_not_exists`
    `static int` | `isc_map_notable`
    `static int` | `isc_map_undefined`
    `static int` | `isc_max_args_exceeded`
    `static int` | `isc_max_att_exceeded`
    `static int` | `isc_max_coll_per_charset`
    `static int` | `isc_max_db_per_trans_allowed`
    `static int` | `isc_max_idx`
    `static int` | `isc_met_wrong_gtt_scope`
    `static int` | `isc_metadata_corrupt`
    `static int` | `isc_misc_interpreted`
    `static int` | `isc_miss_config`
    `static int` | `isc_miss_trusted_role`
    `static int` | `isc_miss_wirecrypt`
    `static int` | `isc_missing_data_structures`
    `static int` | `isc_missing_required_spb`
    `static int` | `isc_modnotfound`
    `static int` | `isc_montabexh`
    `static int` | `isc_multi_segment`
    `static int` | `isc_must_be_dialect_2_and_up`
    `static int` | `isc_must_have_phys_field`
    `static int` | `isc_nbackup_allowed_switches`
    `static int` | `isc_nbackup_db_notlock`
    `static int` | `isc_nbackup_dbsize_inconsistent`
    `static int` | `isc_nbackup_deco_parse`
    `static int` | `isc_nbackup_err_copy`
    `static int` | `isc_nbackup_err_createbk`
    `static int` | `isc_nbackup_err_createdb`
    `static int` | `isc_nbackup_err_db`
    `static int` | `isc_nbackup_err_eofbk`
    `static int` | `isc_nbackup_err_eofdb`
    `static int` | `isc_nbackup_err_eofhdr_restdb`
    `static int` | `isc_nbackup_err_eofhdrbk`
    `static int` | `isc_nbackup_err_eofhdrdb`
    `static int` | `isc_nbackup_err_fadvice`
    `static int` | `isc_nbackup_err_openbk`
    `static int` | `isc_nbackup_err_opendb`
    `static int` | `isc_nbackup_err_read`
    `static int` | `isc_nbackup_err_seek`
    `static int` | `isc_nbackup_err_write`
    `static int` | `isc_nbackup_failed_lzbk`
    `static int` | `isc_nbackup_fixup_wrongstate`
    `static int` | `isc_nbackup_invalid_incbk`
    `static int` | `isc_nbackup_invlevel_incbk`
    `static int` | `isc_nbackup_lostguid_bk`
    `static int` | `isc_nbackup_lostguid_db`
    `static int` | `isc_nbackup_lostguid_l0bk`
    `static int` | `isc_nbackup_lostrec_db`
    `static int` | `isc_nbackup_missing_param`
    `static int` | `isc_nbackup_no_switch`
    `static int` | `isc_nbackup_nofetchpw_svc`
    `static int` | `isc_nbackup_page_changed`
    `static int` | `isc_nbackup_pwfile_error`
    `static int` | `isc_nbackup_size_with_lock`
    `static int` | `isc_nbackup_switchd_parameter`
    `static int` | `isc_nbackup_unknown_param`
    `static int` | `isc_nbackup_unknown_switch`
    `static int` | `isc_nbackup_unsupvers_incbk`
    `static int` | `isc_nbackup_user_stop`
    `static int` | `isc_nbackup_userpw_toolong`
    `static int` | `isc_nbackup_wrong_orderbk`
    `static int` | `isc_need_difference`
    `static int` | `isc_net_connect_err`
    `static int` | `isc_net_connect_listen_err`
    `static int` | `isc_net_event_connect_err`
    `static int` | `isc_net_event_connect_timeout`
    `static int` | `isc_net_event_listen_err`
    `static int` | `isc_net_init_error`
    `static int` | `isc_net_lookup_err`
    `static int` | `isc_net_read_err`
    `static int` | `isc_net_server_shutdown`
    `static int` | `isc_net_write_err`
    `static int` | `isc_network_error`
    `static int` | `isc_no_archive`
    `static int` | `isc_no_crypt_plugin`
    `static int` | `isc_no_cur_rec`
    `static int` | `isc_no_dbkey`
    `static int` | `isc_no_delete`
    `static int` | `isc_no_dup`
    `static int` | `isc_no_field_access`
    `static int` | `isc_no_finish`
    `static int` | `isc_no_jrn`
    `static int` | `isc_no_lock_mgr`
    `static int` | `isc_no_meta_update`
    `static int` | `isc_no_output_format`
    `static int` | `isc_no_priv`
    `static int` | `isc_no_providers`
    `static int` | `isc_no_recon`
    `static int` | `isc_no_record`
    `static int` | `isc_no_rollback`
    `static int` | `isc_no_segments_err`
    `static int` | `isc_no_segstr_close`
    `static int` | `isc_no_stream_plan`
    `static int` | `isc_no_threads`
    `static int` | `isc_no_trusted_spb`
    `static int` | `isc_no_update`
    `static int` | `isc_no_wal`
    `static int` | `isc_no_wal_no_jrn`
    `static int` | `isc_no_write_user_priv`
    `static int` | `isc_noargacc_read`
    `static int` | `isc_noargacc_write`
    `static int` | `isc_node_err`
    `static int` | `isc_node_name_err`
    `static int` | `isc_nodetach`
    `static int` | `isc_nodnotfnd`
    `static int` | `isc_nofilter`
    `static int` | `isc_non_updatable`
    `static int` | `isc_nonsql_security_fld`
    `static int` | `isc_nonsql_security_rel`
    `static int` | `isc_nopoolids`
    `static int` | `isc_not_rel_owner`
    `static int` | `isc_not_valid`
    `static int` | `isc_not_valid_for`
    `static int` | `isc_not_valid_for_var`
    `static int` | `isc_nothing_to_cancel`
    `static int` | `isc_notinlim`
    `static int` | `isc_notremote`
    `static int` | `isc_null_spb`
    `static int` | `isc_nullsegkey`
    `static int` | `isc_num_field_err`
    `static int` | `isc_num_old_files`
    `static int` | `isc_numeric_out_of_range`
    `static int` | `isc_obj_in_use`
    `static int` | `isc_obsolete_metadata`
    `static int` | `isc_old_failure`
    `static int` | `isc_old_in_progress`
    `static int` | `isc_old_no_space`
    `static int` | `isc_onlycan_add_datetotime`
    `static int` | `isc_onlycan_add_timetodate`
    `static int` | `isc_onlycansub_tstampfromtstamp`
    `static int` | `isc_onlyoneop_mustbe_tstamp`
    `static int` | `isc_open_trans`
    `static int` | `isc_optimizer_between_err`
    `static int` | `isc_optimizer_blk_exc`
    `static int` | `isc_order_by_err`
    `static int` | `isc_orphan`
    `static int` | `isc_out_of_bounds`
    `static int` | `isc_out_of_temp_space`
    `static int` | `isc_package_name`
    `static int` | `isc_page_type_err`
    `static int` | `isc_partition_not_supp`
    `static int` | `isc_partition_too_small`
    `static int` | `isc_partner_idx_incompat_type`
    `static int` | `isc_partner_idx_not_found`
    `static int` | `isc_password_required`
    `static int` | `isc_password_too_long`
    `static int` | `isc_pman_cannot_load_plugin`
    `static int` | `isc_pman_entrypoint_notfound`
    `static int` | `isc_pman_module_bad`
    `static int` | `isc_pman_module_notfound`
    `static int` | `isc_pman_plugin_notfound`
    `static int` | `isc_port_len`
    `static int` | `isc_prc_out_param_mismatch`
    `static int` | `isc_prcmismat`
    `static int` | `isc_prcnotdef`
    `static int` | `isc_precision_err`
    `static int` | `isc_primary_key_exists`
    `static int` | `isc_primary_key_notnull`
    `static int` | `isc_primary_key_ref`
    `static int` | `isc_primary_key_required`
    `static int` | `isc_private_function`
    `static int` | `isc_private_procedure`
    `static int` | `isc_proc_name`
    `static int` | `isc_proc_pack_not_implemented`
    `static int` | `isc_procedure_conflict_error`
    `static int` | `isc_protect_ownership`
    `static int` | `isc_protect_sys_tab`
    `static int` | `isc_psw_attach`
    `static int` | `isc_psw_db_error`
    `static int` | `isc_psw_start_trans`
    `static int` | `isc_random`
    `static int` | `isc_range_in_use`
    `static int` | `isc_range_not_found`
    `static int` | `isc_read_conflict`
    `static int` | `isc_read_only`
    `static int` | `isc_read_only_database`
    `static int` | `isc_read_only_field`
    `static int` | `isc_read_only_rel`
    `static int` | `isc_read_only_trans`
    `static int` | `isc_read_only_view`
    `static int` | `isc_rec_in_limbo`
    `static int` | `isc_rec_size_err`
    `static int` | `isc_record_lock`
    `static int` | `isc_record_lock_not_supp`
    `static int` | `isc_ref_cnstrnt_notfound`
    `static int` | `isc_ref_cnstrnt_update`
    `static int` | `isc_reftable_requires_pk`
    `static int` | `isc_rel_cnstrnt_update`
    `static int` | `isc_relation_conflict_err`
    `static int` | `isc_relation_lock`
    `static int` | `isc_relbadblk`
    `static int` | `isc_relnotdef`
    `static int` | `isc_req_depth_exceeded`
    `static int` | `isc_req_max_clones_exceeded`
    `static int` | `isc_req_no_trans`
    `static int` | `isc_req_sync`
    `static int` | `isc_req_wrong_db`
    `static int` | `isc_reqinuse`
    `static int` | `isc_request_outdated`
    `static int` | `isc_return_mode_err`
    `static int` | `isc_scale_nogt`
    `static int` | `isc_sec_context`
    `static int` | `isc_secdb_name`
    `static int` | `isc_segment`
    `static int` | `isc_segstr_eof`
    `static int` | `isc_segstr_no_op`
    `static int` | `isc_segstr_no_read`
    `static int` | `isc_segstr_no_trans`
    `static int` | `isc_segstr_no_write`
    `static int` | `isc_segstr_wrong_db`
    `static int` | `isc_server_misconfigured`
    `static int` | `isc_service_att_err`
    `static int` | `isc_service_not_supported`
    `static int` | `isc_service_unknown`
    `static int` | `isc_set_invalid_role`
    `static int` | `isc_shadow_accessed`
    `static int` | `isc_shadow_missing`
    `static int` | `isc_shutdown`
    `static int` | `isc_shutdown_timeout`
    `static int` | `isc_shutfail`
    `static int` | `isc_shutinprog`
    `static int` | `isc_shutwarn`
    `static int` | `isc_sing_select_err`
    `static int` | `isc_sort_err`
    `static int` | `isc_sort_mem_err`
    `static int` | `isc_sort_rec_size_err`
    `static int` | `isc_spb_address_path`
    `static int` | `isc_spb_auth_block`
    `static int` | `isc_spb_auth_plugin_list`
    `static int` | `isc_spb_auth_plugin_name`
    `static int` | `isc_spb_bkp_convert`
    `static int` | `isc_spb_bkp_expand`
    `static int` | `isc_spb_bkp_factor`
    `static int` | `isc_spb_bkp_file` Parameters for isc_action_svc_backup *
    `static int` | `isc_spb_bkp_ignore_checksums`
    `static int` | `isc_spb_bkp_ignore_limbo`
    `static int` | `isc_spb_bkp_length`
    `static int` | `isc_spb_bkp_metadata_only`
    `static int` | `isc_spb_bkp_no_garbage_collect`
    `static int` | `isc_spb_bkp_no_triggers`
    `static int` | `isc_spb_bkp_non_transportable`
    `static int` | `isc_spb_bkp_old_descriptions`
    `static int` | `isc_spb_bkp_skip_data`
    `static int` | `isc_spb_bkp_stat`
    `static int` | `isc_spb_client_version`
    `static int` | `isc_spb_command_line`
    `static int` | `isc_spb_config`
    `static int` | `isc_spb_connect_timeout`
    `static int` | `isc_spb_current_version`
    `static int` | `isc_spb_dbname`
    `static int` | `isc_spb_dummy_packet_interval`
    `static int` | `isc_spb_expected_db`
    `static int` | `isc_spb_host_name`
    `static int` | `isc_spb_lic_desc`
    `static int` | `isc_spb_lic_id`
    `static int` | `isc_spb_lic_key` Parameters for isc_action_svc_(add|remove)_license, * isc_info_svc_get_license *
    `static int` | `isc_spb_multi_tra_id`
    `static int` | `isc_spb_multi_tra_id_64`
    `static int` | `isc_spb_nbk_direct`
    `static int` | `isc_spb_nbk_file`
    `static int` | `isc_spb_nbk_level` Parameters for isc_action_svc_nbak * New with Firebird 2.5
    `static int` | `isc_spb_nbk_no_triggers`
    `static int` | `isc_spb_no_id`
    `static int` | `isc_spb_num_att` Parameters for isc_info_svc_svr_db_info *
    `static int` | `isc_spb_num_db`
    `static int` | `isc_spb_options`
    `static int` | `isc_spb_os_user`
    `static int` | `isc_spb_password`
    `static int` | `isc_spb_password_enc`
    `static int` | `isc_spb_process_id`
    `static int` | `isc_spb_process_name`
    `static int` | `isc_spb_prp_access_mode`
    `static int` | `isc_spb_prp_activate`
    `static int` | `isc_spb_prp_am_readonly` Parameters for isc_spb_prp_access_mode *
    `static int` | `isc_spb_prp_am_readwrite`
    `static int` | `isc_spb_prp_attachments_shutdown`
    `static int` | `isc_spb_prp_db_online`
    `static int` | `isc_spb_prp_deny_new_attachments`
    `static int` | `isc_spb_prp_deny_new_transactions`
    `static int` | `isc_spb_prp_force_shutdown`
    `static int` | `isc_spb_prp_online_mode`
    `static int` | `isc_spb_prp_page_buffers` Parameters for isc_action_svc_properties *
    `static int` | `isc_spb_prp_res`
    `static int` | `isc_spb_prp_res_use_full` Parameters for isc_spb_prp_reserve_space *
    `static int` | `isc_spb_prp_reserve_space`
    `static int` | `isc_spb_prp_set_sql_dialect`
    `static int` | `isc_spb_prp_shutdown_db`
    `static int` | `isc_spb_prp_shutdown_mode`
    `static int` | `isc_spb_prp_sm_full`
    `static int` | `isc_spb_prp_sm_multi`
    `static int` | `isc_spb_prp_sm_normal`
    `static int` | `isc_spb_prp_sm_single`
    `static int` | `isc_spb_prp_sweep_interval`
    `static int` | `isc_spb_prp_transactions_shutdown`
    `static int` | `isc_spb_prp_wm_async` Parameters for isc_spb_prp_write_mode *
    `static int` | `isc_spb_prp_wm_sync`
    `static int` | `isc_spb_prp_write_mode`
    `static int` | `isc_spb_remote_protocol`
    `static int` | `isc_spb_res_access_mode`
    `static int` | `isc_spb_res_am_readonly` Parameters for isc_spb_res_access_mode *
    `static int` | `isc_spb_res_am_readwrite`
    `static int` | `isc_spb_res_buffers`
    `static int` | `isc_spb_res_create`
    `static int` | `isc_spb_res_deactivate_idx`
    `static int` | `isc_spb_res_fix_fss_data`
    `static int` | `isc_spb_res_fix_fss_metadata`
    `static int` | `isc_spb_res_length`
    `static int` | `isc_spb_res_no_shadow`
    `static int` | `isc_spb_res_no_validity`
    `static int` | `isc_spb_res_one_at_a_time`
    `static int` | `isc_spb_res_page_size`
    `static int` | `isc_spb_res_replace`
    `static int` | `isc_spb_res_skip_data` Parameters for isc_action_svc_restore *
    `static int` | `isc_spb_res_use_all_space`
    `static int` | `isc_spb_rpr_check_db`
    `static int` | `isc_spb_rpr_commit_trans` Parameters for isc_action_svc_repair *
    `static int` | `isc_spb_rpr_commit_trans_64`
    `static int` | `isc_spb_rpr_full`
    `static int` | `isc_spb_rpr_icu`
    `static int` | `isc_spb_rpr_ignore_checksum`
    `static int` | `isc_spb_rpr_kill_shadows`
    `static int` | `isc_spb_rpr_list_limbo_trans`
    `static int` | `isc_spb_rpr_mend_db`
    `static int` | `isc_spb_rpr_recover_two_phase`
    `static int` | `isc_spb_rpr_recover_two_phase_64`
    `static int` | `isc_spb_rpr_rollback_trans`
    `static int` | `isc_spb_rpr_rollback_trans_64`
    `static int` | `isc_spb_rpr_sweep_db`
    `static int` | `isc_spb_rpr_validate_db`
    `static int` | `isc_spb_sec_admin`
    `static int` | `isc_spb_sec_firstname`
    `static int` | `isc_spb_sec_groupid`
    `static int` | `isc_spb_sec_groupname`
    `static int` | `isc_spb_sec_lastname`
    `static int` | `isc_spb_sec_middlename`
    `static int` | `isc_spb_sec_password`
    `static int` | `isc_spb_sec_userid` Parameters for isc_action_{add|delete|modify)_user *
    `static int` | `isc_spb_sec_username`
    `static int` | `isc_spb_single_tra_id`
    `static int` | `isc_spb_single_tra_id_64`
    `static int` | `isc_spb_specific_auth_data`
    `static int` | `isc_spb_sql_role_name`
    `static int` | `isc_spb_sts_data_pages` Parameters for isc_info_svc_db_stats *
    `static int` | `isc_spb_sts_db_log`
    `static int` | `isc_spb_sts_encryption`
    `static int` | `isc_spb_sts_hdr_pages`
    `static int` | `isc_spb_sts_idx_pages`
    `static int` | `isc_spb_sts_nocreation`
    `static int` | `isc_spb_sts_record_versions`
    `static int` | `isc_spb_sts_sys_relations`
    `static int` | `isc_spb_sts_table`
    `static int` | `isc_spb_sys_user_name`
    `static int` | `isc_spb_sys_user_name_enc`
    `static int` | `isc_spb_tra_advise`
    `static int` | `isc_spb_tra_advise_commit`
    `static int` | `isc_spb_tra_advise_rollback`
    `static int` | `isc_spb_tra_advise_unknown`
    `static int` | `isc_spb_tra_db_path`
    `static int` | `isc_spb_tra_host_site`
    `static int` | `isc_spb_tra_id`
    `static int` | `isc_spb_tra_id_64`
    `static int` | `isc_spb_tra_remote_site`
    `static int` | `isc_spb_tra_state`
    `static int` | `isc_spb_tra_state_commit`
    `static int` | `isc_spb_tra_state_limbo`
    `static int` | `isc_spb_tra_state_rollback`
    `static int` | `isc_spb_tra_state_unknown`
    `static int` | `isc_spb_trc_cfg`
    `static int` | `isc_spb_trc_id` Parameters for isc_action_svc_trace *
    `static int` | `isc_spb_trc_name`
    `static int` | `isc_spb_trusted_auth`
    `static int` | `isc_spb_trusted_role`
    `static int` | `isc_spb_user_name`
    `static int` | `isc_spb_utf8_filename`
    `static int` | `isc_spb_val_idx_excl`
    `static int` | `isc_spb_val_idx_incl`
    `static int` | `isc_spb_val_lock_timeout`
    `static int` | `isc_spb_val_tab_excl`
    `static int` | `isc_spb_val_tab_incl` Parameters for isc_action_svc_validate *
    `static int` | `isc_spb_verbint`
    `static int` | `isc_spb_verbose`
    `static int` | `isc_spb_version`
    `static int` | `isc_spb_version1`
    `static int` | `isc_spb_version3`
    `static int` | `isc_specify_field_err`
    `static int` | `isc_sql_db_dialect_dtype_unsupport`
    `static int` | `isc_sql_dialect_datatype_unsupport`
    `static int` | `isc_sqlerr`
    `static int` | `isc_sqlwarn`
    `static int` | `isc_srvr_version_too_old`
    `static int` | `isc_ss_out_of_bounds`
    `static int` | `isc_stack_trace`
    `static int` | `isc_start_cm_for_wal`
    `static int` | `isc_stream_bof`
    `static int` | `isc_stream_crack`
    `static int` | `isc_stream_eof`
    `static int` | `isc_stream_not_defined`
    `static int` | `isc_stream_not_found`
    `static int` | `isc_stream_twice`
    `static int` | `isc_string_truncation`
    `static int` | `isc_subquery_err`
    `static int` | `isc_subtype_for_internal_use`
    `static int` | `isc_svc_bad_size`
    `static int` | `isc_svc_in_use`
    `static int` | `isc_svc_name_missing`
    `static int` | `isc_svc_no_stdin`
    `static int` | `isc_svc_no_switches`
    `static int` | `isc_svc_start_failed`
    `static int` | `isc_svcnoexe`
    `static int` | `isc_svcnotdef`
    `static int` | `isc_svcnouser`
    `static int` | `isc_syntaxerr`
    `static int` | `isc_sys_request`
    `static int` | `isc_sysf_argmustbe_exact`
    `static int` | `isc_sysf_argmustbe_exact_or_fp`
    `static int` | `isc_sysf_argmustbe_gteq_one`
    `static int` | `isc_sysf_argmustbe_nonneg`
    `static int` | `isc_sysf_argmustbe_nonzero`
    `static int` | `isc_sysf_argmustbe_positive`
    `static int` | `isc_sysf_argmustbe_range_exc1_1`
    `static int` | `isc_sysf_argmustbe_range_inc1_1`
    `static int` | `isc_sysf_argnmustbe_nonneg`
    `static int` | `isc_sysf_argnmustbe_positive`
    `static int` | `isc_sysf_argscant_both_be_zero`
    `static int` | `isc_sysf_argviolates_guidigits`
    `static int` | `isc_sysf_argviolates_uuidfmt`
    `static int` | `isc_sysf_argviolates_uuidlen`
    `static int` | `isc_sysf_argviolates_uuidtype`
    `static int` | `isc_sysf_basemustbe_positive`
    `static int` | `isc_sysf_binuuid_mustbe_str`
    `static int` | `isc_sysf_binuuid_wrongsize`
    `static int` | `isc_sysf_fp_overflow`
    `static int` | `isc_sysf_invalid_add_datetime`
    `static int` | `isc_sysf_invalid_add_dtime_rc`
    `static int` | `isc_sysf_invalid_addpart_dtime`
    `static int` | `isc_sysf_invalid_addpart_time`
    `static int` | `isc_sysf_invalid_datetimediff`
    `static int` | `isc_sysf_invalid_diff_dtime`
    `static int` | `isc_sysf_invalid_diffpart`
    `static int` | `isc_sysf_invalid_negpowfp`
    `static int` | `isc_sysf_invalid_scale`
    `static int` | `isc_sysf_invalid_timediff`
    `static int` | `isc_sysf_invalid_trig_namespace`
    `static int` | `isc_sysf_invalid_tstamptimediff`
    `static int` | `isc_sysf_invalid_zeropowneg`
    `static int` | `isc_systrig_update`
    `static int` | `isc_table_name`
    `static int` | `isc_table_view_err`
    `static int` | `isc_text_subtype`
    `static int` | `isc_time_range_exceeded`
    `static int` | `isc_token_err`
    `static int` | `isc_token_too_long`
    `static int` | `isc_too_big_blr`
    `static int` | `isc_too_many_contexts`
    `static int` | `isc_too_many_handles`
    `static int` | `isc_tpb_autocommit`
    `static int` | `isc_tpb_commit_time`
    `static int` | `isc_tpb_concurrency`
    `static int` | `isc_tpb_conflicting_options`
    `static int` | `isc_tpb_consistency`
    `static int` | `isc_tpb_corrupt_len`
    `static int` | `isc_tpb_exclusive`
    `static int` | `isc_tpb_ignore_limbo`
    `static int` | `isc_tpb_invalid_value`
    `static int` | `isc_tpb_lock_read`
    `static int` | `isc_tpb_lock_timeout`
    `static int` | `isc_tpb_lock_write`
    `static int` | `isc_tpb_missing_len`
    `static int` | `isc_tpb_missing_value`
    `static int` | `isc_tpb_multiple_spec`
    `static int` | `isc_tpb_multiple_txn_isolation`
    `static int` | `isc_tpb_no_auto_undo`
    `static int` | `isc_tpb_no_rec_version`
    `static int` | `isc_tpb_nowait`
    `static int` | `isc_tpb_null_len`
    `static int` | `isc_tpb_option_without_rc`
    `static int` | `isc_tpb_overflow_len`
    `static int` | `isc_tpb_protected`
    `static int` | `isc_tpb_read`
    `static int` | `isc_tpb_read_committed`
    `static int` | `isc_tpb_readtxn_after_writelock`
    `static int` | `isc_tpb_rec_version`
    `static int` | `isc_tpb_reserv_baserelnotfound`
    `static int` | `isc_tpb_reserv_before_table`
    `static int` | `isc_tpb_reserv_corrup_tlen`
    `static int` | `isc_tpb_reserv_long_tlen`
    `static int` | `isc_tpb_reserv_max_recursion`
    `static int` | `isc_tpb_reserv_missing_tlen`
    `static int` | `isc_tpb_reserv_missing_tname`
    `static int` | `isc_tpb_reserv_null_tlen`
    `static int` | `isc_tpb_reserv_relnotfound`
    `static int` | `isc_tpb_reserv_stronger`
    `static int` | `isc_tpb_reserv_stronger_wng`
    `static int` | `isc_tpb_reserv_systbl`
    `static int` | `isc_tpb_reserv_temptbl`
    `static int` | `isc_tpb_reserv_virtualtbl`
    `static int` | `isc_tpb_restart_requests`
    `static int` | `isc_tpb_shared`
    `static int` | `isc_tpb_verb_time`
    `static int` | `isc_tpb_version1`
    `static int` | `isc_tpb_version3`
    `static int` | `isc_tpb_wait`
    `static int` | `isc_tpb_write`
    `static int` | `isc_tpb_writelock_after_readtxn`
    `static int` | `isc_tra_must_sweep`
    `static int` | `isc_tra_num_exc`
    `static int` | `isc_tra_state`
    `static int` | `isc_trace_act_notfound`
    `static int` | `isc_trace_conflict_acts`
    `static int` | `isc_trace_mandatory_switch_miss`
    `static int` | `isc_trace_param_act_notcompat`
    `static int` | `isc_trace_param_invalid`
    `static int` | `isc_trace_param_val_miss`
    `static int` | `isc_trace_switch_once`
    `static int` | `isc_trace_switch_param_miss`
    `static int` | `isc_trace_switch_svc_only`
    `static int` | `isc_trace_switch_unknown`
    `static int` | `isc_trace_switch_user_only`
    `static int` | `isc_trainlim`
    `static int` | `isc_tranotzer`
    `static int` | `isc_trans_invalid`
    `static int` | `isc_transaction_in_use`
    `static int` | `isc_transitional_date`
    `static int` | `isc_transliteration_failed`
    `static int` | `isc_traoutsta`
    `static int` | `isc_trareqmis`
    `static int` | `isc_trunc_limits`
    `static int` | `isc_type_notcompat_blob`
    `static int` | `isc_udf_exception`
    `static int` | `isc_udf_fp_nan`
    `static int` | `isc_udf_fp_overflow`
    `static int` | `isc_udf_name`
    `static int` | `isc_unavailable`
    `static int` | `isc_unexp_spb_form`
    `static int` | `isc_unexpected_null`
    `static int` | `isc_union_err`
    `static int` | `isc_unique_key_violation`
    `static int` | `isc_unlicensed`
    `static int` | `isc_unprepared_stmt`
    `static int` | `isc_unres_rel`
    `static int` | `isc_uns_ext`
    `static int` | `isc_unsupported_network_drive`
    `static int` | `isc_upd_ins_doesnt_match_matching`
    `static int` | `isc_upd_ins_doesnt_match_pk`
    `static int` | `isc_upd_ins_with_complex_view`
    `static int` | `isc_update_conflict`
    `static int` | `isc_usrname_not_found`
    `static int` | `isc_usrname_required`
    `static int` | `isc_usrname_too_long`
    `static int` | `isc_utl_trusted_switch`
    `static int` | `isc_valid_client_dialects`
    `static int` | `isc_valid_db_dialects`
    `static int` | `isc_version_err`
    `static int` | `isc_view_alias`
    `static int` | `isc_view_name`
    `static int` | `isc_virmemexh`
    `static int` | `isc_waifortra`
    `static int` | `isc_wal_backup_err`
    `static int` | `isc_wal_bugcheck`
    `static int` | `isc_wal_cache_err`
    `static int` | `isc_wal_cant_expand`
    `static int` | `isc_wal_err_expansion`
    `static int` | `isc_wal_err_jrn_comm`
    `static int` | `isc_wal_err_logwrite`
    `static int` | `isc_wal_err_rollover`
    `static int` | `isc_wal_err_rollover2`
    `static int` | `isc_wal_err_setup`
    `static int` | `isc_wal_err_ww_start`
    `static int` | `isc_wal_err_ww_sync`
    `static int` | `isc_wal_failure`
    `static int` | `isc_wal_file_open`
    `static int` | `isc_wal_illegal_attach`
    `static int` | `isc_wal_invalid_wpb`
    `static int` | `isc_wal_ovflow_log_required`
    `static int` | `isc_wal_shadow_err`
    `static int` | `isc_wal_subsys_corrupt`
    `static int` | `isc_wal_subsys_error`
    `static int` | `isc_walw_err`
    `static int` | `isc_where_err`
    `static int` | `isc_wirecrypt_incompatible`
    `static int` | `isc_wirecrypt_key`
    `static int` | `isc_wirecrypt_plugin`
    `static int` | `isc_wish_list`
    `static int` | `isc_wroblrver`
    `static int` | `isc_wroblrver2`
    `static int` | `isc_wrodpbver`
    `static int` | `isc_wrodynver`
    `static int` | `isc_wrong_backup_state`
    `static int` | `isc_wrong_message_length`
    `static int` | `isc_wrong_ods`
    `static int` | `isc_wronumarg`
    `static int` | `isc_wrospbver`
    `static int` | `isc_wrotpbver`
    `static int` | `isc_xcpnotdef`
    `static int` | `jaybirdMaxIscDpbValue`
    `static int` | `jaybirdMinIscDpbValue`
    `static int` | `RBL_create`
    `static int` | `RBL_eof`
    `static int` | `RBL_eof_pending`
    `static int` | `RBL_segment`
    `static int` | `SQL_ARRAY`
    `static int` | `SQL_BLOB`
    `static int` | `SQL_BOOLEAN`
    `static int` | `SQL_D_FLOAT`
    `static int` | `SQL_DATE`
    `static int` | `SQL_DIALECT_CURRENT`
    `static int` | `SQL_DIALECT_V5`
    `static int` | `SQL_DIALECT_V6`
    `static int` | `SQL_DIALECT_V6_TRANSITION`
    `static int` | `SQL_DOUBLE`
    `static int` | `SQL_FLOAT`
    `static int` | `SQL_INT64`
    `static int` | `SQL_LONG`
    `static int` | `SQL_NULL`
    `static int` | `SQL_QUAD`
    `static int` | `SQL_SHORT`
    `static int` | `SQL_TEXT`
    `static int` | `SQL_TIMESTAMP`
    `static int` | `SQL_TYPE_DATE`
    `static int` | `SQL_TYPE_TIME`
    `static int` | `SQL_VARYING`
    `static int` | `SQLDA_VERSION1`
    `static int` | `SUCCESS`

- - ### Field Detail

    - #### SQLDA_VERSION1

          static final int SQLDA_VERSION1

      See Also:
        Constant Field Values

    - #### SQL_DIALECT_V5

          static final int SQL_DIALECT_V5

      See Also:
        Constant Field Values

    - #### SQL_DIALECT_V6_TRANSITION

          static final int SQL_DIALECT_V6_TRANSITION

      See Also:
        Constant Field Values

    - #### SQL_DIALECT_V6

          static final int SQL_DIALECT_V6

      See Also:
        Constant Field Values

    - #### SQL_DIALECT_CURRENT

          static final int SQL_DIALECT_CURRENT

      See Also:
        Constant Field Values

    - #### DSQL_close

          static final int DSQL_close

      See Also:
        Constant Field Values

    - #### DSQL_drop

          static final int DSQL_drop

      See Also:
        Constant Field Values

    - #### DSQL_unprepare

          static final int DSQL_unprepare

      See Also:
        Constant Field Values

    - #### blb_seek_from_head

          static final int blb_seek_from_head

      See Also:
        Constant Field Values

    - #### blb_seek_relative

          static final int blb_seek_relative

      See Also:
        Constant Field Values

    - #### blb_seek_from_tail

          static final int blb_seek_from_tail

      See Also:
        Constant Field Values

    - #### blb_got_fragment

          static final int blb_got_fragment

      See Also:
        Constant Field Values

    - #### blb_got_eof

          static final int blb_got_eof

      See Also:
        Constant Field Values

    - #### blb_got_full_segment

          static final int blb_got_full_segment

      See Also:
        Constant Field Values

    - #### isc_dpb_version1

          static final int isc_dpb_version1

      See Also:
        Constant Field Values

    - #### isc_dpb_version2

          static final int isc_dpb_version2

      See Also:
        Constant Field Values

    - #### isc_dpb_cdd_pathname

          static final int isc_dpb_cdd_pathname

      See Also:
        Constant Field Values

    - #### isc_dpb_allocation

          static final int isc_dpb_allocation

      See Also:
        Constant Field Values

    - #### isc_dpb_journal

          static final int isc_dpb_journal

      See Also:
        Constant Field Values

    - #### isc_dpb_page_size

          static final int isc_dpb_page_size

      See Also:
        Constant Field Values

    - #### isc_dpb_num_buffers

          static final int isc_dpb_num_buffers

      See Also:
        Constant Field Values

    - #### isc_dpb_buffer_length

          static final int isc_dpb_buffer_length

      See Also:
        Constant Field Values

    - #### isc_dpb_debug

          static final int isc_dpb_debug

      See Also:
        Constant Field Values

    - #### isc_dpb_garbage_collect

          static final int isc_dpb_garbage_collect

      See Also:
        Constant Field Values

    - #### isc_dpb_verify

          static final int isc_dpb_verify

      See Also:
        Constant Field Values

    - #### isc_dpb_sweep

          static final int isc_dpb_sweep

      See Also:
        Constant Field Values

    - #### isc_dpb_enable_journal

          static final int isc_dpb_enable_journal

      See Also:
        Constant Field Values

    - #### isc_dpb_disable_journal

          static final int isc_dpb_disable_journal

      See Also:
        Constant Field Values

    - #### isc_dpb_dbkey_scope

          static final int isc_dpb_dbkey_scope

      See Also:
        Constant Field Values

    - #### isc_dpb_number_of_users

          static final int isc_dpb_number_of_users

      See Also:
        Constant Field Values

    - #### isc_dpb_trace

          static final int isc_dpb_trace

      See Also:
        Constant Field Values

    - #### isc_dpb_no_garbage_collect

          static final int isc_dpb_no_garbage_collect

      See Also:
        Constant Field Values

    - #### isc_dpb_damaged

          static final int isc_dpb_damaged

      See Also:
        Constant Field Values

    - #### isc_dpb_license

          static final int isc_dpb_license

      See Also:
        Constant Field Values

    - #### isc_dpb_sys_user_name

          static final int isc_dpb_sys_user_name

      See Also:
        Constant Field Values

    - #### isc_dpb_encrypt_key

          static final int isc_dpb_encrypt_key

      See Also:
        Constant Field Values

    - #### isc_dpb_activate_shadow

          static final int isc_dpb_activate_shadow

      See Also:
        Constant Field Values

    - #### isc_dpb_sweep_interval

          static final int isc_dpb_sweep_interval

      See Also:
        Constant Field Values

    - #### isc_dpb_delete_shadow

          static final int isc_dpb_delete_shadow

      See Also:
        Constant Field Values

    - #### isc_dpb_force_write

          static final int isc_dpb_force_write

      See Also:
        Constant Field Values

    - #### isc_dpb_begin_log

          static final int isc_dpb_begin_log

      See Also:
        Constant Field Values

    - #### isc_dpb_quit_log

          static final int isc_dpb_quit_log

      See Also:
        Constant Field Values

    - #### isc_dpb_no_reserve

          static final int isc_dpb_no_reserve

      See Also:
        Constant Field Values

    - #### isc_dpb_user_name

          static final int isc_dpb_user_name

      See Also:
        Constant Field Values

    - #### isc_dpb_user

          static final int isc_dpb_user

      See Also:
        Constant Field Values

    - #### isc_dpb_password

          static final int isc_dpb_password

      See Also:
        Constant Field Values

    - #### isc_dpb_password_enc

          static final int isc_dpb_password_enc

      See Also:
        Constant Field Values

    - #### isc_dpb_sys_user_name_enc

          static final int isc_dpb_sys_user_name_enc

      See Also:
        Constant Field Values

    - #### isc_dpb_interp

          static final int isc_dpb_interp

      See Also:
        Constant Field Values

    - #### isc_dpb_online_dump

          static final int isc_dpb_online_dump

      See Also:
        Constant Field Values

    - #### isc_dpb_old_file_size

          static final int isc_dpb_old_file_size

      See Also:
        Constant Field Values

    - #### isc_dpb_old_num_files

          static final int isc_dpb_old_num_files

      See Also:
        Constant Field Values

    - #### isc_dpb_old_file

          static final int isc_dpb_old_file

      See Also:
        Constant Field Values

    - #### isc_dpb_old_start_page

          static final int isc_dpb_old_start_page

      See Also:
        Constant Field Values

    - #### isc_dpb_old_start_seqno

          static final int isc_dpb_old_start_seqno

      See Also:
        Constant Field Values

    - #### isc_dpb_old_start_file

          static final int isc_dpb_old_start_file

      See Also:
        Constant Field Values

    - #### isc_dpb_drop_walfile

          static final int isc_dpb_drop_walfile

      See Also:
        Constant Field Values

    - #### isc_dpb_old_dump_id

          static final int isc_dpb_old_dump_id

      See Also:
        Constant Field Values

    - #### isc_dpb_wal_backup_dir

          static final int isc_dpb_wal_backup_dir

      See Also:
        Constant Field Values

    - #### isc_dpb_wal_chkptlen

          static final int isc_dpb_wal_chkptlen

      See Also:
        Constant Field Values

    - #### isc_dpb_wal_numbufs

          static final int isc_dpb_wal_numbufs

      See Also:
        Constant Field Values

    - #### isc_dpb_wal_bufsize

          static final int isc_dpb_wal_bufsize

      See Also:
        Constant Field Values

    - #### isc_dpb_wal_grp_cmt_wait

          static final int isc_dpb_wal_grp_cmt_wait

      See Also:
        Constant Field Values

    - #### isc_dpb_lc_messages

          static final int isc_dpb_lc_messages

      See Also:
        Constant Field Values

    - #### isc_dpb_lc_ctype

          static final int isc_dpb_lc_ctype

      See Also:
        Constant Field Values

    - #### isc_dpb_cache_manager

          static final int isc_dpb_cache_manager

      See Also:
        Constant Field Values

    - #### isc_dpb_shutdown

          static final int isc_dpb_shutdown

      See Also:
        Constant Field Values

    - #### isc_dpb_online

          static final int isc_dpb_online

      See Also:
        Constant Field Values

    - #### isc_dpb_shutdown_delay

          static final int isc_dpb_shutdown_delay

      See Also:
        Constant Field Values

    - #### isc_dpb_reserved

          static final int isc_dpb_reserved

      See Also:
        Constant Field Values

    - #### isc_dpb_overwrite

          static final int isc_dpb_overwrite

      See Also:
        Constant Field Values

    - #### isc_dpb_sec_attach

          static final int isc_dpb_sec_attach

      See Also:
        Constant Field Values

    - #### isc_dpb_disable_wal

          static final int isc_dpb_disable_wal

      See Also:
        Constant Field Values

    - #### isc_dpb_connect_timeout

          static final int isc_dpb_connect_timeout

      See Also:
        Constant Field Values

    - #### isc_dpb_dummy_packet_interval

          static final int isc_dpb_dummy_packet_interval

      See Also:
        Constant Field Values

    - #### isc_dpb_gbak_attach

          static final int isc_dpb_gbak_attach

      See Also:
        Constant Field Values

    - #### isc_dpb_sql_role_name

          static final int isc_dpb_sql_role_name

      See Also:
        Constant Field Values

    - #### isc_dpb_set_page_buffers

          static final int isc_dpb_set_page_buffers

      See Also:
        Constant Field Values

    - #### isc_dpb_working_directory

          static final int isc_dpb_working_directory

      See Also:
        Constant Field Values

    - #### isc_dpb_sql_dialect

          static final int isc_dpb_sql_dialect

      See Also:
        Constant Field Values

    - #### isc_dpb_set_db_readonly

          static final int isc_dpb_set_db_readonly

      See Also:
        Constant Field Values

    - #### isc_dpb_set_db_sql_dialect

          static final int isc_dpb_set_db_sql_dialect

      See Also:
        Constant Field Values

    - #### isc_dpb_gfix_attach

          static final int isc_dpb_gfix_attach

      See Also:
        Constant Field Values

    - #### isc_dpb_gstat_attach

          static final int isc_dpb_gstat_attach

      See Also:
        Constant Field Values

    - #### isc_dpb_set_db_charset

          static final int isc_dpb_set_db_charset

      See Also:
        Constant Field Values

    - #### isc_dpb_gsec_attach

          static final int isc_dpb_gsec_attach

      See Also:
        Constant Field Values

    - #### isc_dpb_address_path

          static final int isc_dpb_address_path

      See Also:
        Constant Field Values

    - #### isc_dpb_process_id

          static final int isc_dpb_process_id

      See Also:
        Constant Field Values

    - #### isc_dpb_no_db_triggers

          static final int isc_dpb_no_db_triggers

      See Also:
        Constant Field Values

    - #### isc_dpb_trusted_auth

          static final int isc_dpb_trusted_auth

      See Also:
        Constant Field Values

    - #### isc_dpb_process_name

          static final int isc_dpb_process_name

      See Also:
        Constant Field Values

    - #### isc_dpb_trusted_role

          static final int isc_dpb_trusted_role

      See Also:
        Constant Field Values

    - #### isc_dpb_org_filename

          static final int isc_dpb_org_filename

      See Also:
        Constant Field Values

    - #### isc_dpb_utf8_filename

          static final int isc_dpb_utf8_filename

      See Also:
        Constant Field Values

    - #### isc_dpb_ext_call_depth

          static final int isc_dpb_ext_call_depth

      See Also:
        Constant Field Values

    - #### isc_dpb_auth_block

          static final int isc_dpb_auth_block

      See Also:
        Constant Field Values

    - #### isc_dpb_client_version

          static final int isc_dpb_client_version

      See Also:
        Constant Field Values

    - #### isc_dpb_remote_protocol

          static final int isc_dpb_remote_protocol

      See Also:
        Constant Field Values

    - #### isc_dpb_host_name

          static final int isc_dpb_host_name

      See Also:
        Constant Field Values

    - #### isc_dpb_os_user

          static final int isc_dpb_os_user

      See Also:
        Constant Field Values

    - #### isc_dpb_specific_auth_data

          static final int isc_dpb_specific_auth_data

      See Also:
        Constant Field Values

    - #### isc_dpb_auth_plugin_list

          static final int isc_dpb_auth_plugin_list

      See Also:
        Constant Field Values

    - #### isc_dpb_auth_plugin_name

          static final int isc_dpb_auth_plugin_name

      See Also:
        Constant Field Values

    - #### isc_dpb_config

          static final int isc_dpb_config

      See Also:
        Constant Field Values

    - #### isc_dpb_nolinger

          static final int isc_dpb_nolinger

      See Also:
        Constant Field Values

    - #### isc_dpb_reset_icu

          static final int isc_dpb_reset_icu

      See Also:
        Constant Field Values

    - #### isc_dpb_map_attach

          static final int isc_dpb_map_attach

      See Also:
        Constant Field Values

    - #### isc_dpb_session_time_zone

          static final int isc_dpb_session_time_zone

      See Also:
        Constant Field Values

    - #### isc_dpb_set_db_replica

          static final int isc_dpb_set_db_replica

      See Also:
        Constant Field Values

    - #### isc_dpb_set_bind

          static final int isc_dpb_set_bind

      See Also:
        Constant Field Values

    - #### isc_dpb_decfloat_round

          static final int isc_dpb_decfloat_round

      See Also:
        Constant Field Values

    - #### isc_dpb_decfloat_traps

          static final int isc_dpb_decfloat_traps

      See Also:
        Constant Field Values

    - #### isc_dpb_socket_buffer_size

          static final int isc_dpb_socket_buffer_size

      See Also:
        Constant Field Values

    - #### isc_dpb_blob_buffer_size

          static final int isc_dpb_blob_buffer_size

      See Also:
        Constant Field Values

    - #### isc_dpb_use_stream_blobs

          static final int isc_dpb_use_stream_blobs

      See Also:
        Constant Field Values

    - #### isc_dpb_paranoia_mode

          static final int isc_dpb_paranoia_mode

      See Also:
        Constant Field Values

    - #### isc_dpb_timestamp_uses_local_timezone

          static final int isc_dpb_timestamp_uses_local_timezone

      See Also:
        Constant Field Values

    - #### isc_dpb_use_standard_udf

          static final int isc_dpb_use_standard_udf

      See Also:
        Constant Field Values

    - #### isc_dpb_local_encoding

          static final int isc_dpb_local_encoding

      See Also:
        Constant Field Values

    - #### isc_dpb_mapping_path

          static final int isc_dpb_mapping_path

      See Also:
        Constant Field Values

    - #### isc_dpb_no_result_set_tracking

          static final int isc_dpb_no_result_set_tracking

      See Also:
        Constant Field Values

    - #### isc_dpb_result_set_holdable

          static final int isc_dpb_result_set_holdable

      See Also:
        Constant Field Values

    - #### isc_dpb_filename_charset

          static final int isc_dpb_filename_charset

      See Also:
        Constant Field Values

    - #### isc_dpb_octets_as_bytes

          @Deprecated
          static final int isc_dpb_octets_as_bytes

      Deprecated.
      See Also:
        Constant Field Values

    - #### isc_dpb_so_timeout

          static final int isc_dpb_so_timeout

      See Also:
        Constant Field Values

    - #### isc_dpb_column_label_for_name

          static final int isc_dpb_column_label_for_name

      See Also:
        Constant Field Values

    - #### isc_dpb_use_firebird_autocommit

          static final int isc_dpb_use_firebird_autocommit

      See Also:
        Constant Field Values

    - #### isc_dpb_wire_crypt_level

          static final int isc_dpb_wire_crypt_level

      See Also:
        Constant Field Values

    - #### isc_dpb_db_crypt_config

          static final int isc_dpb_db_crypt_config

      See Also:
        Constant Field Values

    - #### isc_dpb_ignore_procedure_type

          static final int isc_dpb_ignore_procedure_type

      See Also:
        Constant Field Values

    - #### jaybirdMinIscDpbValue

          static final int jaybirdMinIscDpbValue

      See Also:
        Constant Field Values

    - #### jaybirdMaxIscDpbValue

          static final int jaybirdMaxIscDpbValue

      See Also:
        Constant Field Values

    - #### isc_tpb_version1

          static final int isc_tpb_version1

      See Also:
        Constant Field Values

    - #### isc_tpb_version3

          static final int isc_tpb_version3

      See Also:
        Constant Field Values

    - #### isc_tpb_consistency

          static final int isc_tpb_consistency

      See Also:
        Constant Field Values

    - #### isc_tpb_concurrency

          static final int isc_tpb_concurrency

      See Also:
        Constant Field Values

    - #### isc_tpb_shared

          static final int isc_tpb_shared

      See Also:
        Constant Field Values

    - #### isc_tpb_protected

          static final int isc_tpb_protected

      See Also:
        Constant Field Values

    - #### isc_tpb_exclusive

          static final int isc_tpb_exclusive

      See Also:
        Constant Field Values

    - #### isc_tpb_wait

          static final int isc_tpb_wait

      See Also:
        Constant Field Values

    - #### isc_tpb_nowait

          static final int isc_tpb_nowait

      See Also:
        Constant Field Values

    - #### isc_tpb_read

          static final int isc_tpb_read

      See Also:
        Constant Field Values

    - #### isc_tpb_write

          static final int isc_tpb_write

      See Also:
        Constant Field Values

    - #### isc_tpb_lock_read

          static final int isc_tpb_lock_read

      See Also:
        Constant Field Values

    - #### isc_tpb_lock_write

          static final int isc_tpb_lock_write

      See Also:
        Constant Field Values

    - #### isc_tpb_verb_time

          static final int isc_tpb_verb_time

      See Also:
        Constant Field Values

    - #### isc_tpb_commit_time

          static final int isc_tpb_commit_time

      See Also:
        Constant Field Values

    - #### isc_tpb_ignore_limbo

          static final int isc_tpb_ignore_limbo

      See Also:
        Constant Field Values

    - #### isc_tpb_read_committed

          static final int isc_tpb_read_committed

      See Also:
        Constant Field Values

    - #### isc_tpb_autocommit

          static final int isc_tpb_autocommit

      See Also:
        Constant Field Values

    - #### isc_tpb_rec_version

          static final int isc_tpb_rec_version

      See Also:
        Constant Field Values

    - #### isc_tpb_no_rec_version

          static final int isc_tpb_no_rec_version

      See Also:
        Constant Field Values

    - #### isc_tpb_restart_requests

          static final int isc_tpb_restart_requests

      See Also:
        Constant Field Values

    - #### isc_tpb_no_auto_undo

          static final int isc_tpb_no_auto_undo

      See Also:
        Constant Field Values

    - #### isc_tpb_lock_timeout

          static final int isc_tpb_lock_timeout

      See Also:
        Constant Field Values

    - #### isc_spb_version1

          static final int isc_spb_version1

      See Also:
        Constant Field Values

    - #### isc_spb_current_version

          static final int isc_spb_current_version

      See Also:
        Constant Field Values

    - #### isc_spb_version

          static final int isc_spb_version

      See Also:
        Constant Field Values

    - #### isc_spb_version3

          static final int isc_spb_version3

      See Also:
        Constant Field Values

    - #### isc_spb_user_name

          static final int isc_spb_user_name

      See Also:
        Constant Field Values

    - #### isc_spb_sys_user_name

          static final int isc_spb_sys_user_name

      See Also:
        Constant Field Values

    - #### isc_spb_sys_user_name_enc

          static final int isc_spb_sys_user_name_enc

      See Also:
        Constant Field Values

    - #### isc_spb_password

          static final int isc_spb_password

      See Also:
        Constant Field Values

    - #### isc_spb_password_enc

          static final int isc_spb_password_enc

      See Also:
        Constant Field Values

    - #### isc_spb_command_line

          static final int isc_spb_command_line

      See Also:
        Constant Field Values

    - #### isc_spb_dbname

          static final int isc_spb_dbname

      See Also:
        Constant Field Values

    - #### isc_spb_verbose

          static final int isc_spb_verbose

      See Also:
        Constant Field Values

    - #### isc_spb_options

          static final int isc_spb_options

      See Also:
        Constant Field Values

    - #### isc_spb_address_path

          static final int isc_spb_address_path

      See Also:
        Constant Field Values

    - #### isc_spb_process_id

          static final int isc_spb_process_id

      See Also:
        Constant Field Values

    - #### isc_spb_trusted_auth

          static final int isc_spb_trusted_auth

      See Also:
        Constant Field Values

    - #### isc_spb_process_name

          static final int isc_spb_process_name

      See Also:
        Constant Field Values

    - #### isc_spb_trusted_role

          static final int isc_spb_trusted_role

      See Also:
        Constant Field Values

    - #### isc_spb_verbint

          static final int isc_spb_verbint

      See Also:
        Constant Field Values

    - #### isc_spb_auth_block

          static final int isc_spb_auth_block

      See Also:
        Constant Field Values

    - #### isc_spb_auth_plugin_name

          static final int isc_spb_auth_plugin_name

      See Also:
        Constant Field Values

    - #### isc_spb_auth_plugin_list

          static final int isc_spb_auth_plugin_list

      See Also:
        Constant Field Values

    - #### isc_spb_utf8_filename

          static final int isc_spb_utf8_filename

      See Also:
        Constant Field Values

    - #### isc_spb_client_version

          static final int isc_spb_client_version

      See Also:
        Constant Field Values

    - #### isc_spb_remote_protocol

          static final int isc_spb_remote_protocol

      See Also:
        Constant Field Values

    - #### isc_spb_host_name

          static final int isc_spb_host_name

      See Also:
        Constant Field Values

    - #### isc_spb_os_user

          static final int isc_spb_os_user

      See Also:
        Constant Field Values

    - #### isc_spb_config

          static final int isc_spb_config

      See Also:
        Constant Field Values

    - #### isc_spb_expected_db

          static final int isc_spb_expected_db

      See Also:
        Constant Field Values

    - #### isc_spb_connect_timeout

          static final int isc_spb_connect_timeout

      See Also:
        Constant Field Values

    - #### isc_spb_dummy_packet_interval

          static final int isc_spb_dummy_packet_interval

      See Also:
        Constant Field Values

    - #### isc_spb_sql_role_name

          static final int isc_spb_sql_role_name

      See Also:
        Constant Field Values

    - #### isc_spb_specific_auth_data

          static final int isc_spb_specific_auth_data

      See Also:
        Constant Field Values

    - #### isc_spb_nbk_level

          static final int isc_spb_nbk_level

      Parameters for isc_action_svc_nbak * New with Firebird 2.5
      See Also:
        Constant Field Values

    - #### isc_spb_nbk_file

          static final int isc_spb_nbk_file

      See Also:
        Constant Field Values

    - #### isc_spb_nbk_direct

          static final int isc_spb_nbk_direct

      See Also:
        Constant Field Values

    - #### isc_spb_nbk_no_triggers

          static final int isc_spb_nbk_no_triggers

      See Also:
        Constant Field Values

    - #### isc_action_svc_backup

          static final int isc_action_svc_backup

      Service action items *
      See Also:
        Constant Field Values

    - #### isc_action_svc_restore

          static final int isc_action_svc_restore

      See Also:
        Constant Field Values

    - #### isc_action_svc_repair

          static final int isc_action_svc_repair

      See Also:
        Constant Field Values

    - #### isc_action_svc_add_user

          static final int isc_action_svc_add_user

      See Also:
        Constant Field Values

    - #### isc_action_svc_delete_user

          static final int isc_action_svc_delete_user

      See Also:
        Constant Field Values

    - #### isc_action_svc_modify_user

          static final int isc_action_svc_modify_user

      See Also:
        Constant Field Values

    - #### isc_action_svc_display_user

          static final int isc_action_svc_display_user

      See Also:
        Constant Field Values

    - #### isc_action_svc_properties

          static final int isc_action_svc_properties

      See Also:
        Constant Field Values

    - #### isc_action_svc_add_license

          static final int isc_action_svc_add_license

      See Also:
        Constant Field Values

    - #### isc_action_svc_remove_license

          static final int isc_action_svc_remove_license

      See Also:
        Constant Field Values

    - #### isc_action_svc_db_stats

          static final int isc_action_svc_db_stats

      See Also:
        Constant Field Values

    - #### isc_action_svc_get_ib_log

          static final int isc_action_svc_get_ib_log

      See Also:
        Constant Field Values

    - #### isc_action_svc_get_fb_log

          static final int isc_action_svc_get_fb_log

      See Also:
        Constant Field Values

    - #### isc_action_svc_nbak

          static final int isc_action_svc_nbak

      See Also:
        Constant Field Values

    - #### isc_action_svc_nrest

          static final int isc_action_svc_nrest

      See Also:
        Constant Field Values

    - #### isc_action_svc_trace_start

          static final int isc_action_svc_trace_start

      See Also:
        Constant Field Values

    - #### isc_action_svc_trace_stop

          static final int isc_action_svc_trace_stop

      See Also:
        Constant Field Values

    - #### isc_action_svc_trace_suspend

          static final int isc_action_svc_trace_suspend

      See Also:
        Constant Field Values

    - #### isc_action_svc_trace_resume

          static final int isc_action_svc_trace_resume

      See Also:
        Constant Field Values

    - #### isc_action_svc_trace_list

          static final int isc_action_svc_trace_list

      See Also:
        Constant Field Values

    - #### isc_action_svc_set_mapping

          static final int isc_action_svc_set_mapping

      See Also:
        Constant Field Values

    - #### isc_action_svc_drop_mapping

          static final int isc_action_svc_drop_mapping

      See Also:
        Constant Field Values

    - #### isc_action_svc_display_user_adm

          static final int isc_action_svc_display_user_adm

      See Also:
        Constant Field Values

    - #### isc_action_svc_validate

          static final int isc_action_svc_validate

      See Also:
        Constant Field Values

    - #### isc_spb_trc_id

          static final int isc_spb_trc_id

      Parameters for isc_action_svc_trace *
      See Also:
        Constant Field Values

    - #### isc_spb_trc_name

          static final int isc_spb_trc_name

      See Also:
        Constant Field Values

    - #### isc_spb_trc_cfg

          static final int isc_spb_trc_cfg

      See Also:
        Constant Field Values

    - #### isc_info_svc_svr_db_info

          static final int isc_info_svc_svr_db_info

      Service information items *
      See Also:
        Constant Field Values

    - #### isc_info_svc_get_license

          static final int isc_info_svc_get_license

      See Also:
        Constant Field Values

    - #### isc_info_svc_get_license_mask

          static final int isc_info_svc_get_license_mask

      See Also:
        Constant Field Values

    - #### isc_info_svc_get_config

          static final int isc_info_svc_get_config

      See Also:
        Constant Field Values

    - #### isc_info_svc_version

          static final int isc_info_svc_version

      See Also:
        Constant Field Values

    - #### isc_info_svc_server_version

          static final int isc_info_svc_server_version

      See Also:
        Constant Field Values

    - #### isc_info_svc_implementation

          static final int isc_info_svc_implementation

      See Also:
        Constant Field Values

    - #### isc_info_svc_capabilities

          static final int isc_info_svc_capabilities

      See Also:
        Constant Field Values

    - #### isc_info_svc_user_dbpath

          static final int isc_info_svc_user_dbpath

      See Also:
        Constant Field Values

    - #### isc_info_svc_get_env

          static final int isc_info_svc_get_env

      See Also:
        Constant Field Values

    - #### isc_info_svc_get_env_lock

          static final int isc_info_svc_get_env_lock

      See Also:
        Constant Field Values

    - #### isc_info_svc_get_env_msg

          static final int isc_info_svc_get_env_msg

      See Also:
        Constant Field Values

    - #### isc_info_svc_line

          static final int isc_info_svc_line

      See Also:
        Constant Field Values

    - #### isc_info_svc_to_eof

          static final int isc_info_svc_to_eof

      See Also:
        Constant Field Values

    - #### isc_info_svc_timeout

          static final int isc_info_svc_timeout

      See Also:
        Constant Field Values

    - #### isc_info_svc_get_licensed_users

          static final int isc_info_svc_get_licensed_users

      See Also:
        Constant Field Values

    - #### isc_info_svc_limbo_trans

          static final int isc_info_svc_limbo_trans

      See Also:
        Constant Field Values

    - #### isc_info_svc_running

          static final int isc_info_svc_running

      See Also:
        Constant Field Values

    - #### isc_info_svc_get_users

          static final int isc_info_svc_get_users

      See Also:
        Constant Field Values

    - #### isc_info_svc_auth_block

          static final int isc_info_svc_auth_block

      See Also:
        Constant Field Values

    - #### isc_info_svc_stdin

          static final int isc_info_svc_stdin

      See Also:
        Constant Field Values

    - #### isc_spb_sec_userid

          static final int isc_spb_sec_userid

      Parameters for isc_action_{add|delete|modify)_user *
      See Also:
        Constant Field Values

    - #### isc_spb_sec_groupid

          static final int isc_spb_sec_groupid

      See Also:
        Constant Field Values

    - #### isc_spb_sec_username

          static final int isc_spb_sec_username

      See Also:
        Constant Field Values

    - #### isc_spb_sec_password

          static final int isc_spb_sec_password

      See Also:
        Constant Field Values

    - #### isc_spb_sec_groupname

          static final int isc_spb_sec_groupname

      See Also:
        Constant Field Values

    - #### isc_spb_sec_firstname

          static final int isc_spb_sec_firstname

      See Also:
        Constant Field Values

    - #### isc_spb_sec_middlename

          static final int isc_spb_sec_middlename

      See Also:
        Constant Field Values

    - #### isc_spb_sec_lastname

          static final int isc_spb_sec_lastname

      See Also:
        Constant Field Values

    - #### isc_spb_sec_admin

          static final int isc_spb_sec_admin

      See Also:
        Constant Field Values

    - #### isc_spb_lic_key

          static final int isc_spb_lic_key

      Parameters for isc_action_svc_(add|remove)_license, * isc_info_svc_get_license *
      See Also:
        Constant Field Values

    - #### isc_spb_lic_id

          static final int isc_spb_lic_id

      See Also:
        Constant Field Values

    - #### isc_spb_lic_desc

          static final int isc_spb_lic_desc

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_file

          static final int isc_spb_bkp_file

      Parameters for isc_action_svc_backup *
      See Also:
        Constant Field Values

    - #### isc_spb_bkp_factor

          static final int isc_spb_bkp_factor

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_length

          static final int isc_spb_bkp_length

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_skip_data

          static final int isc_spb_bkp_skip_data

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_stat

          static final int isc_spb_bkp_stat

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_ignore_checksums

          static final int isc_spb_bkp_ignore_checksums

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_ignore_limbo

          static final int isc_spb_bkp_ignore_limbo

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_metadata_only

          static final int isc_spb_bkp_metadata_only

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_no_garbage_collect

          static final int isc_spb_bkp_no_garbage_collect

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_old_descriptions

          static final int isc_spb_bkp_old_descriptions

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_non_transportable

          static final int isc_spb_bkp_non_transportable

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_convert

          static final int isc_spb_bkp_convert

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_expand

          static final int isc_spb_bkp_expand

      See Also:
        Constant Field Values

    - #### isc_spb_bkp_no_triggers

          static final int isc_spb_bkp_no_triggers

      See Also:
        Constant Field Values

    - #### isc_spb_prp_page_buffers

          static final int isc_spb_prp_page_buffers

      Parameters for isc_action_svc_properties *
      See Also:
        Constant Field Values

    - #### isc_spb_prp_sweep_interval

          static final int isc_spb_prp_sweep_interval

      See Also:
        Constant Field Values

    - #### isc_spb_prp_shutdown_db

          static final int isc_spb_prp_shutdown_db

      See Also:
        Constant Field Values

    - #### isc_spb_prp_deny_new_attachments

          static final int isc_spb_prp_deny_new_attachments

      See Also:
        Constant Field Values

    - #### isc_spb_prp_deny_new_transactions

          static final int isc_spb_prp_deny_new_transactions

      See Also:
        Constant Field Values

    - #### isc_spb_prp_reserve_space

          static final int isc_spb_prp_reserve_space

      See Also:
        Constant Field Values

    - #### isc_spb_prp_write_mode

          static final int isc_spb_prp_write_mode

      See Also:
        Constant Field Values

    - #### isc_spb_prp_access_mode

          static final int isc_spb_prp_access_mode

      See Also:
        Constant Field Values

    - #### isc_spb_prp_set_sql_dialect

          static final int isc_spb_prp_set_sql_dialect

      See Also:
        Constant Field Values

    - #### isc_spb_prp_activate

          static final int isc_spb_prp_activate

      See Also:
        Constant Field Values

    - #### isc_spb_prp_db_online

          static final int isc_spb_prp_db_online

      See Also:
        Constant Field Values

    - #### isc_spb_prp_force_shutdown

          static final int isc_spb_prp_force_shutdown

      See Also:
        Constant Field Values

    - #### isc_spb_prp_attachments_shutdown

          static final int isc_spb_prp_attachments_shutdown

      See Also:
        Constant Field Values

    - #### isc_spb_prp_transactions_shutdown

          static final int isc_spb_prp_transactions_shutdown

      See Also:
        Constant Field Values

    - #### isc_spb_prp_shutdown_mode

          static final int isc_spb_prp_shutdown_mode

      See Also:
        Constant Field Values

    - #### isc_spb_prp_online_mode

          static final int isc_spb_prp_online_mode

      See Also:
        Constant Field Values

    - #### isc_spb_prp_sm_normal

          static final int isc_spb_prp_sm_normal

      See Also:
        Constant Field Values

    - #### isc_spb_prp_sm_multi

          static final int isc_spb_prp_sm_multi

      See Also:
        Constant Field Values

    - #### isc_spb_prp_sm_single

          static final int isc_spb_prp_sm_single

      See Also:
        Constant Field Values

    - #### isc_spb_prp_sm_full

          static final int isc_spb_prp_sm_full

      See Also:
        Constant Field Values

    - #### isc_spb_prp_res_use_full

          static final int isc_spb_prp_res_use_full

      Parameters for isc_spb_prp_reserve_space *
      See Also:
        Constant Field Values

    - #### isc_spb_prp_res

          static final int isc_spb_prp_res

      See Also:
        Constant Field Values

    - #### isc_spb_prp_wm_async

          static final int isc_spb_prp_wm_async

      Parameters for isc_spb_prp_write_mode *
      See Also:
        Constant Field Values

    - #### isc_spb_prp_wm_sync

          static final int isc_spb_prp_wm_sync

      See Also:
        Constant Field Values

    - #### isc_spb_prp_am_readonly

          static final int isc_spb_prp_am_readonly

      Parameters for isc_spb_prp_access_mode *
      See Also:
        Constant Field Values

    - #### isc_spb_prp_am_readwrite

          static final int isc_spb_prp_am_readwrite

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_commit_trans

          static final int isc_spb_rpr_commit_trans

      Parameters for isc_action_svc_repair *
      See Also:
        Constant Field Values

    - #### isc_spb_rpr_rollback_trans

          static final int isc_spb_rpr_rollback_trans

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_recover_two_phase

          static final int isc_spb_rpr_recover_two_phase

      See Also:
        Constant Field Values

    - #### isc_spb_tra_id

          static final int isc_spb_tra_id

      See Also:
        Constant Field Values

    - #### isc_spb_single_tra_id

          static final int isc_spb_single_tra_id

      See Also:
        Constant Field Values

    - #### isc_spb_multi_tra_id

          static final int isc_spb_multi_tra_id

      See Also:
        Constant Field Values

    - #### isc_spb_tra_state

          static final int isc_spb_tra_state

      See Also:
        Constant Field Values

    - #### isc_spb_tra_state_limbo

          static final int isc_spb_tra_state_limbo

      See Also:
        Constant Field Values

    - #### isc_spb_tra_state_commit

          static final int isc_spb_tra_state_commit

      See Also:
        Constant Field Values

    - #### isc_spb_tra_state_rollback

          static final int isc_spb_tra_state_rollback

      See Also:
        Constant Field Values

    - #### isc_spb_tra_state_unknown

          static final int isc_spb_tra_state_unknown

      See Also:
        Constant Field Values

    - #### isc_spb_tra_host_site

          static final int isc_spb_tra_host_site

      See Also:
        Constant Field Values

    - #### isc_spb_tra_remote_site

          static final int isc_spb_tra_remote_site

      See Also:
        Constant Field Values

    - #### isc_spb_tra_db_path

          static final int isc_spb_tra_db_path

      See Also:
        Constant Field Values

    - #### isc_spb_tra_advise

          static final int isc_spb_tra_advise

      See Also:
        Constant Field Values

    - #### isc_spb_tra_advise_commit

          static final int isc_spb_tra_advise_commit

      See Also:
        Constant Field Values

    - #### isc_spb_tra_advise_rollback

          static final int isc_spb_tra_advise_rollback

      See Also:
        Constant Field Values

    - #### isc_spb_tra_advise_unknown

          static final int isc_spb_tra_advise_unknown

      See Also:
        Constant Field Values

    - #### isc_spb_tra_id_64

          static final int isc_spb_tra_id_64

      See Also:
        Constant Field Values

    - #### isc_spb_single_tra_id_64

          static final int isc_spb_single_tra_id_64

      See Also:
        Constant Field Values

    - #### isc_spb_multi_tra_id_64

          static final int isc_spb_multi_tra_id_64

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_commit_trans_64

          static final int isc_spb_rpr_commit_trans_64

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_rollback_trans_64

          static final int isc_spb_rpr_rollback_trans_64

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_recover_two_phase_64

          static final int isc_spb_rpr_recover_two_phase_64

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_validate_db

          static final int isc_spb_rpr_validate_db

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_sweep_db

          static final int isc_spb_rpr_sweep_db

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_mend_db

          static final int isc_spb_rpr_mend_db

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_list_limbo_trans

          static final int isc_spb_rpr_list_limbo_trans

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_check_db

          static final int isc_spb_rpr_check_db

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_ignore_checksum

          static final int isc_spb_rpr_ignore_checksum

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_kill_shadows

          static final int isc_spb_rpr_kill_shadows

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_full

          static final int isc_spb_rpr_full

      See Also:
        Constant Field Values

    - #### isc_spb_rpr_icu

          static final int isc_spb_rpr_icu

      See Also:
        Constant Field Values

    - #### isc_spb_res_skip_data

          static final int isc_spb_res_skip_data

      Parameters for isc_action_svc_restore *
      See Also:
        Constant Field Values

    - #### isc_spb_res_buffers

          static final int isc_spb_res_buffers

      See Also:
        Constant Field Values

    - #### isc_spb_res_page_size

          static final int isc_spb_res_page_size

      See Also:
        Constant Field Values

    - #### isc_spb_res_length

          static final int isc_spb_res_length

      See Also:
        Constant Field Values

    - #### isc_spb_res_access_mode

          static final int isc_spb_res_access_mode

      See Also:
        Constant Field Values

    - #### isc_spb_res_fix_fss_data

          static final int isc_spb_res_fix_fss_data

      See Also:
        Constant Field Values

    - #### isc_spb_res_fix_fss_metadata

          static final int isc_spb_res_fix_fss_metadata

      See Also:
        Constant Field Values

    - #### isc_spb_res_deactivate_idx

          static final int isc_spb_res_deactivate_idx

      See Also:
        Constant Field Values

    - #### isc_spb_res_no_shadow

          static final int isc_spb_res_no_shadow

      See Also:
        Constant Field Values

    - #### isc_spb_res_no_validity

          static final int isc_spb_res_no_validity

      See Also:
        Constant Field Values

    - #### isc_spb_res_one_at_a_time

          static final int isc_spb_res_one_at_a_time

      See Also:
        Constant Field Values

    - #### isc_spb_res_replace

          static final int isc_spb_res_replace

      See Also:
        Constant Field Values

    - #### isc_spb_res_create

          static final int isc_spb_res_create

      See Also:
        Constant Field Values

    - #### isc_spb_res_use_all_space

          static final int isc_spb_res_use_all_space

      See Also:
        Constant Field Values

    - #### isc_spb_val_tab_incl

          static final int isc_spb_val_tab_incl

      Parameters for isc_action_svc_validate *
      See Also:
        Constant Field Values

    - #### isc_spb_val_tab_excl

          static final int isc_spb_val_tab_excl

      See Also:
        Constant Field Values

    - #### isc_spb_val_idx_incl

          static final int isc_spb_val_idx_incl

      See Also:
        Constant Field Values

    - #### isc_spb_val_idx_excl

          static final int isc_spb_val_idx_excl

      See Also:
        Constant Field Values

    - #### isc_spb_val_lock_timeout

          static final int isc_spb_val_lock_timeout

      See Also:
        Constant Field Values

    - #### isc_spb_res_am_readonly

          static final int isc_spb_res_am_readonly

      Parameters for isc_spb_res_access_mode *
      See Also:
        Constant Field Values

    - #### isc_spb_res_am_readwrite

          static final int isc_spb_res_am_readwrite

      See Also:
        Constant Field Values

    - #### isc_spb_num_att

          static final int isc_spb_num_att

      Parameters for isc_info_svc_svr_db_info *
      See Also:
        Constant Field Values

    - #### isc_spb_num_db

          static final int isc_spb_num_db

      See Also:
        Constant Field Values

    - #### isc_spb_sts_data_pages

          static final int isc_spb_sts_data_pages

      Parameters for isc_info_svc_db_stats *
      See Also:
        Constant Field Values

    - #### isc_spb_sts_db_log

          static final int isc_spb_sts_db_log

      See Also:
        Constant Field Values

    - #### isc_spb_sts_hdr_pages

          static final int isc_spb_sts_hdr_pages

      See Also:
        Constant Field Values

    - #### isc_spb_sts_idx_pages

          static final int isc_spb_sts_idx_pages

      See Also:
        Constant Field Values

    - #### isc_spb_sts_sys_relations

          static final int isc_spb_sts_sys_relations

      See Also:
        Constant Field Values

    - #### isc_spb_sts_record_versions

          static final int isc_spb_sts_record_versions

      See Also:
        Constant Field Values

    - #### isc_spb_sts_table

          static final int isc_spb_sts_table

      See Also:
        Constant Field Values

    - #### isc_spb_sts_nocreation

          static final int isc_spb_sts_nocreation

      See Also:
        Constant Field Values

    - #### isc_spb_sts_encryption

          static final int isc_spb_sts_encryption

      See Also:
        Constant Field Values

    - #### isc_info_end

          static final int isc_info_end

      See Also:
        Constant Field Values

    - #### isc_info_truncated

          static final int isc_info_truncated

      See Also:
        Constant Field Values

    - #### isc_info_error

          static final int isc_info_error

      See Also:
        Constant Field Values

    - #### isc_info_data_not_ready

          static final int isc_info_data_not_ready

      See Also:
        Constant Field Values

    - #### isc_info_length

          static final int isc_info_length

      See Also:
        Constant Field Values

    - #### isc_info_flag_end

          static final int isc_info_flag_end

      See Also:
        Constant Field Values

    - #### isc_info_sql_select

          static final int isc_info_sql_select

      See Also:
        Constant Field Values

    - #### isc_info_sql_bind

          static final int isc_info_sql_bind

      See Also:
        Constant Field Values

    - #### isc_info_sql_num_variables

          static final int isc_info_sql_num_variables

      See Also:
        Constant Field Values

    - #### isc_info_sql_describe_vars

          static final int isc_info_sql_describe_vars

      See Also:
        Constant Field Values

    - #### isc_info_sql_describe_end

          static final int isc_info_sql_describe_end

      See Also:
        Constant Field Values

    - #### isc_info_sql_sqlda_seq

          static final int isc_info_sql_sqlda_seq

      See Also:
        Constant Field Values

    - #### isc_info_sql_message_seq

          static final int isc_info_sql_message_seq

      See Also:
        Constant Field Values

    - #### isc_info_sql_type

          static final int isc_info_sql_type

      See Also:
        Constant Field Values

    - #### isc_info_sql_sub_type

          static final int isc_info_sql_sub_type

      See Also:
        Constant Field Values

    - #### isc_info_sql_scale

          static final int isc_info_sql_scale

      See Also:
        Constant Field Values

    - #### isc_info_sql_length

          static final int isc_info_sql_length

      See Also:
        Constant Field Values

    - #### isc_info_sql_null_ind

          static final int isc_info_sql_null_ind

      See Also:
        Constant Field Values

    - #### isc_info_sql_field

          static final int isc_info_sql_field

      See Also:
        Constant Field Values

    - #### isc_info_sql_relation

          static final int isc_info_sql_relation

      See Also:
        Constant Field Values

    - #### isc_info_sql_owner

          static final int isc_info_sql_owner

      See Also:
        Constant Field Values

    - #### isc_info_sql_alias

          static final int isc_info_sql_alias

      See Also:
        Constant Field Values

    - #### isc_info_sql_sqlda_start

          static final int isc_info_sql_sqlda_start

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_type

          static final int isc_info_sql_stmt_type

      See Also:
        Constant Field Values

    - #### isc_info_sql_get_plan

          static final int isc_info_sql_get_plan

      See Also:
        Constant Field Values

    - #### isc_info_sql_records

          static final int isc_info_sql_records

      See Also:
        Constant Field Values

    - #### isc_info_sql_batch_fetch

          static final int isc_info_sql_batch_fetch

      See Also:
        Constant Field Values

    - #### isc_info_sql_relation_alias

          static final int isc_info_sql_relation_alias

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_select

          static final int isc_info_sql_stmt_select

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_insert

          static final int isc_info_sql_stmt_insert

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_update

          static final int isc_info_sql_stmt_update

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_delete

          static final int isc_info_sql_stmt_delete

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_ddl

          static final int isc_info_sql_stmt_ddl

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_get_segment

          static final int isc_info_sql_stmt_get_segment

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_put_segment

          static final int isc_info_sql_stmt_put_segment

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_exec_procedure

          static final int isc_info_sql_stmt_exec_procedure

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_start_trans

          static final int isc_info_sql_stmt_start_trans

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_commit

          static final int isc_info_sql_stmt_commit

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_rollback

          static final int isc_info_sql_stmt_rollback

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_select_for_upd

          static final int isc_info_sql_stmt_select_for_upd

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_set_generator

          static final int isc_info_sql_stmt_set_generator

      See Also:
        Constant Field Values

    - #### isc_info_sql_stmt_savepoint

          static final int isc_info_sql_stmt_savepoint

      See Also:
        Constant Field Values

    - #### isc_info_number_messages

          static final int isc_info_number_messages

      See Also:
        Constant Field Values

    - #### isc_info_max_message

          static final int isc_info_max_message

      See Also:
        Constant Field Values

    - #### isc_info_max_send

          static final int isc_info_max_send

      See Also:
        Constant Field Values

    - #### isc_info_max_receive

          static final int isc_info_max_receive

      See Also:
        Constant Field Values

    - #### isc_info_state

          static final int isc_info_state

      See Also:
        Constant Field Values

    - #### isc_info_message_number

          static final int isc_info_message_number

      See Also:
        Constant Field Values

    - #### isc_info_message_size

          static final int isc_info_message_size

      See Also:
        Constant Field Values

    - #### isc_info_request_cost

          static final int isc_info_request_cost

      See Also:
        Constant Field Values

    - #### isc_info_access_path

          static final int isc_info_access_path

      See Also:
        Constant Field Values

    - #### isc_info_req_select_count

          static final int isc_info_req_select_count

      See Also:
        Constant Field Values

    - #### isc_info_req_insert_count

          static final int isc_info_req_insert_count

      See Also:
        Constant Field Values

    - #### isc_info_req_update_count

          static final int isc_info_req_update_count

      See Also:
        Constant Field Values

    - #### isc_info_req_delete_count

          static final int isc_info_req_delete_count

      See Also:
        Constant Field Values

    - #### isc_info_db_id

          static final int isc_info_db_id

      See Also:
        Constant Field Values

    - #### isc_info_reads

          static final int isc_info_reads

      See Also:
        Constant Field Values

    - #### isc_info_writes

          static final int isc_info_writes

      See Also:
        Constant Field Values

    - #### isc_info_fetches

          static final int isc_info_fetches

      See Also:
        Constant Field Values

    - #### isc_info_marks

          static final int isc_info_marks

      See Also:
        Constant Field Values

    - #### isc_info_implementation

          static final int isc_info_implementation

      See Also:
        Constant Field Values

    - #### isc_info_isc_version

          static final int isc_info_isc_version

      See Also:
        Constant Field Values

    - #### isc_info_base_level

          static final int isc_info_base_level

      See Also:
        Constant Field Values

    - #### isc_info_page_size

          static final int isc_info_page_size

      See Also:
        Constant Field Values

    - #### isc_info_num_buffers

          static final int isc_info_num_buffers

      See Also:
        Constant Field Values

    - #### isc_info_limbo

          static final int isc_info_limbo

      See Also:
        Constant Field Values

    - #### isc_info_current_memory

          static final int isc_info_current_memory

      See Also:
        Constant Field Values

    - #### isc_info_max_memory

          static final int isc_info_max_memory

      See Also:
        Constant Field Values

    - #### isc_info_window_turns

          static final int isc_info_window_turns

      See Also:
        Constant Field Values

    - #### isc_info_license

          static final int isc_info_license

      See Also:
        Constant Field Values

    - #### isc_info_allocation

          static final int isc_info_allocation

      See Also:
        Constant Field Values

    - #### isc_info_attachment_id

          static final int isc_info_attachment_id

      See Also:
        Constant Field Values

    - #### isc_info_read_seq_count

          static final int isc_info_read_seq_count

      See Also:
        Constant Field Values

    - #### isc_info_read_idx_count

          static final int isc_info_read_idx_count

      See Also:
        Constant Field Values

    - #### isc_info_insert_count

          static final int isc_info_insert_count

      See Also:
        Constant Field Values

    - #### isc_info_update_count

          static final int isc_info_update_count

      See Also:
        Constant Field Values

    - #### isc_info_delete_count

          static final int isc_info_delete_count

      See Also:
        Constant Field Values

    - #### isc_info_backout_count

          static final int isc_info_backout_count

      See Also:
        Constant Field Values

    - #### isc_info_purge_count

          static final int isc_info_purge_count

      See Also:
        Constant Field Values

    - #### isc_info_expunge_count

          static final int isc_info_expunge_count

      See Also:
        Constant Field Values

    - #### isc_info_sweep_interval

          static final int isc_info_sweep_interval

      See Also:
        Constant Field Values

    - #### isc_info_ods_version

          static final int isc_info_ods_version

      See Also:
        Constant Field Values

    - #### isc_info_ods_minor_version

          static final int isc_info_ods_minor_version

      See Also:
        Constant Field Values

    - #### isc_info_no_reserve

          static final int isc_info_no_reserve

      See Also:
        Constant Field Values

    - #### isc_info_logfile

          static final int isc_info_logfile

      See Also:
        Constant Field Values

    - #### isc_info_cur_logfile_name

          static final int isc_info_cur_logfile_name

      See Also:
        Constant Field Values

    - #### isc_info_cur_log_part_offset

          static final int isc_info_cur_log_part_offset

      See Also:
        Constant Field Values

    - #### isc_info_num_wal_buffers

          static final int isc_info_num_wal_buffers

      See Also:
        Constant Field Values

    - #### isc_info_wal_buffer_size

          static final int isc_info_wal_buffer_size

      See Also:
        Constant Field Values

    - #### isc_info_wal_ckpt_length

          static final int isc_info_wal_ckpt_length

      See Also:
        Constant Field Values

    - #### isc_info_wal_cur_ckpt_interval

          static final int isc_info_wal_cur_ckpt_interval

      See Also:
        Constant Field Values

    - #### isc_info_wal_prv_ckpt_fname

          static final int isc_info_wal_prv_ckpt_fname

      See Also:
        Constant Field Values

    - #### isc_info_wal_prv_ckpt_poffset

          static final int isc_info_wal_prv_ckpt_poffset

      See Also:
        Constant Field Values

    - #### isc_info_wal_recv_ckpt_fname

          static final int isc_info_wal_recv_ckpt_fname

      See Also:
        Constant Field Values

    - #### isc_info_wal_recv_ckpt_poffset

          static final int isc_info_wal_recv_ckpt_poffset

      See Also:
        Constant Field Values

    - #### isc_info_wal_grpc_wait_usecs

          static final int isc_info_wal_grpc_wait_usecs

      See Also:
        Constant Field Values

    - #### isc_info_wal_num_io

          static final int isc_info_wal_num_io

      See Also:
        Constant Field Values

    - #### isc_info_wal_avg_io_size

          static final int isc_info_wal_avg_io_size

      See Also:
        Constant Field Values

    - #### isc_info_wal_num_commits

          static final int isc_info_wal_num_commits

      See Also:
        Constant Field Values

    - #### isc_info_wal_avg_grpc_size

          static final int isc_info_wal_avg_grpc_size

      See Also:
        Constant Field Values

    - #### isc_info_forced_writes

          static final int isc_info_forced_writes

      See Also:
        Constant Field Values

    - #### isc_info_user_names

          static final int isc_info_user_names

      See Also:
        Constant Field Values

    - #### isc_info_page_errors

          static final int isc_info_page_errors

      See Also:
        Constant Field Values

    - #### isc_info_record_errors

          static final int isc_info_record_errors

      See Also:
        Constant Field Values

    - #### isc_info_bpage_errors

          static final int isc_info_bpage_errors

      See Also:
        Constant Field Values

    - #### isc_info_dpage_errors

          static final int isc_info_dpage_errors

      See Also:
        Constant Field Values

    - #### isc_info_ipage_errors

          static final int isc_info_ipage_errors

      See Also:
        Constant Field Values

    - #### isc_info_ppage_errors

          static final int isc_info_ppage_errors

      See Also:
        Constant Field Values

    - #### isc_info_tpage_errors

          static final int isc_info_tpage_errors

      See Also:
        Constant Field Values

    - #### isc_info_set_page_buffers

          static final int isc_info_set_page_buffers

      See Also:
        Constant Field Values

    - #### isc_info_db_sql_dialect

          static final int isc_info_db_sql_dialect

      See Also:
        Constant Field Values

    - #### isc_info_db_read_only

          static final int isc_info_db_read_only

      See Also:
        Constant Field Values

    - #### isc_info_db_size_in_pages

          static final int isc_info_db_size_in_pages

      See Also:
        Constant Field Values

    - #### frb_info_att_charset

          static final int frb_info_att_charset

      See Also:
        Constant Field Values

    - #### isc_info_db_class

          static final int isc_info_db_class

      See Also:
        Constant Field Values

    - #### isc_info_firebird_version

          static final int isc_info_firebird_version

      See Also:
        Constant Field Values

    - #### isc_info_oldest_transaction

          static final int isc_info_oldest_transaction

      See Also:
        Constant Field Values

    - #### isc_info_oldest_active

          static final int isc_info_oldest_active

      See Also:
        Constant Field Values

    - #### isc_info_oldest_snapshot

          static final int isc_info_oldest_snapshot

      See Also:
        Constant Field Values

    - #### isc_info_next_transaction

          static final int isc_info_next_transaction

      See Also:
        Constant Field Values

    - #### isc_info_db_provider

          static final int isc_info_db_provider

      See Also:
        Constant Field Values

    - #### isc_info_active_transactions

          static final int isc_info_active_transactions

      See Also:
        Constant Field Values

    - #### isc_info_active_tran_count

          static final int isc_info_active_tran_count

      See Also:
        Constant Field Values

    - #### isc_info_creation_date

          static final int isc_info_creation_date

      See Also:
        Constant Field Values

    - #### fb_info_page_contents

          static final int fb_info_page_contents

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_rdb_vms

          static final int isc_info_db_impl_rdb_vms

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_rdb_eln

          static final int isc_info_db_impl_rdb_eln

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_rdb_eln_dev

          static final int isc_info_db_impl_rdb_eln_dev

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_rdb_vms_y

          static final int isc_info_db_impl_rdb_vms_y

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_rdb_eln_y

          static final int isc_info_db_impl_rdb_eln_y

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_jri

          static final int isc_info_db_impl_jri

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_jsv

          static final int isc_info_db_impl_jsv

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_apl_68K

          static final int isc_info_db_impl_isc_apl_68K

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_vax_ultr

          static final int isc_info_db_impl_isc_vax_ultr

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_vms

          static final int isc_info_db_impl_isc_vms

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_sun_68k

          static final int isc_info_db_impl_isc_sun_68k

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_os2

          static final int isc_info_db_impl_isc_os2

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_sun4

          static final int isc_info_db_impl_isc_sun4

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_hp_ux

          static final int isc_info_db_impl_isc_hp_ux

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_sun_386i

          static final int isc_info_db_impl_isc_sun_386i

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_vms_orcl

          static final int isc_info_db_impl_isc_vms_orcl

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_mac_aux

          static final int isc_info_db_impl_isc_mac_aux

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_rt_aix

          static final int isc_info_db_impl_isc_rt_aix

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_mips_ult

          static final int isc_info_db_impl_isc_mips_ult

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_xenix

          static final int isc_info_db_impl_isc_xenix

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_dg

          static final int isc_info_db_impl_isc_dg

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_hp_mpexl

          static final int isc_info_db_impl_isc_hp_mpexl

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_hp_ux68K

          static final int isc_info_db_impl_isc_hp_ux68K

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_sgi

          static final int isc_info_db_impl_isc_sgi

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_sco_unix

          static final int isc_info_db_impl_isc_sco_unix

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_cray

          static final int isc_info_db_impl_isc_cray

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_imp

          static final int isc_info_db_impl_isc_imp

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_delta

          static final int isc_info_db_impl_isc_delta

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_next

          static final int isc_info_db_impl_isc_next

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_dos

          static final int isc_info_db_impl_isc_dos

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_m88K

          static final int isc_info_db_impl_m88K

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_unixware

          static final int isc_info_db_impl_unixware

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_winnt_x86

          static final int isc_info_db_impl_isc_winnt_x86

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_isc_epson

          static final int isc_info_db_impl_isc_epson

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_alpha_osf

          static final int isc_info_db_impl_alpha_osf

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_alpha_vms

          static final int isc_info_db_impl_alpha_vms

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_netware_386

          static final int isc_info_db_impl_netware_386

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_win_only

          static final int isc_info_db_impl_win_only

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_ncr_3000

          static final int isc_info_db_impl_ncr_3000

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_winnt_ppc

          static final int isc_info_db_impl_winnt_ppc

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_dg_x86

          static final int isc_info_db_impl_dg_x86

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_sco_ev

          static final int isc_info_db_impl_sco_ev

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_i386

          static final int isc_info_db_impl_i386

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_freebsd

          static final int isc_info_db_impl_freebsd

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_netbsd

          static final int isc_info_db_impl_netbsd

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_darwin

          static final int isc_info_db_impl_darwin

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_sinixz

          static final int isc_info_db_impl_sinixz

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_sparc

          static final int isc_info_db_impl_linux_sparc

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_amd64

          static final int isc_info_db_impl_linux_amd64

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_winnt_amd64

          static final int isc_info_db_impl_winnt_amd64

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_ppc

          static final int isc_info_db_impl_linux_ppc

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_darwin_x86

          static final int isc_info_db_impl_darwin_x86

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_mipsel

          static final int isc_info_db_impl_linux_mipsel

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_mips

          static final int isc_info_db_impl_linux_mips

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_darwin_x64

          static final int isc_info_db_impl_darwin_x64

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_sun_amd64

          static final int isc_info_db_impl_sun_amd64

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_arm

          static final int isc_info_db_impl_linux_arm

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_ia64

          static final int isc_info_db_impl_linux_ia64

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_darwin_ppc64

          static final int isc_info_db_impl_darwin_ppc64

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_s390x

          static final int isc_info_db_impl_linux_s390x

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_s390

          static final int isc_info_db_impl_linux_s390

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_sh

          static final int isc_info_db_impl_linux_sh

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_sheb

          static final int isc_info_db_impl_linux_sheb

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_hppa

          static final int isc_info_db_impl_linux_hppa

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_alpha

          static final int isc_info_db_impl_linux_alpha

      See Also:
        Constant Field Values

    - #### isc_info_db_impl_linux_arm64

          static final int isc_info_db_impl_linux_arm64

      See Also:
        Constant Field Values

    - #### isc_info_db_class_access

          static final int isc_info_db_class_access

      See Also:
        Constant Field Values

    - #### isc_info_db_class_y_valve

          static final int isc_info_db_class_y_valve

      See Also:
        Constant Field Values

    - #### isc_info_db_class_rem_int

          static final int isc_info_db_class_rem_int

      See Also:
        Constant Field Values

    - #### isc_info_db_class_rem_srvr

          static final int isc_info_db_class_rem_srvr

      See Also:
        Constant Field Values

    - #### isc_info_db_class_pipe_int

          static final int isc_info_db_class_pipe_int

      See Also:
        Constant Field Values

    - #### isc_info_db_class_pipe_srvr

          static final int isc_info_db_class_pipe_srvr

      See Also:
        Constant Field Values

    - #### isc_info_db_class_sam_int

          static final int isc_info_db_class_sam_int

      See Also:
        Constant Field Values

    - #### isc_info_db_class_sam_srvr

          static final int isc_info_db_class_sam_srvr

      See Also:
        Constant Field Values

    - #### isc_info_db_class_gateway

          static final int isc_info_db_class_gateway

      See Also:
        Constant Field Values

    - #### isc_info_db_class_cache

          static final int isc_info_db_class_cache

      See Also:
        Constant Field Values

    - #### isc_info_db_class_classic_access

          static final int isc_info_db_class_classic_access

      See Also:
        Constant Field Values

    - #### isc_info_db_class_server_access

          static final int isc_info_db_class_server_access

      See Also:
        Constant Field Values

    - #### isc_info_db_code_rdb_eln

          static final int isc_info_db_code_rdb_eln

      See Also:
        Constant Field Values

    - #### isc_info_db_code_rdb_vms

          static final int isc_info_db_code_rdb_vms

      See Also:
        Constant Field Values

    - #### isc_info_db_code_interbase

          static final int isc_info_db_code_interbase

      See Also:
        Constant Field Values

    - #### isc_info_db_code_firebird

          static final int isc_info_db_code_firebird

      See Also:
        Constant Field Values

    - #### isc_bpb_version1

          static final int isc_bpb_version1

      See Also:
        Constant Field Values

    - #### isc_bpb_source_type

          static final int isc_bpb_source_type

      See Also:
        Constant Field Values

    - #### isc_bpb_target_type

          static final int isc_bpb_target_type

      See Also:
        Constant Field Values

    - #### isc_bpb_type

          static final int isc_bpb_type

      See Also:
        Constant Field Values

    - #### isc_bpb_source_interp

          static final int isc_bpb_source_interp

      See Also:
        Constant Field Values

    - #### isc_bpb_target_interp

          static final int isc_bpb_target_interp

      See Also:
        Constant Field Values

    - #### isc_bpb_filter_parameter

          static final int isc_bpb_filter_parameter

      See Also:
        Constant Field Values

    - #### isc_bpb_type_segmented

          static final int isc_bpb_type_segmented

      See Also:
        Constant Field Values

    - #### isc_bpb_type_stream

          static final int isc_bpb_type_stream

      See Also:
        Constant Field Values

    - #### RBL_eof

          static final int RBL_eof

      See Also:
        Constant Field Values

    - #### RBL_segment

          static final int RBL_segment

      See Also:
        Constant Field Values

    - #### RBL_eof_pending

          static final int RBL_eof_pending

      See Also:
        Constant Field Values

    - #### RBL_create

          static final int RBL_create

      See Also:
        Constant Field Values

    - #### isc_info_blob_num_segments

          static final int isc_info_blob_num_segments

      See Also:
        Constant Field Values

    - #### isc_info_blob_max_segment

          static final int isc_info_blob_max_segment

      See Also:
        Constant Field Values

    - #### isc_info_blob_total_length

          static final int isc_info_blob_total_length

      See Also:
        Constant Field Values

    - #### isc_info_blob_type

          static final int isc_info_blob_type

      See Also:
        Constant Field Values

    - #### isc_info_tra_id

          static final int isc_info_tra_id

      See Also:
        Constant Field Values

    - #### isc_info_tra_oldest_interesting

          static final int isc_info_tra_oldest_interesting

      See Also:
        Constant Field Values

    - #### isc_info_tra_oldest_snapshot

          static final int isc_info_tra_oldest_snapshot

      See Also:
        Constant Field Values

    - #### isc_info_tra_oldest_active

          static final int isc_info_tra_oldest_active

      See Also:
        Constant Field Values

    - #### isc_info_tra_isolation

          static final int isc_info_tra_isolation

      See Also:
        Constant Field Values

    - #### isc_info_tra_access

          static final int isc_info_tra_access

      See Also:
        Constant Field Values

    - #### isc_info_tra_lock_timeout

          static final int isc_info_tra_lock_timeout

      See Also:
        Constant Field Values

    - #### fb_cancel_disable

          static final int fb_cancel_disable

      See Also:
        Constant Field Values

    - #### fb_cancel_enable

          static final int fb_cancel_enable

      See Also:
        Constant Field Values

    - #### fb_cancel_raise

          static final int fb_cancel_raise

      See Also:
        Constant Field Values

    - #### fb_cancel_abort

          static final int fb_cancel_abort

      See Also:
        Constant Field Values

    - #### SUCCESS

          static final int SUCCESS

      See Also:
        Constant Field Values

    - #### isc_facility

          static final int isc_facility

      See Also:
        Constant Field Values

    - #### isc_err_base

          static final int isc_err_base

      See Also:
        Constant Field Values

    - #### isc_err_factor

          static final int isc_err_factor

      See Also:
        Constant Field Values

    - #### isc_arg_end

          static final int isc_arg_end

      See Also:
        Constant Field Values

    - #### isc_arg_gds

          static final int isc_arg_gds

      See Also:
        Constant Field Values

    - #### isc_arg_string

          static final int isc_arg_string

      See Also:
        Constant Field Values

    - #### isc_arg_cstring

          static final int isc_arg_cstring

      See Also:
        Constant Field Values

    - #### isc_arg_number

          static final int isc_arg_number

      See Also:
        Constant Field Values

    - #### isc_arg_interpreted

          static final int isc_arg_interpreted

      See Also:
        Constant Field Values

    - #### isc_arg_vms

          static final int isc_arg_vms

      See Also:
        Constant Field Values

    - #### isc_arg_unix

          static final int isc_arg_unix

      See Also:
        Constant Field Values

    - #### isc_arg_domain

          static final int isc_arg_domain

      See Also:
        Constant Field Values

    - #### isc_arg_dos

          static final int isc_arg_dos

      See Also:
        Constant Field Values

    - #### isc_arg_mpexl

          static final int isc_arg_mpexl

      See Also:
        Constant Field Values

    - #### isc_arg_mpexl_ipc

          static final int isc_arg_mpexl_ipc

      See Also:
        Constant Field Values

    - #### isc_arg_next_mach

          static final int isc_arg_next_mach

      See Also:
        Constant Field Values

    - #### isc_arg_netware

          static final int isc_arg_netware

      See Also:
        Constant Field Values

    - #### isc_arg_win32

          static final int isc_arg_win32

      See Also:
        Constant Field Values

    - #### isc_arg_warning

          static final int isc_arg_warning

      See Also:
        Constant Field Values

    - #### isc_arg_sql_state

          static final int isc_arg_sql_state

      See Also:
        Constant Field Values

    - #### isc_arith_except

          static final int isc_arith_except

      See Also:
        Constant Field Values

    - #### isc_bad_dbkey

          static final int isc_bad_dbkey

      See Also:
        Constant Field Values

    - #### isc_bad_db_format

          static final int isc_bad_db_format

      See Also:
        Constant Field Values

    - #### isc_bad_db_handle

          static final int isc_bad_db_handle

      See Also:
        Constant Field Values

    - #### isc_bad_dpb_content

          static final int isc_bad_dpb_content

      See Also:
        Constant Field Values

    - #### isc_bad_dpb_form

          static final int isc_bad_dpb_form

      See Also:
        Constant Field Values

    - #### isc_bad_req_handle

          static final int isc_bad_req_handle

      See Also:
        Constant Field Values

    - #### isc_bad_segstr_handle

          static final int isc_bad_segstr_handle

      See Also:
        Constant Field Values

    - #### isc_bad_segstr_id

          static final int isc_bad_segstr_id

      See Also:
        Constant Field Values

    - #### isc_bad_tpb_content

          static final int isc_bad_tpb_content

      See Also:
        Constant Field Values

    - #### isc_bad_tpb_form

          static final int isc_bad_tpb_form

      See Also:
        Constant Field Values

    - #### isc_bad_trans_handle

          static final int isc_bad_trans_handle

      See Also:
        Constant Field Values

    - #### isc_bug_check

          static final int isc_bug_check

      See Also:
        Constant Field Values

    - #### isc_convert_error

          static final int isc_convert_error

      See Also:
        Constant Field Values

    - #### isc_db_corrupt

          static final int isc_db_corrupt

      See Also:
        Constant Field Values

    - #### isc_deadlock

          static final int isc_deadlock

      See Also:
        Constant Field Values

    - #### isc_excess_trans

          static final int isc_excess_trans

      See Also:
        Constant Field Values

    - #### isc_from_no_match

          static final int isc_from_no_match

      See Also:
        Constant Field Values

    - #### isc_infinap

          static final int isc_infinap

      See Also:
        Constant Field Values

    - #### isc_infona

          static final int isc_infona

      See Also:
        Constant Field Values

    - #### isc_infunk

          static final int isc_infunk

      See Also:
        Constant Field Values

    - #### isc_integ_fail

          static final int isc_integ_fail

      See Also:
        Constant Field Values

    - #### isc_invalid_blr

          static final int isc_invalid_blr

      See Also:
        Constant Field Values

    - #### isc_io_error

          static final int isc_io_error

      See Also:
        Constant Field Values

    - #### isc_lock_conflict

          static final int isc_lock_conflict

      See Also:
        Constant Field Values

    - #### isc_metadata_corrupt

          static final int isc_metadata_corrupt

      See Also:
        Constant Field Values

    - #### isc_not_valid

          static final int isc_not_valid

      See Also:
        Constant Field Values

    - #### isc_no_cur_rec

          static final int isc_no_cur_rec

      See Also:
        Constant Field Values

    - #### isc_no_dup

          static final int isc_no_dup

      See Also:
        Constant Field Values

    - #### isc_no_finish

          static final int isc_no_finish

      See Also:
        Constant Field Values

    - #### isc_no_meta_update

          static final int isc_no_meta_update

      See Also:
        Constant Field Values

    - #### isc_no_priv

          static final int isc_no_priv

      See Also:
        Constant Field Values

    - #### isc_no_recon

          static final int isc_no_recon

      See Also:
        Constant Field Values

    - #### isc_no_record

          static final int isc_no_record

      See Also:
        Constant Field Values

    - #### isc_no_segstr_close

          static final int isc_no_segstr_close

      See Also:
        Constant Field Values

    - #### isc_obsolete_metadata

          static final int isc_obsolete_metadata

      See Also:
        Constant Field Values

    - #### isc_open_trans

          static final int isc_open_trans

      See Also:
        Constant Field Values

    - #### isc_port_len

          static final int isc_port_len

      See Also:
        Constant Field Values

    - #### isc_read_only_field

          static final int isc_read_only_field

      See Also:
        Constant Field Values

    - #### isc_read_only_rel

          static final int isc_read_only_rel

      See Also:
        Constant Field Values

    - #### isc_read_only_trans

          static final int isc_read_only_trans

      See Also:
        Constant Field Values

    - #### isc_read_only_view

          static final int isc_read_only_view

      See Also:
        Constant Field Values

    - #### isc_req_no_trans

          static final int isc_req_no_trans

      See Also:
        Constant Field Values

    - #### isc_req_sync

          static final int isc_req_sync

      See Also:
        Constant Field Values

    - #### isc_req_wrong_db

          static final int isc_req_wrong_db

      See Also:
        Constant Field Values

    - #### isc_segment

          static final int isc_segment

      See Also:
        Constant Field Values

    - #### isc_segstr_eof

          static final int isc_segstr_eof

      See Also:
        Constant Field Values

    - #### isc_segstr_no_op

          static final int isc_segstr_no_op

      See Also:
        Constant Field Values

    - #### isc_segstr_no_read

          static final int isc_segstr_no_read

      See Also:
        Constant Field Values

    - #### isc_segstr_no_trans

          static final int isc_segstr_no_trans

      See Also:
        Constant Field Values

    - #### isc_segstr_no_write

          static final int isc_segstr_no_write

      See Also:
        Constant Field Values

    - #### isc_segstr_wrong_db

          static final int isc_segstr_wrong_db

      See Also:
        Constant Field Values

    - #### isc_sys_request

          static final int isc_sys_request

      See Also:
        Constant Field Values

    - #### isc_stream_eof

          static final int isc_stream_eof

      See Also:
        Constant Field Values

    - #### isc_unavailable

          static final int isc_unavailable

      See Also:
        Constant Field Values

    - #### isc_unres_rel

          static final int isc_unres_rel

      See Also:
        Constant Field Values

    - #### isc_uns_ext

          static final int isc_uns_ext

      See Also:
        Constant Field Values

    - #### isc_wish_list

          static final int isc_wish_list

      See Also:
        Constant Field Values

    - #### isc_wrong_ods

          static final int isc_wrong_ods

      See Also:
        Constant Field Values

    - #### isc_wronumarg

          static final int isc_wronumarg

      See Also:
        Constant Field Values

    - #### isc_imp_exc

          static final int isc_imp_exc

      See Also:
        Constant Field Values

    - #### isc_random

          static final int isc_random

      See Also:
        Constant Field Values

    - #### isc_fatal_conflict

          static final int isc_fatal_conflict

      See Also:
        Constant Field Values

    - #### isc_badblk

          static final int isc_badblk

      See Also:
        Constant Field Values

    - #### isc_invpoolcl

          static final int isc_invpoolcl

      See Also:
        Constant Field Values

    - #### isc_nopoolids

          static final int isc_nopoolids

      See Also:
        Constant Field Values

    - #### isc_relbadblk

          static final int isc_relbadblk

      See Also:
        Constant Field Values

    - #### isc_blktoobig

          static final int isc_blktoobig

      See Also:
        Constant Field Values

    - #### isc_bufexh

          static final int isc_bufexh

      See Also:
        Constant Field Values

    - #### isc_syntaxerr

          static final int isc_syntaxerr

      See Also:
        Constant Field Values

    - #### isc_bufinuse

          static final int isc_bufinuse

      See Also:
        Constant Field Values

    - #### isc_bdbincon

          static final int isc_bdbincon

      See Also:
        Constant Field Values

    - #### isc_reqinuse

          static final int isc_reqinuse

      See Also:
        Constant Field Values

    - #### isc_badodsver

          static final int isc_badodsver

      See Also:
        Constant Field Values

    - #### isc_relnotdef

          static final int isc_relnotdef

      See Also:
        Constant Field Values

    - #### isc_fldnotdef

          static final int isc_fldnotdef

      See Also:
        Constant Field Values

    - #### isc_dirtypage

          static final int isc_dirtypage

      See Also:
        Constant Field Values

    - #### isc_waifortra

          static final int isc_waifortra

      See Also:
        Constant Field Values

    - #### isc_doubleloc

          static final int isc_doubleloc

      See Also:
        Constant Field Values

    - #### isc_nodnotfnd

          static final int isc_nodnotfnd

      See Also:
        Constant Field Values

    - #### isc_dupnodfnd

          static final int isc_dupnodfnd

      See Also:
        Constant Field Values

    - #### isc_locnotmar

          static final int isc_locnotmar

      See Also:
        Constant Field Values

    - #### isc_badpagtyp

          static final int isc_badpagtyp

      See Also:
        Constant Field Values

    - #### isc_corrupt

          static final int isc_corrupt

      See Also:
        Constant Field Values

    - #### isc_badpage

          static final int isc_badpage

      See Also:
        Constant Field Values

    - #### isc_badindex

          static final int isc_badindex

      See Also:
        Constant Field Values

    - #### isc_dbbnotzer

          static final int isc_dbbnotzer

      See Also:
        Constant Field Values

    - #### isc_tranotzer

          static final int isc_tranotzer

      See Also:
        Constant Field Values

    - #### isc_trareqmis

          static final int isc_trareqmis

      See Also:
        Constant Field Values

    - #### isc_badhndcnt

          static final int isc_badhndcnt

      See Also:
        Constant Field Values

    - #### isc_wrotpbver

          static final int isc_wrotpbver

      See Also:
        Constant Field Values

    - #### isc_wroblrver

          static final int isc_wroblrver

      See Also:
        Constant Field Values

    - #### isc_wrodpbver

          static final int isc_wrodpbver

      See Also:
        Constant Field Values

    - #### isc_blobnotsup

          static final int isc_blobnotsup

      See Also:
        Constant Field Values

    - #### isc_badrelation

          static final int isc_badrelation

      See Also:
        Constant Field Values

    - #### isc_nodetach

          static final int isc_nodetach

      See Also:
        Constant Field Values

    - #### isc_notremote

          static final int isc_notremote

      See Also:
        Constant Field Values

    - #### isc_trainlim

          static final int isc_trainlim

      See Also:
        Constant Field Values

    - #### isc_notinlim

          static final int isc_notinlim

      See Also:
        Constant Field Values

    - #### isc_traoutsta

          static final int isc_traoutsta

      See Also:
        Constant Field Values

    - #### isc_connect_reject

          static final int isc_connect_reject

      See Also:
        Constant Field Values

    - #### isc_dbfile

          static final int isc_dbfile

      See Also:
        Constant Field Values

    - #### isc_orphan

          static final int isc_orphan

      See Also:
        Constant Field Values

    - #### isc_no_lock_mgr

          static final int isc_no_lock_mgr

      See Also:
        Constant Field Values

    - #### isc_ctxinuse

          static final int isc_ctxinuse

      See Also:
        Constant Field Values

    - #### isc_ctxnotdef

          static final int isc_ctxnotdef

      See Also:
        Constant Field Values

    - #### isc_datnotsup

          static final int isc_datnotsup

      See Also:
        Constant Field Values

    - #### isc_badmsgnum

          static final int isc_badmsgnum

      See Also:
        Constant Field Values

    - #### isc_badparnum

          static final int isc_badparnum

      See Also:
        Constant Field Values

    - #### isc_virmemexh

          static final int isc_virmemexh

      See Also:
        Constant Field Values

    - #### isc_blocking_signal

          static final int isc_blocking_signal

      See Also:
        Constant Field Values

    - #### isc_lockmanerr

          static final int isc_lockmanerr

      See Also:
        Constant Field Values

    - #### isc_journerr

          static final int isc_journerr

      See Also:
        Constant Field Values

    - #### isc_keytoobig

          static final int isc_keytoobig

      See Also:
        Constant Field Values

    - #### isc_nullsegkey

          static final int isc_nullsegkey

      See Also:
        Constant Field Values

    - #### isc_sqlerr

          static final int isc_sqlerr

      See Also:
        Constant Field Values

    - #### isc_wrodynver

          static final int isc_wrodynver

      See Also:
        Constant Field Values

    - #### isc_funnotdef

          static final int isc_funnotdef

      See Also:
        Constant Field Values

    - #### isc_funmismat

          static final int isc_funmismat

      See Also:
        Constant Field Values

    - #### isc_bad_msg_vec

          static final int isc_bad_msg_vec

      See Also:
        Constant Field Values

    - #### isc_bad_detach

          static final int isc_bad_detach

      See Also:
        Constant Field Values

    - #### isc_noargacc_read

          static final int isc_noargacc_read

      See Also:
        Constant Field Values

    - #### isc_noargacc_write

          static final int isc_noargacc_write

      See Also:
        Constant Field Values

    - #### isc_read_only

          static final int isc_read_only

      See Also:
        Constant Field Values

    - #### isc_ext_err

          static final int isc_ext_err

      See Also:
        Constant Field Values

    - #### isc_non_updatable

          static final int isc_non_updatable

      See Also:
        Constant Field Values

    - #### isc_no_rollback

          static final int isc_no_rollback

      See Also:
        Constant Field Values

    - #### isc_bad_sec_info

          static final int isc_bad_sec_info

      See Also:
        Constant Field Values

    - #### isc_invalid_sec_info

          static final int isc_invalid_sec_info

      See Also:
        Constant Field Values

    - #### isc_misc_interpreted

          static final int isc_misc_interpreted

      See Also:
        Constant Field Values

    - #### isc_update_conflict

          static final int isc_update_conflict

      See Also:
        Constant Field Values

    - #### isc_unlicensed

          static final int isc_unlicensed

      See Also:
        Constant Field Values

    - #### isc_obj_in_use

          static final int isc_obj_in_use

      See Also:
        Constant Field Values

    - #### isc_nofilter

          static final int isc_nofilter

      See Also:
        Constant Field Values

    - #### isc_shadow_accessed

          static final int isc_shadow_accessed

      See Also:
        Constant Field Values

    - #### isc_invalid_sdl

          static final int isc_invalid_sdl

      See Also:
        Constant Field Values

    - #### isc_out_of_bounds

          static final int isc_out_of_bounds

      See Also:
        Constant Field Values

    - #### isc_invalid_dimension

          static final int isc_invalid_dimension

      See Also:
        Constant Field Values

    - #### isc_rec_in_limbo

          static final int isc_rec_in_limbo

      See Also:
        Constant Field Values

    - #### isc_shadow_missing

          static final int isc_shadow_missing

      See Also:
        Constant Field Values

    - #### isc_cant_validate

          static final int isc_cant_validate

      See Also:
        Constant Field Values

    - #### isc_cant_start_journal

          static final int isc_cant_start_journal

      See Also:
        Constant Field Values

    - #### isc_gennotdef

          static final int isc_gennotdef

      See Also:
        Constant Field Values

    - #### isc_cant_start_logging

          static final int isc_cant_start_logging

      See Also:
        Constant Field Values

    - #### isc_bad_segstr_type

          static final int isc_bad_segstr_type

      See Also:
        Constant Field Values

    - #### isc_foreign_key

          static final int isc_foreign_key

      See Also:
        Constant Field Values

    - #### isc_high_minor

          static final int isc_high_minor

      See Also:
        Constant Field Values

    - #### isc_tra_state

          static final int isc_tra_state

      See Also:
        Constant Field Values

    - #### isc_trans_invalid

          static final int isc_trans_invalid

      See Also:
        Constant Field Values

    - #### isc_buf_invalid

          static final int isc_buf_invalid

      See Also:
        Constant Field Values

    - #### isc_indexnotdefined

          static final int isc_indexnotdefined

      See Also:
        Constant Field Values

    - #### isc_login

          static final int isc_login

      See Also:
        Constant Field Values

    - #### isc_invalid_bookmark

          static final int isc_invalid_bookmark

      See Also:
        Constant Field Values

    - #### isc_bad_lock_level

          static final int isc_bad_lock_level

      See Also:
        Constant Field Values

    - #### isc_relation_lock

          static final int isc_relation_lock

      See Also:
        Constant Field Values

    - #### isc_record_lock

          static final int isc_record_lock

      See Also:
        Constant Field Values

    - #### isc_max_idx

          static final int isc_max_idx

      See Also:
        Constant Field Values

    - #### isc_jrn_enable

          static final int isc_jrn_enable

      See Also:
        Constant Field Values

    - #### isc_old_failure

          static final int isc_old_failure

      See Also:
        Constant Field Values

    - #### isc_old_in_progress

          static final int isc_old_in_progress

      See Also:
        Constant Field Values

    - #### isc_old_no_space

          static final int isc_old_no_space

      See Also:
        Constant Field Values

    - #### isc_no_wal_no_jrn

          static final int isc_no_wal_no_jrn

      See Also:
        Constant Field Values

    - #### isc_num_old_files

          static final int isc_num_old_files

      See Also:
        Constant Field Values

    - #### isc_wal_file_open

          static final int isc_wal_file_open

      See Also:
        Constant Field Values

    - #### isc_bad_stmt_handle

          static final int isc_bad_stmt_handle

      See Also:
        Constant Field Values

    - #### isc_wal_failure

          static final int isc_wal_failure

      See Also:
        Constant Field Values

    - #### isc_walw_err

          static final int isc_walw_err

      See Also:
        Constant Field Values

    - #### isc_logh_small

          static final int isc_logh_small

      See Also:
        Constant Field Values

    - #### isc_logh_inv_version

          static final int isc_logh_inv_version

      See Also:
        Constant Field Values

    - #### isc_logh_open_flag

          static final int isc_logh_open_flag

      See Also:
        Constant Field Values

    - #### isc_logh_open_flag2

          static final int isc_logh_open_flag2

      See Also:
        Constant Field Values

    - #### isc_logh_diff_dbname

          static final int isc_logh_diff_dbname

      See Also:
        Constant Field Values

    - #### isc_logf_unexpected_eof

          static final int isc_logf_unexpected_eof

      See Also:
        Constant Field Values

    - #### isc_logr_incomplete

          static final int isc_logr_incomplete

      See Also:
        Constant Field Values

    - #### isc_logr_header_small

          static final int isc_logr_header_small

      See Also:
        Constant Field Values

    - #### isc_logb_small

          static final int isc_logb_small

      See Also:
        Constant Field Values

    - #### isc_wal_illegal_attach

          static final int isc_wal_illegal_attach

      See Also:
        Constant Field Values

    - #### isc_wal_invalid_wpb

          static final int isc_wal_invalid_wpb

      See Also:
        Constant Field Values

    - #### isc_wal_err_rollover

          static final int isc_wal_err_rollover

      See Also:
        Constant Field Values

    - #### isc_no_wal

          static final int isc_no_wal

      See Also:
        Constant Field Values

    - #### isc_drop_wal

          static final int isc_drop_wal

      See Also:
        Constant Field Values

    - #### isc_stream_not_defined

          static final int isc_stream_not_defined

      See Also:
        Constant Field Values

    - #### isc_wal_subsys_error

          static final int isc_wal_subsys_error

      See Also:
        Constant Field Values

    - #### isc_wal_subsys_corrupt

          static final int isc_wal_subsys_corrupt

      See Also:
        Constant Field Values

    - #### isc_no_archive

          static final int isc_no_archive

      See Also:
        Constant Field Values

    - #### isc_shutinprog

          static final int isc_shutinprog

      See Also:
        Constant Field Values

    - #### isc_range_in_use

          static final int isc_range_in_use

      See Also:
        Constant Field Values

    - #### isc_range_not_found

          static final int isc_range_not_found

      See Also:
        Constant Field Values

    - #### isc_charset_not_found

          static final int isc_charset_not_found

      See Also:
        Constant Field Values

    - #### isc_lock_timeout

          static final int isc_lock_timeout

      See Also:
        Constant Field Values

    - #### isc_prcnotdef

          static final int isc_prcnotdef

      See Also:
        Constant Field Values

    - #### isc_prcmismat

          static final int isc_prcmismat

      See Also:
        Constant Field Values

    - #### isc_wal_bugcheck

          static final int isc_wal_bugcheck

      See Also:
        Constant Field Values

    - #### isc_wal_cant_expand

          static final int isc_wal_cant_expand

      See Also:
        Constant Field Values

    - #### isc_codnotdef

          static final int isc_codnotdef

      See Also:
        Constant Field Values

    - #### isc_xcpnotdef

          static final int isc_xcpnotdef

      See Also:
        Constant Field Values

    - #### isc_except

          static final int isc_except

      See Also:
        Constant Field Values

    - #### isc_cache_restart

          static final int isc_cache_restart

      See Also:
        Constant Field Values

    - #### isc_bad_lock_handle

          static final int isc_bad_lock_handle

      See Also:
        Constant Field Values

    - #### isc_jrn_present

          static final int isc_jrn_present

      See Also:
        Constant Field Values

    - #### isc_wal_err_rollover2

          static final int isc_wal_err_rollover2

      See Also:
        Constant Field Values

    - #### isc_wal_err_logwrite

          static final int isc_wal_err_logwrite

      See Also:
        Constant Field Values

    - #### isc_wal_err_jrn_comm

          static final int isc_wal_err_jrn_comm

      See Also:
        Constant Field Values

    - #### isc_wal_err_expansion

          static final int isc_wal_err_expansion

      See Also:
        Constant Field Values

    - #### isc_wal_err_setup

          static final int isc_wal_err_setup

      See Also:
        Constant Field Values

    - #### isc_wal_err_ww_sync

          static final int isc_wal_err_ww_sync

      See Also:
        Constant Field Values

    - #### isc_wal_err_ww_start

          static final int isc_wal_err_ww_start

      See Also:
        Constant Field Values

    - #### isc_shutdown

          static final int isc_shutdown

      See Also:
        Constant Field Values

    - #### isc_existing_priv_mod

          static final int isc_existing_priv_mod

      See Also:
        Constant Field Values

    - #### isc_primary_key_ref

          static final int isc_primary_key_ref

      See Also:
        Constant Field Values

    - #### isc_primary_key_notnull

          static final int isc_primary_key_notnull

      See Also:
        Constant Field Values

    - #### isc_ref_cnstrnt_notfound

          static final int isc_ref_cnstrnt_notfound

      See Also:
        Constant Field Values

    - #### isc_foreign_key_notfound

          static final int isc_foreign_key_notfound

      See Also:
        Constant Field Values

    - #### isc_ref_cnstrnt_update

          static final int isc_ref_cnstrnt_update

      See Also:
        Constant Field Values

    - #### isc_check_cnstrnt_update

          static final int isc_check_cnstrnt_update

      See Also:
        Constant Field Values

    - #### isc_check_cnstrnt_del

          static final int isc_check_cnstrnt_del

      See Also:
        Constant Field Values

    - #### isc_integ_index_seg_del

          static final int isc_integ_index_seg_del

      See Also:
        Constant Field Values

    - #### isc_integ_index_seg_mod

          static final int isc_integ_index_seg_mod

      See Also:
        Constant Field Values

    - #### isc_integ_index_del

          static final int isc_integ_index_del

      See Also:
        Constant Field Values

    - #### isc_integ_index_mod

          static final int isc_integ_index_mod

      See Also:
        Constant Field Values

    - #### isc_check_trig_del

          static final int isc_check_trig_del

      See Also:
        Constant Field Values

    - #### isc_check_trig_update

          static final int isc_check_trig_update

      See Also:
        Constant Field Values

    - #### isc_cnstrnt_fld_del

          static final int isc_cnstrnt_fld_del

      See Also:
        Constant Field Values

    - #### isc_cnstrnt_fld_rename

          static final int isc_cnstrnt_fld_rename

      See Also:
        Constant Field Values

    - #### isc_rel_cnstrnt_update

          static final int isc_rel_cnstrnt_update

      See Also:
        Constant Field Values

    - #### isc_constaint_on_view

          static final int isc_constaint_on_view

      See Also:
        Constant Field Values

    - #### isc_invld_cnstrnt_type

          static final int isc_invld_cnstrnt_type

      See Also:
        Constant Field Values

    - #### isc_primary_key_exists

          static final int isc_primary_key_exists

      See Also:
        Constant Field Values

    - #### isc_systrig_update

          static final int isc_systrig_update

      See Also:
        Constant Field Values

    - #### isc_not_rel_owner

          static final int isc_not_rel_owner

      See Also:
        Constant Field Values

    - #### isc_grant_obj_notfound

          static final int isc_grant_obj_notfound

      See Also:
        Constant Field Values

    - #### isc_grant_fld_notfound

          static final int isc_grant_fld_notfound

      See Also:
        Constant Field Values

    - #### isc_grant_nopriv

          static final int isc_grant_nopriv

      See Also:
        Constant Field Values

    - #### isc_nonsql_security_rel

          static final int isc_nonsql_security_rel

      See Also:
        Constant Field Values

    - #### isc_nonsql_security_fld

          static final int isc_nonsql_security_fld

      See Also:
        Constant Field Values

    - #### isc_wal_cache_err

          static final int isc_wal_cache_err

      See Also:
        Constant Field Values

    - #### isc_shutfail

          static final int isc_shutfail

      See Also:
        Constant Field Values

    - #### isc_check_constraint

          static final int isc_check_constraint

      See Also:
        Constant Field Values

    - #### isc_bad_svc_handle

          static final int isc_bad_svc_handle

      See Also:
        Constant Field Values

    - #### isc_shutwarn

          static final int isc_shutwarn

      See Also:
        Constant Field Values

    - #### isc_wrospbver

          static final int isc_wrospbver

      See Also:
        Constant Field Values

    - #### isc_bad_spb_form

          static final int isc_bad_spb_form

      See Also:
        Constant Field Values

    - #### isc_svcnotdef

          static final int isc_svcnotdef

      See Also:
        Constant Field Values

    - #### isc_no_jrn

          static final int isc_no_jrn

      See Also:
        Constant Field Values

    - #### isc_transliteration_failed

          static final int isc_transliteration_failed

      See Also:
        Constant Field Values

    - #### isc_start_cm_for_wal

          static final int isc_start_cm_for_wal

      See Also:
        Constant Field Values

    - #### isc_wal_ovflow_log_required

          static final int isc_wal_ovflow_log_required

      See Also:
        Constant Field Values

    - #### isc_text_subtype

          static final int isc_text_subtype

      See Also:
        Constant Field Values

    - #### isc_dsql_error

          static final int isc_dsql_error

      See Also:
        Constant Field Values

    - #### isc_dsql_command_err

          static final int isc_dsql_command_err

      See Also:
        Constant Field Values

    - #### isc_dsql_constant_err

          static final int isc_dsql_constant_err

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_err

          static final int isc_dsql_cursor_err

      See Also:
        Constant Field Values

    - #### isc_dsql_datatype_err

          static final int isc_dsql_datatype_err

      See Also:
        Constant Field Values

    - #### isc_dsql_decl_err

          static final int isc_dsql_decl_err

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_update_err

          static final int isc_dsql_cursor_update_err

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_open_err

          static final int isc_dsql_cursor_open_err

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_close_err

          static final int isc_dsql_cursor_close_err

      See Also:
        Constant Field Values

    - #### isc_dsql_field_err

          static final int isc_dsql_field_err

      See Also:
        Constant Field Values

    - #### isc_dsql_internal_err

          static final int isc_dsql_internal_err

      See Also:
        Constant Field Values

    - #### isc_dsql_relation_err

          static final int isc_dsql_relation_err

      See Also:
        Constant Field Values

    - #### isc_dsql_procedure_err

          static final int isc_dsql_procedure_err

      See Also:
        Constant Field Values

    - #### isc_dsql_request_err

          static final int isc_dsql_request_err

      See Also:
        Constant Field Values

    - #### isc_dsql_sqlda_err

          static final int isc_dsql_sqlda_err

      See Also:
        Constant Field Values

    - #### isc_dsql_var_count_err

          static final int isc_dsql_var_count_err

      See Also:
        Constant Field Values

    - #### isc_dsql_stmt_handle

          static final int isc_dsql_stmt_handle

      See Also:
        Constant Field Values

    - #### isc_dsql_function_err

          static final int isc_dsql_function_err

      See Also:
        Constant Field Values

    - #### isc_dsql_blob_err

          static final int isc_dsql_blob_err

      See Also:
        Constant Field Values

    - #### isc_collation_not_found

          static final int isc_collation_not_found

      See Also:
        Constant Field Values

    - #### isc_collation_not_for_charset

          static final int isc_collation_not_for_charset

      See Also:
        Constant Field Values

    - #### isc_dsql_dup_option

          static final int isc_dsql_dup_option

      See Also:
        Constant Field Values

    - #### isc_dsql_tran_err

          static final int isc_dsql_tran_err

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_array

          static final int isc_dsql_invalid_array

      See Also:
        Constant Field Values

    - #### isc_dsql_max_arr_dim_exceeded

          static final int isc_dsql_max_arr_dim_exceeded

      See Also:
        Constant Field Values

    - #### isc_dsql_arr_range_error

          static final int isc_dsql_arr_range_error

      See Also:
        Constant Field Values

    - #### isc_dsql_trigger_err

          static final int isc_dsql_trigger_err

      See Also:
        Constant Field Values

    - #### isc_dsql_subselect_err

          static final int isc_dsql_subselect_err

      See Also:
        Constant Field Values

    - #### isc_dsql_crdb_prepare_err

          static final int isc_dsql_crdb_prepare_err

      See Also:
        Constant Field Values

    - #### isc_specify_field_err

          static final int isc_specify_field_err

      See Also:
        Constant Field Values

    - #### isc_num_field_err

          static final int isc_num_field_err

      See Also:
        Constant Field Values

    - #### isc_col_name_err

          static final int isc_col_name_err

      See Also:
        Constant Field Values

    - #### isc_where_err

          static final int isc_where_err

      See Also:
        Constant Field Values

    - #### isc_table_view_err

          static final int isc_table_view_err

      See Also:
        Constant Field Values

    - #### isc_distinct_err

          static final int isc_distinct_err

      See Also:
        Constant Field Values

    - #### isc_key_field_count_err

          static final int isc_key_field_count_err

      See Also:
        Constant Field Values

    - #### isc_subquery_err

          static final int isc_subquery_err

      See Also:
        Constant Field Values

    - #### isc_expression_eval_err

          static final int isc_expression_eval_err

      See Also:
        Constant Field Values

    - #### isc_node_err

          static final int isc_node_err

      See Also:
        Constant Field Values

    - #### isc_command_end_err

          static final int isc_command_end_err

      See Also:
        Constant Field Values

    - #### isc_index_name

          static final int isc_index_name

      See Also:
        Constant Field Values

    - #### isc_exception_name

          static final int isc_exception_name

      See Also:
        Constant Field Values

    - #### isc_field_name

          static final int isc_field_name

      See Also:
        Constant Field Values

    - #### isc_token_err

          static final int isc_token_err

      See Also:
        Constant Field Values

    - #### isc_union_err

          static final int isc_union_err

      See Also:
        Constant Field Values

    - #### isc_dsql_construct_err

          static final int isc_dsql_construct_err

      See Also:
        Constant Field Values

    - #### isc_field_aggregate_err

          static final int isc_field_aggregate_err

      See Also:
        Constant Field Values

    - #### isc_field_ref_err

          static final int isc_field_ref_err

      See Also:
        Constant Field Values

    - #### isc_order_by_err

          static final int isc_order_by_err

      See Also:
        Constant Field Values

    - #### isc_return_mode_err

          static final int isc_return_mode_err

      See Also:
        Constant Field Values

    - #### isc_extern_func_err

          static final int isc_extern_func_err

      See Also:
        Constant Field Values

    - #### isc_alias_conflict_err

          static final int isc_alias_conflict_err

      See Also:
        Constant Field Values

    - #### isc_procedure_conflict_error

          static final int isc_procedure_conflict_error

      See Also:
        Constant Field Values

    - #### isc_relation_conflict_err

          static final int isc_relation_conflict_err

      See Also:
        Constant Field Values

    - #### isc_dsql_domain_err

          static final int isc_dsql_domain_err

      See Also:
        Constant Field Values

    - #### isc_idx_seg_err

          static final int isc_idx_seg_err

      See Also:
        Constant Field Values

    - #### isc_node_name_err

          static final int isc_node_name_err

      See Also:
        Constant Field Values

    - #### isc_table_name

          static final int isc_table_name

      See Also:
        Constant Field Values

    - #### isc_proc_name

          static final int isc_proc_name

      See Also:
        Constant Field Values

    - #### isc_idx_create_err

          static final int isc_idx_create_err

      See Also:
        Constant Field Values

    - #### isc_wal_shadow_err

          static final int isc_wal_shadow_err

      See Also:
        Constant Field Values

    - #### isc_dependency

          static final int isc_dependency

      See Also:
        Constant Field Values

    - #### isc_idx_key_err

          static final int isc_idx_key_err

      See Also:
        Constant Field Values

    - #### isc_dsql_file_length_err

          static final int isc_dsql_file_length_err

      See Also:
        Constant Field Values

    - #### isc_dsql_shadow_number_err

          static final int isc_dsql_shadow_number_err

      See Also:
        Constant Field Values

    - #### isc_dsql_token_unk_err

          static final int isc_dsql_token_unk_err

      See Also:
        Constant Field Values

    - #### isc_dsql_no_relation_alias

          static final int isc_dsql_no_relation_alias

      See Also:
        Constant Field Values

    - #### isc_indexname

          static final int isc_indexname

      See Also:
        Constant Field Values

    - #### isc_no_stream_plan

          static final int isc_no_stream_plan

      See Also:
        Constant Field Values

    - #### isc_stream_twice

          static final int isc_stream_twice

      See Also:
        Constant Field Values

    - #### isc_stream_not_found

          static final int isc_stream_not_found

      See Also:
        Constant Field Values

    - #### isc_collation_requires_text

          static final int isc_collation_requires_text

      See Also:
        Constant Field Values

    - #### isc_dsql_domain_not_found

          static final int isc_dsql_domain_not_found

      See Also:
        Constant Field Values

    - #### isc_index_unused

          static final int isc_index_unused

      See Also:
        Constant Field Values

    - #### isc_dsql_self_join

          static final int isc_dsql_self_join

      See Also:
        Constant Field Values

    - #### isc_stream_bof

          static final int isc_stream_bof

      See Also:
        Constant Field Values

    - #### isc_stream_crack

          static final int isc_stream_crack

      See Also:
        Constant Field Values

    - #### isc_db_or_file_exists

          static final int isc_db_or_file_exists

      See Also:
        Constant Field Values

    - #### isc_invalid_operator

          static final int isc_invalid_operator

      See Also:
        Constant Field Values

    - #### isc_conn_lost

          static final int isc_conn_lost

      See Also:
        Constant Field Values

    - #### isc_bad_checksum

          static final int isc_bad_checksum

      See Also:
        Constant Field Values

    - #### isc_page_type_err

          static final int isc_page_type_err

      See Also:
        Constant Field Values

    - #### isc_ext_readonly_err

          static final int isc_ext_readonly_err

      See Also:
        Constant Field Values

    - #### isc_sing_select_err

          static final int isc_sing_select_err

      See Also:
        Constant Field Values

    - #### isc_psw_attach

          static final int isc_psw_attach

      See Also:
        Constant Field Values

    - #### isc_psw_start_trans

          static final int isc_psw_start_trans

      See Also:
        Constant Field Values

    - #### isc_invalid_direction

          static final int isc_invalid_direction

      See Also:
        Constant Field Values

    - #### isc_dsql_var_conflict

          static final int isc_dsql_var_conflict

      See Also:
        Constant Field Values

    - #### isc_dsql_no_blob_array

          static final int isc_dsql_no_blob_array

      See Also:
        Constant Field Values

    - #### isc_dsql_base_table

          static final int isc_dsql_base_table

      See Also:
        Constant Field Values

    - #### isc_duplicate_base_table

          static final int isc_duplicate_base_table

      See Also:
        Constant Field Values

    - #### isc_view_alias

          static final int isc_view_alias

      See Also:
        Constant Field Values

    - #### isc_index_root_page_full

          static final int isc_index_root_page_full

      See Also:
        Constant Field Values

    - #### isc_dsql_blob_type_unknown

          static final int isc_dsql_blob_type_unknown

      See Also:
        Constant Field Values

    - #### isc_req_max_clones_exceeded

          static final int isc_req_max_clones_exceeded

      See Also:
        Constant Field Values

    - #### isc_dsql_duplicate_spec

          static final int isc_dsql_duplicate_spec

      See Also:
        Constant Field Values

    - #### isc_unique_key_violation

          static final int isc_unique_key_violation

      See Also:
        Constant Field Values

    - #### isc_srvr_version_too_old

          static final int isc_srvr_version_too_old

      See Also:
        Constant Field Values

    - #### isc_drdb_completed_with_errs

          static final int isc_drdb_completed_with_errs

      See Also:
        Constant Field Values

    - #### isc_dsql_procedure_use_err

          static final int isc_dsql_procedure_use_err

      See Also:
        Constant Field Values

    - #### isc_dsql_count_mismatch

          static final int isc_dsql_count_mismatch

      See Also:
        Constant Field Values

    - #### isc_blob_idx_err

          static final int isc_blob_idx_err

      See Also:
        Constant Field Values

    - #### isc_array_idx_err

          static final int isc_array_idx_err

      See Also:
        Constant Field Values

    - #### isc_key_field_err

          static final int isc_key_field_err

      See Also:
        Constant Field Values

    - #### isc_no_delete

          static final int isc_no_delete

      See Also:
        Constant Field Values

    - #### isc_del_last_field

          static final int isc_del_last_field

      See Also:
        Constant Field Values

    - #### isc_sort_err

          static final int isc_sort_err

      See Also:
        Constant Field Values

    - #### isc_sort_mem_err

          static final int isc_sort_mem_err

      See Also:
        Constant Field Values

    - #### isc_version_err

          static final int isc_version_err

      See Also:
        Constant Field Values

    - #### isc_inval_key_posn

          static final int isc_inval_key_posn

      See Also:
        Constant Field Values

    - #### isc_no_segments_err

          static final int isc_no_segments_err

      See Also:
        Constant Field Values

    - #### isc_crrp_data_err

          static final int isc_crrp_data_err

      See Also:
        Constant Field Values

    - #### isc_rec_size_err

          static final int isc_rec_size_err

      See Also:
        Constant Field Values

    - #### isc_dsql_field_ref

          static final int isc_dsql_field_ref

      See Also:
        Constant Field Values

    - #### isc_req_depth_exceeded

          static final int isc_req_depth_exceeded

      See Also:
        Constant Field Values

    - #### isc_no_field_access

          static final int isc_no_field_access

      See Also:
        Constant Field Values

    - #### isc_no_dbkey

          static final int isc_no_dbkey

      See Also:
        Constant Field Values

    - #### isc_jrn_format_err

          static final int isc_jrn_format_err

      See Also:
        Constant Field Values

    - #### isc_jrn_file_full

          static final int isc_jrn_file_full

      See Also:
        Constant Field Values

    - #### isc_dsql_open_cursor_request

          static final int isc_dsql_open_cursor_request

      See Also:
        Constant Field Values

    - #### isc_ib_error

          static final int isc_ib_error

      See Also:
        Constant Field Values

    - #### isc_cache_redef

          static final int isc_cache_redef

      See Also:
        Constant Field Values

    - #### isc_cache_too_small

          static final int isc_cache_too_small

      See Also:
        Constant Field Values

    - #### isc_log_redef

          static final int isc_log_redef

      See Also:
        Constant Field Values

    - #### isc_log_too_small

          static final int isc_log_too_small

      See Also:
        Constant Field Values

    - #### isc_partition_too_small

          static final int isc_partition_too_small

      See Also:
        Constant Field Values

    - #### isc_partition_not_supp

          static final int isc_partition_not_supp

      See Also:
        Constant Field Values

    - #### isc_log_length_spec

          static final int isc_log_length_spec

      See Also:
        Constant Field Values

    - #### isc_precision_err

          static final int isc_precision_err

      See Also:
        Constant Field Values

    - #### isc_scale_nogt

          static final int isc_scale_nogt

      See Also:
        Constant Field Values

    - #### isc_expec_short

          static final int isc_expec_short

      See Also:
        Constant Field Values

    - #### isc_expec_long

          static final int isc_expec_long

      See Also:
        Constant Field Values

    - #### isc_expec_ushort

          static final int isc_expec_ushort

      See Also:
        Constant Field Values

    - #### isc_escape_invalid

          static final int isc_escape_invalid

      See Also:
        Constant Field Values

    - #### isc_svcnoexe

          static final int isc_svcnoexe

      See Also:
        Constant Field Values

    - #### isc_net_lookup_err

          static final int isc_net_lookup_err

      See Also:
        Constant Field Values

    - #### isc_service_unknown

          static final int isc_service_unknown

      See Also:
        Constant Field Values

    - #### isc_host_unknown

          static final int isc_host_unknown

      See Also:
        Constant Field Values

    - #### isc_grant_nopriv_on_base

          static final int isc_grant_nopriv_on_base

      See Also:
        Constant Field Values

    - #### isc_dyn_fld_ambiguous

          static final int isc_dyn_fld_ambiguous

      See Also:
        Constant Field Values

    - #### isc_dsql_agg_ref_err

          static final int isc_dsql_agg_ref_err

      See Also:
        Constant Field Values

    - #### isc_complex_view

          static final int isc_complex_view

      See Also:
        Constant Field Values

    - #### isc_unprepared_stmt

          static final int isc_unprepared_stmt

      See Also:
        Constant Field Values

    - #### isc_expec_positive

          static final int isc_expec_positive

      See Also:
        Constant Field Values

    - #### isc_dsql_sqlda_value_err

          static final int isc_dsql_sqlda_value_err

      See Also:
        Constant Field Values

    - #### isc_invalid_array_id

          static final int isc_invalid_array_id

      See Also:
        Constant Field Values

    - #### isc_extfile_uns_op

          static final int isc_extfile_uns_op

      See Also:
        Constant Field Values

    - #### isc_svc_in_use

          static final int isc_svc_in_use

      See Also:
        Constant Field Values

    - #### isc_err_stack_limit

          static final int isc_err_stack_limit

      See Also:
        Constant Field Values

    - #### isc_invalid_key

          static final int isc_invalid_key

      See Also:
        Constant Field Values

    - #### isc_net_init_error

          static final int isc_net_init_error

      See Also:
        Constant Field Values

    - #### isc_loadlib_failure

          static final int isc_loadlib_failure

      See Also:
        Constant Field Values

    - #### isc_network_error

          static final int isc_network_error

      See Also:
        Constant Field Values

    - #### isc_net_connect_err

          static final int isc_net_connect_err

      See Also:
        Constant Field Values

    - #### isc_net_connect_listen_err

          static final int isc_net_connect_listen_err

      See Also:
        Constant Field Values

    - #### isc_net_event_connect_err

          static final int isc_net_event_connect_err

      See Also:
        Constant Field Values

    - #### isc_net_event_listen_err

          static final int isc_net_event_listen_err

      See Also:
        Constant Field Values

    - #### isc_net_read_err

          static final int isc_net_read_err

      See Also:
        Constant Field Values

    - #### isc_net_write_err

          static final int isc_net_write_err

      See Also:
        Constant Field Values

    - #### isc_integ_index_deactivate

          static final int isc_integ_index_deactivate

      See Also:
        Constant Field Values

    - #### isc_integ_deactivate_primary

          static final int isc_integ_deactivate_primary

      See Also:
        Constant Field Values

    - #### isc_cse_not_supported

          static final int isc_cse_not_supported

      See Also:
        Constant Field Values

    - #### isc_tra_must_sweep

          static final int isc_tra_must_sweep

      See Also:
        Constant Field Values

    - #### isc_unsupported_network_drive

          static final int isc_unsupported_network_drive

      See Also:
        Constant Field Values

    - #### isc_io_create_err

          static final int isc_io_create_err

      See Also:
        Constant Field Values

    - #### isc_io_open_err

          static final int isc_io_open_err

      See Also:
        Constant Field Values

    - #### isc_io_close_err

          static final int isc_io_close_err

      See Also:
        Constant Field Values

    - #### isc_io_read_err

          static final int isc_io_read_err

      See Also:
        Constant Field Values

    - #### isc_io_write_err

          static final int isc_io_write_err

      See Also:
        Constant Field Values

    - #### isc_io_delete_err

          static final int isc_io_delete_err

      See Also:
        Constant Field Values

    - #### isc_io_access_err

          static final int isc_io_access_err

      See Also:
        Constant Field Values

    - #### isc_udf_exception

          static final int isc_udf_exception

      See Also:
        Constant Field Values

    - #### isc_lost_db_connection

          static final int isc_lost_db_connection

      See Also:
        Constant Field Values

    - #### isc_no_write_user_priv

          static final int isc_no_write_user_priv

      See Also:
        Constant Field Values

    - #### isc_token_too_long

          static final int isc_token_too_long

      See Also:
        Constant Field Values

    - #### isc_max_att_exceeded

          static final int isc_max_att_exceeded

      See Also:
        Constant Field Values

    - #### isc_login_same_as_role_name

          static final int isc_login_same_as_role_name

      See Also:
        Constant Field Values

    - #### isc_reftable_requires_pk

          static final int isc_reftable_requires_pk

      See Also:
        Constant Field Values

    - #### isc_usrname_too_long

          static final int isc_usrname_too_long

      See Also:
        Constant Field Values

    - #### isc_password_too_long

          static final int isc_password_too_long

      See Also:
        Constant Field Values

    - #### isc_usrname_required

          static final int isc_usrname_required

      See Also:
        Constant Field Values

    - #### isc_password_required

          static final int isc_password_required

      See Also:
        Constant Field Values

    - #### isc_bad_protocol

          static final int isc_bad_protocol

      See Also:
        Constant Field Values

    - #### isc_dup_usrname_found

          static final int isc_dup_usrname_found

      See Also:
        Constant Field Values

    - #### isc_usrname_not_found

          static final int isc_usrname_not_found

      See Also:
        Constant Field Values

    - #### isc_error_adding_sec_record

          static final int isc_error_adding_sec_record

      See Also:
        Constant Field Values

    - #### isc_error_modifying_sec_record

          static final int isc_error_modifying_sec_record

      See Also:
        Constant Field Values

    - #### isc_error_deleting_sec_record

          static final int isc_error_deleting_sec_record

      See Also:
        Constant Field Values

    - #### isc_error_updating_sec_db

          static final int isc_error_updating_sec_db

      See Also:
        Constant Field Values

    - #### isc_sort_rec_size_err

          static final int isc_sort_rec_size_err

      See Also:
        Constant Field Values

    - #### isc_bad_default_value

          static final int isc_bad_default_value

      See Also:
        Constant Field Values

    - #### isc_invalid_clause

          static final int isc_invalid_clause

      See Also:
        Constant Field Values

    - #### isc_too_many_handles

          static final int isc_too_many_handles

      See Also:
        Constant Field Values

    - #### isc_optimizer_blk_exc

          static final int isc_optimizer_blk_exc

      See Also:
        Constant Field Values

    - #### isc_invalid_string_constant

          static final int isc_invalid_string_constant

      See Also:
        Constant Field Values

    - #### isc_transitional_date

          static final int isc_transitional_date

      See Also:
        Constant Field Values

    - #### isc_read_only_database

          static final int isc_read_only_database

      See Also:
        Constant Field Values

    - #### isc_must_be_dialect_2_and_up

          static final int isc_must_be_dialect_2_and_up

      See Also:
        Constant Field Values

    - #### isc_blob_filter_exception

          static final int isc_blob_filter_exception

      See Also:
        Constant Field Values

    - #### isc_exception_access_violation

          static final int isc_exception_access_violation

      See Also:
        Constant Field Values

    - #### isc_exception_datatype_missalignment

          static final int isc_exception_datatype_missalignment

      See Also:
        Constant Field Values

    - #### isc_exception_array_bounds_exceeded

          static final int isc_exception_array_bounds_exceeded

      See Also:
        Constant Field Values

    - #### isc_exception_float_denormal_operand

          static final int isc_exception_float_denormal_operand

      See Also:
        Constant Field Values

    - #### isc_exception_float_divide_by_zero

          static final int isc_exception_float_divide_by_zero

      See Also:
        Constant Field Values

    - #### isc_exception_float_inexact_result

          static final int isc_exception_float_inexact_result

      See Also:
        Constant Field Values

    - #### isc_exception_float_invalid_operand

          static final int isc_exception_float_invalid_operand

      See Also:
        Constant Field Values

    - #### isc_exception_float_overflow

          static final int isc_exception_float_overflow

      See Also:
        Constant Field Values

    - #### isc_exception_float_stack_check

          static final int isc_exception_float_stack_check

      See Also:
        Constant Field Values

    - #### isc_exception_float_underflow

          static final int isc_exception_float_underflow

      See Also:
        Constant Field Values

    - #### isc_exception_integer_divide_by_zero

          static final int isc_exception_integer_divide_by_zero

      See Also:
        Constant Field Values

    - #### isc_exception_integer_overflow

          static final int isc_exception_integer_overflow

      See Also:
        Constant Field Values

    - #### isc_exception_unknown

          static final int isc_exception_unknown

      See Also:
        Constant Field Values

    - #### isc_exception_stack_overflow

          static final int isc_exception_stack_overflow

      See Also:
        Constant Field Values

    - #### isc_exception_sigsegv

          static final int isc_exception_sigsegv

      See Also:
        Constant Field Values

    - #### isc_exception_sigill

          static final int isc_exception_sigill

      See Also:
        Constant Field Values

    - #### isc_exception_sigbus

          static final int isc_exception_sigbus

      See Also:
        Constant Field Values

    - #### isc_exception_sigfpe

          static final int isc_exception_sigfpe

      See Also:
        Constant Field Values

    - #### isc_ext_file_delete

          static final int isc_ext_file_delete

      See Also:
        Constant Field Values

    - #### isc_ext_file_modify

          static final int isc_ext_file_modify

      See Also:
        Constant Field Values

    - #### isc_adm_task_denied

          static final int isc_adm_task_denied

      See Also:
        Constant Field Values

    - #### isc_extract_input_mismatch

          static final int isc_extract_input_mismatch

      See Also:
        Constant Field Values

    - #### isc_insufficient_svc_privileges

          static final int isc_insufficient_svc_privileges

      See Also:
        Constant Field Values

    - #### isc_file_in_use

          static final int isc_file_in_use

      See Also:
        Constant Field Values

    - #### isc_service_att_err

          static final int isc_service_att_err

      See Also:
        Constant Field Values

    - #### isc_ddl_not_allowed_by_db_sql_dial

          static final int isc_ddl_not_allowed_by_db_sql_dial

      See Also:
        Constant Field Values

    - #### isc_cancelled

          static final int isc_cancelled

      See Also:
        Constant Field Values

    - #### isc_unexp_spb_form

          static final int isc_unexp_spb_form

      See Also:
        Constant Field Values

    - #### isc_sql_dialect_datatype_unsupport

          static final int isc_sql_dialect_datatype_unsupport

      See Also:
        Constant Field Values

    - #### isc_svcnouser

          static final int isc_svcnouser

      See Also:
        Constant Field Values

    - #### isc_depend_on_uncommitted_rel

          static final int isc_depend_on_uncommitted_rel

      See Also:
        Constant Field Values

    - #### isc_svc_name_missing

          static final int isc_svc_name_missing

      See Also:
        Constant Field Values

    - #### isc_too_many_contexts

          static final int isc_too_many_contexts

      See Also:
        Constant Field Values

    - #### isc_datype_notsup

          static final int isc_datype_notsup

      See Also:
        Constant Field Values

    - #### isc_dialect_reset_warning

          static final int isc_dialect_reset_warning

      See Also:
        Constant Field Values

    - #### isc_dialect_not_changed

          static final int isc_dialect_not_changed

      See Also:
        Constant Field Values

    - #### isc_database_create_failed

          static final int isc_database_create_failed

      See Also:
        Constant Field Values

    - #### isc_inv_dialect_specified

          static final int isc_inv_dialect_specified

      See Also:
        Constant Field Values

    - #### isc_valid_db_dialects

          static final int isc_valid_db_dialects

      See Also:
        Constant Field Values

    - #### isc_sqlwarn

          static final int isc_sqlwarn

      See Also:
        Constant Field Values

    - #### isc_dtype_renamed

          static final int isc_dtype_renamed

      See Also:
        Constant Field Values

    - #### isc_extern_func_dir_error

          static final int isc_extern_func_dir_error

      See Also:
        Constant Field Values

    - #### isc_date_range_exceeded

          static final int isc_date_range_exceeded

      See Also:
        Constant Field Values

    - #### isc_inv_client_dialect_specified

          static final int isc_inv_client_dialect_specified

      See Also:
        Constant Field Values

    - #### isc_valid_client_dialects

          static final int isc_valid_client_dialects

      See Also:
        Constant Field Values

    - #### isc_optimizer_between_err

          static final int isc_optimizer_between_err

      See Also:
        Constant Field Values

    - #### isc_service_not_supported

          static final int isc_service_not_supported

      See Also:
        Constant Field Values

    - #### isc_generator_name

          static final int isc_generator_name

      See Also:
        Constant Field Values

    - #### isc_udf_name

          static final int isc_udf_name

      See Also:
        Constant Field Values

    - #### isc_bad_limit_param

          static final int isc_bad_limit_param

      See Also:
        Constant Field Values

    - #### isc_bad_skip_param

          static final int isc_bad_skip_param

      See Also:
        Constant Field Values

    - #### isc_io_32bit_exceeded_err

          static final int isc_io_32bit_exceeded_err

      See Also:
        Constant Field Values

    - #### isc_invalid_savepoint

          static final int isc_invalid_savepoint

      See Also:
        Constant Field Values

    - #### isc_dsql_column_pos_err

          static final int isc_dsql_column_pos_err

      See Also:
        Constant Field Values

    - #### isc_dsql_agg_where_err

          static final int isc_dsql_agg_where_err

      See Also:
        Constant Field Values

    - #### isc_dsql_agg_group_err

          static final int isc_dsql_agg_group_err

      See Also:
        Constant Field Values

    - #### isc_dsql_agg_column_err

          static final int isc_dsql_agg_column_err

      See Also:
        Constant Field Values

    - #### isc_dsql_agg_having_err

          static final int isc_dsql_agg_having_err

      See Also:
        Constant Field Values

    - #### isc_dsql_agg_nested_err

          static final int isc_dsql_agg_nested_err

      See Also:
        Constant Field Values

    - #### isc_exec_sql_invalid_arg

          static final int isc_exec_sql_invalid_arg

      See Also:
        Constant Field Values

    - #### isc_exec_sql_invalid_req

          static final int isc_exec_sql_invalid_req

      See Also:
        Constant Field Values

    - #### isc_exec_sql_invalid_var

          static final int isc_exec_sql_invalid_var

      See Also:
        Constant Field Values

    - #### isc_exec_sql_max_call_exceeded

          static final int isc_exec_sql_max_call_exceeded

      See Also:
        Constant Field Values

    - #### isc_conf_access_denied

          static final int isc_conf_access_denied

      See Also:
        Constant Field Values

    - #### isc_wrong_backup_state

          static final int isc_wrong_backup_state

      See Also:
        Constant Field Values

    - #### isc_wal_backup_err

          static final int isc_wal_backup_err

      See Also:
        Constant Field Values

    - #### isc_cursor_not_open

          static final int isc_cursor_not_open

      See Also:
        Constant Field Values

    - #### isc_bad_shutdown_mode

          static final int isc_bad_shutdown_mode

      See Also:
        Constant Field Values

    - #### isc_concat_overflow

          static final int isc_concat_overflow

      See Also:
        Constant Field Values

    - #### isc_bad_substring_offset

          static final int isc_bad_substring_offset

      See Also:
        Constant Field Values

    - #### isc_foreign_key_target_doesnt_exist

          static final int isc_foreign_key_target_doesnt_exist

      See Also:
        Constant Field Values

    - #### isc_foreign_key_references_present

          static final int isc_foreign_key_references_present

      See Also:
        Constant Field Values

    - #### isc_no_update

          static final int isc_no_update

      See Also:
        Constant Field Values

    - #### isc_cursor_already_open

          static final int isc_cursor_already_open

      See Also:
        Constant Field Values

    - #### isc_stack_trace

          static final int isc_stack_trace

      See Also:
        Constant Field Values

    - #### isc_ctx_var_not_found

          static final int isc_ctx_var_not_found

      See Also:
        Constant Field Values

    - #### isc_ctx_namespace_invalid

          static final int isc_ctx_namespace_invalid

      See Also:
        Constant Field Values

    - #### isc_ctx_too_big

          static final int isc_ctx_too_big

      See Also:
        Constant Field Values

    - #### isc_ctx_bad_argument

          static final int isc_ctx_bad_argument

      See Also:
        Constant Field Values

    - #### isc_identifier_too_long

          static final int isc_identifier_too_long

      See Also:
        Constant Field Values

    - #### isc_except2

          static final int isc_except2

      See Also:
        Constant Field Values

    - #### isc_malformed_string

          static final int isc_malformed_string

      See Also:
        Constant Field Values

    - #### isc_prc_out_param_mismatch

          static final int isc_prc_out_param_mismatch

      See Also:
        Constant Field Values

    - #### isc_command_end_err2

          static final int isc_command_end_err2

      See Also:
        Constant Field Values

    - #### isc_partner_idx_incompat_type

          static final int isc_partner_idx_incompat_type

      See Also:
        Constant Field Values

    - #### isc_bad_substring_length

          static final int isc_bad_substring_length

      See Also:
        Constant Field Values

    - #### isc_charset_not_installed

          static final int isc_charset_not_installed

      See Also:
        Constant Field Values

    - #### isc_collation_not_installed

          static final int isc_collation_not_installed

      See Also:
        Constant Field Values

    - #### isc_att_shutdown

          static final int isc_att_shutdown

      See Also:
        Constant Field Values

    - #### isc_blobtoobig

          static final int isc_blobtoobig

      See Also:
        Constant Field Values

    - #### isc_must_have_phys_field

          static final int isc_must_have_phys_field

      See Also:
        Constant Field Values

    - #### isc_invalid_time_precision

          static final int isc_invalid_time_precision

      See Also:
        Constant Field Values

    - #### isc_blob_convert_error

          static final int isc_blob_convert_error

      See Also:
        Constant Field Values

    - #### isc_array_convert_error

          static final int isc_array_convert_error

      See Also:
        Constant Field Values

    - #### isc_record_lock_not_supp

          static final int isc_record_lock_not_supp

      See Also:
        Constant Field Values

    - #### isc_partner_idx_not_found

          static final int isc_partner_idx_not_found

      See Also:
        Constant Field Values

    - #### isc_tra_num_exc

          static final int isc_tra_num_exc

      See Also:
        Constant Field Values

    - #### isc_field_disappeared

          static final int isc_field_disappeared

      See Also:
        Constant Field Values

    - #### isc_met_wrong_gtt_scope

          static final int isc_met_wrong_gtt_scope

      See Also:
        Constant Field Values

    - #### isc_subtype_for_internal_use

          static final int isc_subtype_for_internal_use

      See Also:
        Constant Field Values

    - #### isc_illegal_prc_type

          static final int isc_illegal_prc_type

      See Also:
        Constant Field Values

    - #### isc_invalid_sort_datatype

          static final int isc_invalid_sort_datatype

      See Also:
        Constant Field Values

    - #### isc_collation_name

          static final int isc_collation_name

      See Also:
        Constant Field Values

    - #### isc_domain_name

          static final int isc_domain_name

      See Also:
        Constant Field Values

    - #### isc_domnotdef

          static final int isc_domnotdef

      See Also:
        Constant Field Values

    - #### isc_array_max_dimensions

          static final int isc_array_max_dimensions

      See Also:
        Constant Field Values

    - #### isc_max_db_per_trans_allowed

          static final int isc_max_db_per_trans_allowed

      See Also:
        Constant Field Values

    - #### isc_bad_debug_format

          static final int isc_bad_debug_format

      See Also:
        Constant Field Values

    - #### isc_bad_proc_BLR

          static final int isc_bad_proc_BLR

      See Also:
        Constant Field Values

    - #### isc_key_too_big

          static final int isc_key_too_big

      See Also:
        Constant Field Values

    - #### isc_concurrent_transaction

          static final int isc_concurrent_transaction

      See Also:
        Constant Field Values

    - #### isc_not_valid_for_var

          static final int isc_not_valid_for_var

      See Also:
        Constant Field Values

    - #### isc_not_valid_for

          static final int isc_not_valid_for

      See Also:
        Constant Field Values

    - #### isc_need_difference

          static final int isc_need_difference

      See Also:
        Constant Field Values

    - #### isc_long_login

          static final int isc_long_login

      See Also:
        Constant Field Values

    - #### isc_fldnotdef2

          static final int isc_fldnotdef2

      See Also:
        Constant Field Values

    - #### isc_invalid_similar_pattern

          static final int isc_invalid_similar_pattern

      See Also:
        Constant Field Values

    - #### isc_bad_teb_form

          static final int isc_bad_teb_form

      See Also:
        Constant Field Values

    - #### isc_tpb_multiple_txn_isolation

          static final int isc_tpb_multiple_txn_isolation

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_before_table

          static final int isc_tpb_reserv_before_table

      See Also:
        Constant Field Values

    - #### isc_tpb_multiple_spec

          static final int isc_tpb_multiple_spec

      See Also:
        Constant Field Values

    - #### isc_tpb_option_without_rc

          static final int isc_tpb_option_without_rc

      See Also:
        Constant Field Values

    - #### isc_tpb_conflicting_options

          static final int isc_tpb_conflicting_options

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_missing_tlen

          static final int isc_tpb_reserv_missing_tlen

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_long_tlen

          static final int isc_tpb_reserv_long_tlen

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_missing_tname

          static final int isc_tpb_reserv_missing_tname

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_corrup_tlen

          static final int isc_tpb_reserv_corrup_tlen

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_null_tlen

          static final int isc_tpb_reserv_null_tlen

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_relnotfound

          static final int isc_tpb_reserv_relnotfound

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_baserelnotfound

          static final int isc_tpb_reserv_baserelnotfound

      See Also:
        Constant Field Values

    - #### isc_tpb_missing_len

          static final int isc_tpb_missing_len

      See Also:
        Constant Field Values

    - #### isc_tpb_missing_value

          static final int isc_tpb_missing_value

      See Also:
        Constant Field Values

    - #### isc_tpb_corrupt_len

          static final int isc_tpb_corrupt_len

      See Also:
        Constant Field Values

    - #### isc_tpb_null_len

          static final int isc_tpb_null_len

      See Also:
        Constant Field Values

    - #### isc_tpb_overflow_len

          static final int isc_tpb_overflow_len

      See Also:
        Constant Field Values

    - #### isc_tpb_invalid_value

          static final int isc_tpb_invalid_value

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_stronger_wng

          static final int isc_tpb_reserv_stronger_wng

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_stronger

          static final int isc_tpb_reserv_stronger

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_max_recursion

          static final int isc_tpb_reserv_max_recursion

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_virtualtbl

          static final int isc_tpb_reserv_virtualtbl

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_systbl

          static final int isc_tpb_reserv_systbl

      See Also:
        Constant Field Values

    - #### isc_tpb_reserv_temptbl

          static final int isc_tpb_reserv_temptbl

      See Also:
        Constant Field Values

    - #### isc_tpb_readtxn_after_writelock

          static final int isc_tpb_readtxn_after_writelock

      See Also:
        Constant Field Values

    - #### isc_tpb_writelock_after_readtxn

          static final int isc_tpb_writelock_after_readtxn

      See Also:
        Constant Field Values

    - #### isc_time_range_exceeded

          static final int isc_time_range_exceeded

      See Also:
        Constant Field Values

    - #### isc_datetime_range_exceeded

          static final int isc_datetime_range_exceeded

      See Also:
        Constant Field Values

    - #### isc_string_truncation

          static final int isc_string_truncation

      See Also:
        Constant Field Values

    - #### isc_blob_truncation

          static final int isc_blob_truncation

      See Also:
        Constant Field Values

    - #### isc_numeric_out_of_range

          static final int isc_numeric_out_of_range

      See Also:
        Constant Field Values

    - #### isc_shutdown_timeout

          static final int isc_shutdown_timeout

      See Also:
        Constant Field Values

    - #### isc_att_handle_busy

          static final int isc_att_handle_busy

      See Also:
        Constant Field Values

    - #### isc_bad_udf_freeit

          static final int isc_bad_udf_freeit

      See Also:
        Constant Field Values

    - #### isc_eds_provider_not_found

          static final int isc_eds_provider_not_found

      See Also:
        Constant Field Values

    - #### isc_eds_connection

          static final int isc_eds_connection

      See Also:
        Constant Field Values

    - #### isc_eds_preprocess

          static final int isc_eds_preprocess

      See Also:
        Constant Field Values

    - #### isc_eds_stmt_expected

          static final int isc_eds_stmt_expected

      See Also:
        Constant Field Values

    - #### isc_eds_prm_name_expected

          static final int isc_eds_prm_name_expected

      See Also:
        Constant Field Values

    - #### isc_eds_unclosed_comment

          static final int isc_eds_unclosed_comment

      See Also:
        Constant Field Values

    - #### isc_eds_statement

          static final int isc_eds_statement

      See Also:
        Constant Field Values

    - #### isc_eds_input_prm_mismatch

          static final int isc_eds_input_prm_mismatch

      See Also:
        Constant Field Values

    - #### isc_eds_output_prm_mismatch

          static final int isc_eds_output_prm_mismatch

      See Also:
        Constant Field Values

    - #### isc_eds_input_prm_not_set

          static final int isc_eds_input_prm_not_set

      See Also:
        Constant Field Values

    - #### isc_too_big_blr

          static final int isc_too_big_blr

      See Also:
        Constant Field Values

    - #### isc_montabexh

          static final int isc_montabexh

      See Also:
        Constant Field Values

    - #### isc_modnotfound

          static final int isc_modnotfound

      See Also:
        Constant Field Values

    - #### isc_nothing_to_cancel

          static final int isc_nothing_to_cancel

      See Also:
        Constant Field Values

    - #### isc_ibutil_not_loaded

          static final int isc_ibutil_not_loaded

      See Also:
        Constant Field Values

    - #### isc_circular_computed

          static final int isc_circular_computed

      See Also:
        Constant Field Values

    - #### isc_psw_db_error

          static final int isc_psw_db_error

      See Also:
        Constant Field Values

    - #### isc_invalid_type_datetime_op

          static final int isc_invalid_type_datetime_op

      See Also:
        Constant Field Values

    - #### isc_onlycan_add_timetodate

          static final int isc_onlycan_add_timetodate

      See Also:
        Constant Field Values

    - #### isc_onlycan_add_datetotime

          static final int isc_onlycan_add_datetotime

      See Also:
        Constant Field Values

    - #### isc_onlycansub_tstampfromtstamp

          static final int isc_onlycansub_tstampfromtstamp

      See Also:
        Constant Field Values

    - #### isc_onlyoneop_mustbe_tstamp

          static final int isc_onlyoneop_mustbe_tstamp

      See Also:
        Constant Field Values

    - #### isc_invalid_extractpart_time

          static final int isc_invalid_extractpart_time

      See Also:
        Constant Field Values

    - #### isc_invalid_extractpart_date

          static final int isc_invalid_extractpart_date

      See Also:
        Constant Field Values

    - #### isc_invalidarg_extract

          static final int isc_invalidarg_extract

      See Also:
        Constant Field Values

    - #### isc_sysf_argmustbe_exact

          static final int isc_sysf_argmustbe_exact

      See Also:
        Constant Field Values

    - #### isc_sysf_argmustbe_exact_or_fp

          static final int isc_sysf_argmustbe_exact_or_fp

      See Also:
        Constant Field Values

    - #### isc_sysf_argviolates_uuidtype

          static final int isc_sysf_argviolates_uuidtype

      See Also:
        Constant Field Values

    - #### isc_sysf_argviolates_uuidlen

          static final int isc_sysf_argviolates_uuidlen

      See Also:
        Constant Field Values

    - #### isc_sysf_argviolates_uuidfmt

          static final int isc_sysf_argviolates_uuidfmt

      See Also:
        Constant Field Values

    - #### isc_sysf_argviolates_guidigits

          static final int isc_sysf_argviolates_guidigits

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_addpart_time

          static final int isc_sysf_invalid_addpart_time

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_add_datetime

          static final int isc_sysf_invalid_add_datetime

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_addpart_dtime

          static final int isc_sysf_invalid_addpart_dtime

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_add_dtime_rc

          static final int isc_sysf_invalid_add_dtime_rc

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_diff_dtime

          static final int isc_sysf_invalid_diff_dtime

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_timediff

          static final int isc_sysf_invalid_timediff

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_tstamptimediff

          static final int isc_sysf_invalid_tstamptimediff

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_datetimediff

          static final int isc_sysf_invalid_datetimediff

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_diffpart

          static final int isc_sysf_invalid_diffpart

      See Also:
        Constant Field Values

    - #### isc_sysf_argmustbe_positive

          static final int isc_sysf_argmustbe_positive

      See Also:
        Constant Field Values

    - #### isc_sysf_basemustbe_positive

          static final int isc_sysf_basemustbe_positive

      See Also:
        Constant Field Values

    - #### isc_sysf_argnmustbe_nonneg

          static final int isc_sysf_argnmustbe_nonneg

      See Also:
        Constant Field Values

    - #### isc_sysf_argnmustbe_positive

          static final int isc_sysf_argnmustbe_positive

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_zeropowneg

          static final int isc_sysf_invalid_zeropowneg

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_negpowfp

          static final int isc_sysf_invalid_negpowfp

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_scale

          static final int isc_sysf_invalid_scale

      See Also:
        Constant Field Values

    - #### isc_sysf_argmustbe_nonneg

          static final int isc_sysf_argmustbe_nonneg

      See Also:
        Constant Field Values

    - #### isc_sysf_binuuid_mustbe_str

          static final int isc_sysf_binuuid_mustbe_str

      See Also:
        Constant Field Values

    - #### isc_sysf_binuuid_wrongsize

          static final int isc_sysf_binuuid_wrongsize

      See Also:
        Constant Field Values

    - #### isc_missing_required_spb

          static final int isc_missing_required_spb

      See Also:
        Constant Field Values

    - #### isc_net_server_shutdown

          static final int isc_net_server_shutdown

      See Also:
        Constant Field Values

    - #### isc_bad_conn_str

          static final int isc_bad_conn_str

      See Also:
        Constant Field Values

    - #### isc_bad_epb_form

          static final int isc_bad_epb_form

      See Also:
        Constant Field Values

    - #### isc_no_threads

          static final int isc_no_threads

      See Also:
        Constant Field Values

    - #### isc_net_event_connect_timeout

          static final int isc_net_event_connect_timeout

      See Also:
        Constant Field Values

    - #### isc_sysf_argmustbe_nonzero

          static final int isc_sysf_argmustbe_nonzero

      See Also:
        Constant Field Values

    - #### isc_sysf_argmustbe_range_inc1_1

          static final int isc_sysf_argmustbe_range_inc1_1

      See Also:
        Constant Field Values

    - #### isc_sysf_argmustbe_gteq_one

          static final int isc_sysf_argmustbe_gteq_one

      See Also:
        Constant Field Values

    - #### isc_sysf_argmustbe_range_exc1_1

          static final int isc_sysf_argmustbe_range_exc1_1

      See Also:
        Constant Field Values

    - #### isc_internal_rejected_params

          static final int isc_internal_rejected_params

      See Also:
        Constant Field Values

    - #### isc_sysf_fp_overflow

          static final int isc_sysf_fp_overflow

      See Also:
        Constant Field Values

    - #### isc_udf_fp_overflow

          static final int isc_udf_fp_overflow

      See Also:
        Constant Field Values

    - #### isc_udf_fp_nan

          static final int isc_udf_fp_nan

      See Also:
        Constant Field Values

    - #### isc_instance_conflict

          static final int isc_instance_conflict

      See Also:
        Constant Field Values

    - #### isc_out_of_temp_space

          static final int isc_out_of_temp_space

      See Also:
        Constant Field Values

    - #### isc_eds_expl_tran_ctrl

          static final int isc_eds_expl_tran_ctrl

      See Also:
        Constant Field Values

    - #### isc_no_trusted_spb

          static final int isc_no_trusted_spb

      See Also:
        Constant Field Values

    - #### isc_package_name

          static final int isc_package_name

      See Also:
        Constant Field Values

    - #### isc_cannot_make_not_null

          static final int isc_cannot_make_not_null

      See Also:
        Constant Field Values

    - #### isc_feature_removed

          static final int isc_feature_removed

      See Also:
        Constant Field Values

    - #### isc_view_name

          static final int isc_view_name

      See Also:
        Constant Field Values

    - #### isc_lock_dir_access

          static final int isc_lock_dir_access

      See Also:
        Constant Field Values

    - #### isc_invalid_fetch_option

          static final int isc_invalid_fetch_option

      See Also:
        Constant Field Values

    - #### isc_bad_fun_BLR

          static final int isc_bad_fun_BLR

      See Also:
        Constant Field Values

    - #### isc_func_pack_not_implemented

          static final int isc_func_pack_not_implemented

      See Also:
        Constant Field Values

    - #### isc_proc_pack_not_implemented

          static final int isc_proc_pack_not_implemented

      See Also:
        Constant Field Values

    - #### isc_eem_func_not_returned

          static final int isc_eem_func_not_returned

      See Also:
        Constant Field Values

    - #### isc_eem_proc_not_returned

          static final int isc_eem_proc_not_returned

      See Also:
        Constant Field Values

    - #### isc_eem_trig_not_returned

          static final int isc_eem_trig_not_returned

      See Also:
        Constant Field Values

    - #### isc_eem_bad_plugin_ver

          static final int isc_eem_bad_plugin_ver

      See Also:
        Constant Field Values

    - #### isc_eem_engine_notfound

          static final int isc_eem_engine_notfound

      See Also:
        Constant Field Values

    - #### isc_attachment_in_use

          static final int isc_attachment_in_use

      See Also:
        Constant Field Values

    - #### isc_transaction_in_use

          static final int isc_transaction_in_use

      See Also:
        Constant Field Values

    - #### isc_pman_cannot_load_plugin

          static final int isc_pman_cannot_load_plugin

      See Also:
        Constant Field Values

    - #### isc_pman_module_notfound

          static final int isc_pman_module_notfound

      See Also:
        Constant Field Values

    - #### isc_pman_entrypoint_notfound

          static final int isc_pman_entrypoint_notfound

      See Also:
        Constant Field Values

    - #### isc_pman_module_bad

          static final int isc_pman_module_bad

      See Also:
        Constant Field Values

    - #### isc_pman_plugin_notfound

          static final int isc_pman_plugin_notfound

      See Also:
        Constant Field Values

    - #### isc_sysf_invalid_trig_namespace

          static final int isc_sysf_invalid_trig_namespace

      See Also:
        Constant Field Values

    - #### isc_unexpected_null

          static final int isc_unexpected_null

      See Also:
        Constant Field Values

    - #### isc_type_notcompat_blob

          static final int isc_type_notcompat_blob

      See Also:
        Constant Field Values

    - #### isc_invalid_date_val

          static final int isc_invalid_date_val

      See Also:
        Constant Field Values

    - #### isc_invalid_time_val

          static final int isc_invalid_time_val

      See Also:
        Constant Field Values

    - #### isc_invalid_timestamp_val

          static final int isc_invalid_timestamp_val

      See Also:
        Constant Field Values

    - #### isc_invalid_index_val

          static final int isc_invalid_index_val

      See Also:
        Constant Field Values

    - #### isc_formatted_exception

          static final int isc_formatted_exception

      See Also:
        Constant Field Values

    - #### isc_async_active

          static final int isc_async_active

      See Also:
        Constant Field Values

    - #### isc_private_function

          static final int isc_private_function

      See Also:
        Constant Field Values

    - #### isc_private_procedure

          static final int isc_private_procedure

      See Also:
        Constant Field Values

    - #### isc_request_outdated

          static final int isc_request_outdated

      See Also:
        Constant Field Values

    - #### isc_bad_events_handle

          static final int isc_bad_events_handle

      See Also:
        Constant Field Values

    - #### isc_cannot_copy_stmt

          static final int isc_cannot_copy_stmt

      See Also:
        Constant Field Values

    - #### isc_invalid_boolean_usage

          static final int isc_invalid_boolean_usage

      See Also:
        Constant Field Values

    - #### isc_sysf_argscant_both_be_zero

          static final int isc_sysf_argscant_both_be_zero

      See Also:
        Constant Field Values

    - #### isc_spb_no_id

          static final int isc_spb_no_id

      See Also:
        Constant Field Values

    - #### isc_ee_blr_mismatch_null

          static final int isc_ee_blr_mismatch_null

      See Also:
        Constant Field Values

    - #### isc_ee_blr_mismatch_length

          static final int isc_ee_blr_mismatch_length

      See Also:
        Constant Field Values

    - #### isc_ss_out_of_bounds

          static final int isc_ss_out_of_bounds

      See Also:
        Constant Field Values

    - #### isc_missing_data_structures

          static final int isc_missing_data_structures

      See Also:
        Constant Field Values

    - #### isc_protect_sys_tab

          static final int isc_protect_sys_tab

      See Also:
        Constant Field Values

    - #### isc_libtommath_generic

          static final int isc_libtommath_generic

      See Also:
        Constant Field Values

    - #### isc_wroblrver2

          static final int isc_wroblrver2

      See Also:
        Constant Field Values

    - #### isc_trunc_limits

          static final int isc_trunc_limits

      See Also:
        Constant Field Values

    - #### isc_info_access

          static final int isc_info_access

      See Also:
        Constant Field Values

    - #### isc_svc_no_stdin

          static final int isc_svc_no_stdin

      See Also:
        Constant Field Values

    - #### isc_svc_start_failed

          static final int isc_svc_start_failed

      See Also:
        Constant Field Values

    - #### isc_svc_no_switches

          static final int isc_svc_no_switches

      See Also:
        Constant Field Values

    - #### isc_svc_bad_size

          static final int isc_svc_bad_size

      See Also:
        Constant Field Values

    - #### isc_no_crypt_plugin

          static final int isc_no_crypt_plugin

      See Also:
        Constant Field Values

    - #### isc_cp_name_too_long

          static final int isc_cp_name_too_long

      See Also:
        Constant Field Values

    - #### isc_cp_process_active

          static final int isc_cp_process_active

      See Also:
        Constant Field Values

    - #### isc_cp_already_crypted

          static final int isc_cp_already_crypted

      See Also:
        Constant Field Values

    - #### isc_decrypt_error

          static final int isc_decrypt_error

      See Also:
        Constant Field Values

    - #### isc_no_providers

          static final int isc_no_providers

      See Also:
        Constant Field Values

    - #### isc_null_spb

          static final int isc_null_spb

      See Also:
        Constant Field Values

    - #### isc_max_args_exceeded

          static final int isc_max_args_exceeded

      See Also:
        Constant Field Values

    - #### isc_ee_blr_mismatch_names_count

          static final int isc_ee_blr_mismatch_names_count

      See Also:
        Constant Field Values

    - #### isc_ee_blr_mismatch_name_not_found

          static final int isc_ee_blr_mismatch_name_not_found

      See Also:
        Constant Field Values

    - #### isc_bad_result_set

          static final int isc_bad_result_set

      See Also:
        Constant Field Values

    - #### isc_wrong_message_length

          static final int isc_wrong_message_length

      See Also:
        Constant Field Values

    - #### isc_no_output_format

          static final int isc_no_output_format

      See Also:
        Constant Field Values

    - #### isc_item_finish

          static final int isc_item_finish

      See Also:
        Constant Field Values

    - #### isc_miss_config

          static final int isc_miss_config

      See Also:
        Constant Field Values

    - #### isc_conf_line

          static final int isc_conf_line

      See Also:
        Constant Field Values

    - #### isc_conf_include

          static final int isc_conf_include

      See Also:
        Constant Field Values

    - #### isc_include_depth

          static final int isc_include_depth

      See Also:
        Constant Field Values

    - #### isc_include_miss

          static final int isc_include_miss

      See Also:
        Constant Field Values

    - #### isc_protect_ownership

          static final int isc_protect_ownership

      See Also:
        Constant Field Values

    - #### isc_badvarnum

          static final int isc_badvarnum

      See Also:
        Constant Field Values

    - #### isc_sec_context

          static final int isc_sec_context

      See Also:
        Constant Field Values

    - #### isc_multi_segment

          static final int isc_multi_segment

      See Also:
        Constant Field Values

    - #### isc_login_changed

          static final int isc_login_changed

      See Also:
        Constant Field Values

    - #### isc_auth_handshake_limit

          static final int isc_auth_handshake_limit

      See Also:
        Constant Field Values

    - #### isc_wirecrypt_incompatible

          static final int isc_wirecrypt_incompatible

      See Also:
        Constant Field Values

    - #### isc_miss_wirecrypt

          static final int isc_miss_wirecrypt

      See Also:
        Constant Field Values

    - #### isc_wirecrypt_key

          static final int isc_wirecrypt_key

      See Also:
        Constant Field Values

    - #### isc_wirecrypt_plugin

          static final int isc_wirecrypt_plugin

      See Also:
        Constant Field Values

    - #### isc_secdb_name

          static final int isc_secdb_name

      See Also:
        Constant Field Values

    - #### isc_auth_data

          static final int isc_auth_data

      See Also:
        Constant Field Values

    - #### isc_auth_datalength

          static final int isc_auth_datalength

      See Also:
        Constant Field Values

    - #### isc_info_unprepared_stmt

          static final int isc_info_unprepared_stmt

      See Also:
        Constant Field Values

    - #### isc_idx_key_value

          static final int isc_idx_key_value

      See Also:
        Constant Field Values

    - #### isc_forupdate_virtualtbl

          static final int isc_forupdate_virtualtbl

      See Also:
        Constant Field Values

    - #### isc_forupdate_systbl

          static final int isc_forupdate_systbl

      See Also:
        Constant Field Values

    - #### isc_forupdate_temptbl

          static final int isc_forupdate_temptbl

      See Also:
        Constant Field Values

    - #### isc_cant_modify_sysobj

          static final int isc_cant_modify_sysobj

      See Also:
        Constant Field Values

    - #### isc_server_misconfigured

          static final int isc_server_misconfigured

      See Also:
        Constant Field Values

    - #### isc_alter_role

          static final int isc_alter_role

      See Also:
        Constant Field Values

    - #### isc_map_already_exists

          static final int isc_map_already_exists

      See Also:
        Constant Field Values

    - #### isc_map_not_exists

          static final int isc_map_not_exists

      See Also:
        Constant Field Values

    - #### isc_map_load

          static final int isc_map_load

      See Also:
        Constant Field Values

    - #### isc_map_aster

          static final int isc_map_aster

      See Also:
        Constant Field Values

    - #### isc_map_multi

          static final int isc_map_multi

      See Also:
        Constant Field Values

    - #### isc_map_undefined

          static final int isc_map_undefined

      See Also:
        Constant Field Values

    - #### isc_baddpb_damaged_mode

          static final int isc_baddpb_damaged_mode

      See Also:
        Constant Field Values

    - #### isc_baddpb_buffers_range

          static final int isc_baddpb_buffers_range

      See Also:
        Constant Field Values

    - #### isc_baddpb_temp_buffers

          static final int isc_baddpb_temp_buffers

      See Also:
        Constant Field Values

    - #### isc_map_nodb

          static final int isc_map_nodb

      See Also:
        Constant Field Values

    - #### isc_map_notable

          static final int isc_map_notable

      See Also:
        Constant Field Values

    - #### isc_miss_trusted_role

          static final int isc_miss_trusted_role

      See Also:
        Constant Field Values

    - #### isc_set_invalid_role

          static final int isc_set_invalid_role

      See Also:
        Constant Field Values

    - #### isc_cursor_not_positioned

          static final int isc_cursor_not_positioned

      See Also:
        Constant Field Values

    - #### isc_dup_attribute

          static final int isc_dup_attribute

      See Also:
        Constant Field Values

    - #### isc_dyn_no_priv

          static final int isc_dyn_no_priv

      See Also:
        Constant Field Values

    - #### isc_dsql_cant_grant_option

          static final int isc_dsql_cant_grant_option

      See Also:
        Constant Field Values

    - #### isc_read_conflict

          static final int isc_read_conflict

      See Also:
        Constant Field Values

    - #### isc_crdb_load

          static final int isc_crdb_load

      See Also:
        Constant Field Values

    - #### isc_crdb_nodb

          static final int isc_crdb_nodb

      See Also:
        Constant Field Values

    - #### isc_crdb_notable

          static final int isc_crdb_notable

      See Also:
        Constant Field Values

    - #### isc_gfix_db_name

          static final int isc_gfix_db_name

      See Also:
        Constant Field Values

    - #### isc_gfix_invalid_sw

          static final int isc_gfix_invalid_sw

      See Also:
        Constant Field Values

    - #### isc_gfix_incmp_sw

          static final int isc_gfix_incmp_sw

      See Also:
        Constant Field Values

    - #### isc_gfix_replay_req

          static final int isc_gfix_replay_req

      See Also:
        Constant Field Values

    - #### isc_gfix_pgbuf_req

          static final int isc_gfix_pgbuf_req

      See Also:
        Constant Field Values

    - #### isc_gfix_val_req

          static final int isc_gfix_val_req

      See Also:
        Constant Field Values

    - #### isc_gfix_pval_req

          static final int isc_gfix_pval_req

      See Also:
        Constant Field Values

    - #### isc_gfix_trn_req

          static final int isc_gfix_trn_req

      See Also:
        Constant Field Values

    - #### isc_gfix_full_req

          static final int isc_gfix_full_req

      See Also:
        Constant Field Values

    - #### isc_gfix_usrname_req

          static final int isc_gfix_usrname_req

      See Also:
        Constant Field Values

    - #### isc_gfix_pass_req

          static final int isc_gfix_pass_req

      See Also:
        Constant Field Values

    - #### isc_gfix_subs_name

          static final int isc_gfix_subs_name

      See Also:
        Constant Field Values

    - #### isc_gfix_wal_req

          static final int isc_gfix_wal_req

      See Also:
        Constant Field Values

    - #### isc_gfix_sec_req

          static final int isc_gfix_sec_req

      See Also:
        Constant Field Values

    - #### isc_gfix_nval_req

          static final int isc_gfix_nval_req

      See Also:
        Constant Field Values

    - #### isc_gfix_type_shut

          static final int isc_gfix_type_shut

      See Also:
        Constant Field Values

    - #### isc_gfix_retry

          static final int isc_gfix_retry

      See Also:
        Constant Field Values

    - #### isc_gfix_retry_db

          static final int isc_gfix_retry_db

      See Also:
        Constant Field Values

    - #### isc_gfix_exceed_max

          static final int isc_gfix_exceed_max

      See Also:
        Constant Field Values

    - #### isc_gfix_corrupt_pool

          static final int isc_gfix_corrupt_pool

      See Also:
        Constant Field Values

    - #### isc_gfix_mem_exhausted

          static final int isc_gfix_mem_exhausted

      See Also:
        Constant Field Values

    - #### isc_gfix_bad_pool

          static final int isc_gfix_bad_pool

      See Also:
        Constant Field Values

    - #### isc_gfix_trn_not_valid

          static final int isc_gfix_trn_not_valid

      See Also:
        Constant Field Values

    - #### isc_gfix_unexp_eoi

          static final int isc_gfix_unexp_eoi

      See Also:
        Constant Field Values

    - #### isc_gfix_recon_fail

          static final int isc_gfix_recon_fail

      See Also:
        Constant Field Values

    - #### isc_gfix_trn_unknown

          static final int isc_gfix_trn_unknown

      See Also:
        Constant Field Values

    - #### isc_gfix_mode_req

          static final int isc_gfix_mode_req

      See Also:
        Constant Field Values

    - #### isc_gfix_pzval_req

          static final int isc_gfix_pzval_req

      See Also:
        Constant Field Values

    - #### isc_dsql_dbkey_from_non_table

          static final int isc_dsql_dbkey_from_non_table

      See Also:
        Constant Field Values

    - #### isc_dsql_transitional_numeric

          static final int isc_dsql_transitional_numeric

      See Also:
        Constant Field Values

    - #### isc_dsql_dialect_warning_expr

          static final int isc_dsql_dialect_warning_expr

      See Also:
        Constant Field Values

    - #### isc_sql_db_dialect_dtype_unsupport

          static final int isc_sql_db_dialect_dtype_unsupport

      See Also:
        Constant Field Values

    - #### isc_isc_sql_dialect_conflict_num

          static final int isc_isc_sql_dialect_conflict_num

      See Also:
        Constant Field Values

    - #### isc_dsql_warning_number_ambiguous

          static final int isc_dsql_warning_number_ambiguous

      See Also:
        Constant Field Values

    - #### isc_dsql_warning_number_ambiguous1

          static final int isc_dsql_warning_number_ambiguous1

      See Also:
        Constant Field Values

    - #### isc_dsql_warn_precision_ambiguous

          static final int isc_dsql_warn_precision_ambiguous

      See Also:
        Constant Field Values

    - #### isc_dsql_warn_precision_ambiguous1

          static final int isc_dsql_warn_precision_ambiguous1

      See Also:
        Constant Field Values

    - #### isc_dsql_warn_precision_ambiguous2

          static final int isc_dsql_warn_precision_ambiguous2

      See Also:
        Constant Field Values

    - #### isc_dsql_ambiguous_field_name

          static final int isc_dsql_ambiguous_field_name

      See Also:
        Constant Field Values

    - #### isc_dsql_udf_return_pos_err

          static final int isc_dsql_udf_return_pos_err

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_label

          static final int isc_dsql_invalid_label

      See Also:
        Constant Field Values

    - #### isc_dsql_datatypes_not_comparable

          static final int isc_dsql_datatypes_not_comparable

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_invalid

          static final int isc_dsql_cursor_invalid

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_redefined

          static final int isc_dsql_cursor_redefined

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_not_found

          static final int isc_dsql_cursor_not_found

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_exists

          static final int isc_dsql_cursor_exists

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_rel_ambiguous

          static final int isc_dsql_cursor_rel_ambiguous

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_rel_not_found

          static final int isc_dsql_cursor_rel_not_found

      See Also:
        Constant Field Values

    - #### isc_dsql_cursor_not_open

          static final int isc_dsql_cursor_not_open

      See Also:
        Constant Field Values

    - #### isc_dsql_type_not_supp_ext_tab

          static final int isc_dsql_type_not_supp_ext_tab

      See Also:
        Constant Field Values

    - #### isc_dsql_feature_not_supported_ods

          static final int isc_dsql_feature_not_supported_ods

      See Also:
        Constant Field Values

    - #### isc_primary_key_required

          static final int isc_primary_key_required

      See Also:
        Constant Field Values

    - #### isc_upd_ins_doesnt_match_pk

          static final int isc_upd_ins_doesnt_match_pk

      See Also:
        Constant Field Values

    - #### isc_upd_ins_doesnt_match_matching

          static final int isc_upd_ins_doesnt_match_matching

      See Also:
        Constant Field Values

    - #### isc_upd_ins_with_complex_view

          static final int isc_upd_ins_with_complex_view

      See Also:
        Constant Field Values

    - #### isc_dsql_incompatible_trigger_type

          static final int isc_dsql_incompatible_trigger_type

      See Also:
        Constant Field Values

    - #### isc_dsql_db_trigger_type_cant_change

          static final int isc_dsql_db_trigger_type_cant_change

      See Also:
        Constant Field Values

    - #### isc_dsql_record_version_table

          static final int isc_dsql_record_version_table

      See Also:
        Constant Field Values

    - #### isc_dyn_filter_not_found

          static final int isc_dyn_filter_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_func_not_found

          static final int isc_dyn_func_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_index_not_found

          static final int isc_dyn_index_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_view_not_found

          static final int isc_dyn_view_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_domain_not_found

          static final int isc_dyn_domain_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_cant_modify_auto_trig

          static final int isc_dyn_cant_modify_auto_trig

      See Also:
        Constant Field Values

    - #### isc_dyn_dup_table

          static final int isc_dyn_dup_table

      See Also:
        Constant Field Values

    - #### isc_dyn_proc_not_found

          static final int isc_dyn_proc_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_exception_not_found

          static final int isc_dyn_exception_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_proc_param_not_found

          static final int isc_dyn_proc_param_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_trig_not_found

          static final int isc_dyn_trig_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_charset_not_found

          static final int isc_dyn_charset_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_collation_not_found

          static final int isc_dyn_collation_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_role_not_found

          static final int isc_dyn_role_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_name_longer

          static final int isc_dyn_name_longer

      See Also:
        Constant Field Values

    - #### isc_dyn_column_does_not_exist

          static final int isc_dyn_column_does_not_exist

      See Also:
        Constant Field Values

    - #### isc_dyn_role_does_not_exist

          static final int isc_dyn_role_does_not_exist

      See Also:
        Constant Field Values

    - #### isc_dyn_no_grant_admin_opt

          static final int isc_dyn_no_grant_admin_opt

      See Also:
        Constant Field Values

    - #### isc_dyn_user_not_role_member

          static final int isc_dyn_user_not_role_member

      See Also:
        Constant Field Values

    - #### isc_dyn_delete_role_failed

          static final int isc_dyn_delete_role_failed

      See Also:
        Constant Field Values

    - #### isc_dyn_grant_role_to_user

          static final int isc_dyn_grant_role_to_user

      See Also:
        Constant Field Values

    - #### isc_dyn_inv_sql_role_name

          static final int isc_dyn_inv_sql_role_name

      See Also:
        Constant Field Values

    - #### isc_dyn_dup_sql_role

          static final int isc_dyn_dup_sql_role

      See Also:
        Constant Field Values

    - #### isc_dyn_kywd_spec_for_role

          static final int isc_dyn_kywd_spec_for_role

      See Also:
        Constant Field Values

    - #### isc_dyn_roles_not_supported

          static final int isc_dyn_roles_not_supported

      See Also:
        Constant Field Values

    - #### isc_dyn_domain_name_exists

          static final int isc_dyn_domain_name_exists

      See Also:
        Constant Field Values

    - #### isc_dyn_field_name_exists

          static final int isc_dyn_field_name_exists

      See Also:
        Constant Field Values

    - #### isc_dyn_dependency_exists

          static final int isc_dyn_dependency_exists

      See Also:
        Constant Field Values

    - #### isc_dyn_dtype_invalid

          static final int isc_dyn_dtype_invalid

      See Also:
        Constant Field Values

    - #### isc_dyn_char_fld_too_small

          static final int isc_dyn_char_fld_too_small

      See Also:
        Constant Field Values

    - #### isc_dyn_invalid_dtype_conversion

          static final int isc_dyn_invalid_dtype_conversion

      See Also:
        Constant Field Values

    - #### isc_dyn_dtype_conv_invalid

          static final int isc_dyn_dtype_conv_invalid

      See Also:
        Constant Field Values

    - #### isc_dyn_zero_len_id

          static final int isc_dyn_zero_len_id

      See Also:
        Constant Field Values

    - #### isc_dyn_gen_not_found

          static final int isc_dyn_gen_not_found

      See Also:
        Constant Field Values

    - #### isc_max_coll_per_charset

          static final int isc_max_coll_per_charset

      See Also:
        Constant Field Values

    - #### isc_invalid_coll_attr

          static final int isc_invalid_coll_attr

      See Also:
        Constant Field Values

    - #### isc_dyn_wrong_gtt_scope

          static final int isc_dyn_wrong_gtt_scope

      See Also:
        Constant Field Values

    - #### isc_dyn_coll_used_table

          static final int isc_dyn_coll_used_table

      See Also:
        Constant Field Values

    - #### isc_dyn_coll_used_domain

          static final int isc_dyn_coll_used_domain

      See Also:
        Constant Field Values

    - #### isc_dyn_cannot_del_syscoll

          static final int isc_dyn_cannot_del_syscoll

      See Also:
        Constant Field Values

    - #### isc_dyn_cannot_del_def_coll

          static final int isc_dyn_cannot_del_def_coll

      See Also:
        Constant Field Values

    - #### isc_dyn_table_not_found

          static final int isc_dyn_table_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_coll_used_procedure

          static final int isc_dyn_coll_used_procedure

      See Also:
        Constant Field Values

    - #### isc_dyn_scale_too_big

          static final int isc_dyn_scale_too_big

      See Also:
        Constant Field Values

    - #### isc_dyn_precision_too_small

          static final int isc_dyn_precision_too_small

      See Also:
        Constant Field Values

    - #### isc_dyn_miss_priv_warning

          static final int isc_dyn_miss_priv_warning

      See Also:
        Constant Field Values

    - #### isc_dyn_ods_not_supp_feature

          static final int isc_dyn_ods_not_supp_feature

      See Also:
        Constant Field Values

    - #### isc_dyn_cannot_addrem_computed

          static final int isc_dyn_cannot_addrem_computed

      See Also:
        Constant Field Values

    - #### isc_dyn_no_empty_pw

          static final int isc_dyn_no_empty_pw

      See Also:
        Constant Field Values

    - #### isc_dyn_dup_index

          static final int isc_dyn_dup_index

      See Also:
        Constant Field Values

    - #### isc_dyn_package_not_found

          static final int isc_dyn_package_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_schema_not_found

          static final int isc_dyn_schema_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_cannot_mod_sysproc

          static final int isc_dyn_cannot_mod_sysproc

      See Also:
        Constant Field Values

    - #### isc_dyn_cannot_mod_systrig

          static final int isc_dyn_cannot_mod_systrig

      See Also:
        Constant Field Values

    - #### isc_dyn_cannot_mod_sysfunc

          static final int isc_dyn_cannot_mod_sysfunc

      See Also:
        Constant Field Values

    - #### isc_dyn_invalid_ddl_proc

          static final int isc_dyn_invalid_ddl_proc

      See Also:
        Constant Field Values

    - #### isc_dyn_invalid_ddl_trig

          static final int isc_dyn_invalid_ddl_trig

      See Also:
        Constant Field Values

    - #### isc_dyn_funcnotdef_package

          static final int isc_dyn_funcnotdef_package

      See Also:
        Constant Field Values

    - #### isc_dyn_procnotdef_package

          static final int isc_dyn_procnotdef_package

      See Also:
        Constant Field Values

    - #### isc_dyn_funcsignat_package

          static final int isc_dyn_funcsignat_package

      See Also:
        Constant Field Values

    - #### isc_dyn_procsignat_package

          static final int isc_dyn_procsignat_package

      See Also:
        Constant Field Values

    - #### isc_dyn_defvaldecl_package

          static final int isc_dyn_defvaldecl_package

      See Also:
        Constant Field Values

    - #### isc_dyn_package_body_exists

          static final int isc_dyn_package_body_exists

      See Also:
        Constant Field Values

    - #### isc_dyn_invalid_ddl_func

          static final int isc_dyn_invalid_ddl_func

      See Also:
        Constant Field Values

    - #### isc_dyn_newfc_oldsyntax

          static final int isc_dyn_newfc_oldsyntax

      See Also:
        Constant Field Values

    - #### isc_dyn_func_param_not_found

          static final int isc_dyn_func_param_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_routine_param_not_found

          static final int isc_dyn_routine_param_not_found

      See Also:
        Constant Field Values

    - #### isc_dyn_routine_param_ambiguous

          static final int isc_dyn_routine_param_ambiguous

      See Also:
        Constant Field Values

    - #### isc_dyn_coll_used_function

          static final int isc_dyn_coll_used_function

      See Also:
        Constant Field Values

    - #### isc_dyn_domain_used_function

          static final int isc_dyn_domain_used_function

      See Also:
        Constant Field Values

    - #### isc_dyn_alter_user_no_clause

          static final int isc_dyn_alter_user_no_clause

      See Also:
        Constant Field Values

    - #### isc_dyn_duplicate_package_item

          static final int isc_dyn_duplicate_package_item

      See Also:
        Constant Field Values

    - #### isc_dyn_cant_modify_sysobj

          static final int isc_dyn_cant_modify_sysobj

      See Also:
        Constant Field Values

    - #### isc_dyn_cant_use_zero_increment

          static final int isc_dyn_cant_use_zero_increment

      See Also:
        Constant Field Values

    - #### isc_dyn_cant_use_in_foreignkey

          static final int isc_dyn_cant_use_in_foreignkey

      See Also:
        Constant Field Values

    - #### isc_gbak_unknown_switch

          static final int isc_gbak_unknown_switch

      See Also:
        Constant Field Values

    - #### isc_gbak_page_size_missing

          static final int isc_gbak_page_size_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_page_size_toobig

          static final int isc_gbak_page_size_toobig

      See Also:
        Constant Field Values

    - #### isc_gbak_redir_ouput_missing

          static final int isc_gbak_redir_ouput_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_switches_conflict

          static final int isc_gbak_switches_conflict

      See Also:
        Constant Field Values

    - #### isc_gbak_unknown_device

          static final int isc_gbak_unknown_device

      See Also:
        Constant Field Values

    - #### isc_gbak_no_protection

          static final int isc_gbak_no_protection

      See Also:
        Constant Field Values

    - #### isc_gbak_page_size_not_allowed

          static final int isc_gbak_page_size_not_allowed

      See Also:
        Constant Field Values

    - #### isc_gbak_multi_source_dest

          static final int isc_gbak_multi_source_dest

      See Also:
        Constant Field Values

    - #### isc_gbak_filename_missing

          static final int isc_gbak_filename_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_dup_inout_names

          static final int isc_gbak_dup_inout_names

      See Also:
        Constant Field Values

    - #### isc_gbak_inv_page_size

          static final int isc_gbak_inv_page_size

      See Also:
        Constant Field Values

    - #### isc_gbak_db_specified

          static final int isc_gbak_db_specified

      See Also:
        Constant Field Values

    - #### isc_gbak_db_exists

          static final int isc_gbak_db_exists

      See Also:
        Constant Field Values

    - #### isc_gbak_unk_device

          static final int isc_gbak_unk_device

      See Also:
        Constant Field Values

    - #### isc_gbak_blob_info_failed

          static final int isc_gbak_blob_info_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_unk_blob_item

          static final int isc_gbak_unk_blob_item

      See Also:
        Constant Field Values

    - #### isc_gbak_get_seg_failed

          static final int isc_gbak_get_seg_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_close_blob_failed

          static final int isc_gbak_close_blob_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_open_blob_failed

          static final int isc_gbak_open_blob_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_put_blr_gen_id_failed

          static final int isc_gbak_put_blr_gen_id_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_unk_type

          static final int isc_gbak_unk_type

      See Also:
        Constant Field Values

    - #### isc_gbak_comp_req_failed

          static final int isc_gbak_comp_req_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_start_req_failed

          static final int isc_gbak_start_req_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_rec_failed

          static final int isc_gbak_rec_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_rel_req_failed

          static final int isc_gbak_rel_req_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_db_info_failed

          static final int isc_gbak_db_info_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_no_db_desc

          static final int isc_gbak_no_db_desc

      See Also:
        Constant Field Values

    - #### isc_gbak_db_create_failed

          static final int isc_gbak_db_create_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_decomp_len_error

          static final int isc_gbak_decomp_len_error

      See Also:
        Constant Field Values

    - #### isc_gbak_tbl_missing

          static final int isc_gbak_tbl_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_blob_col_missing

          static final int isc_gbak_blob_col_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_create_blob_failed

          static final int isc_gbak_create_blob_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_put_seg_failed

          static final int isc_gbak_put_seg_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_rec_len_exp

          static final int isc_gbak_rec_len_exp

      See Also:
        Constant Field Values

    - #### isc_gbak_inv_rec_len

          static final int isc_gbak_inv_rec_len

      See Also:
        Constant Field Values

    - #### isc_gbak_exp_data_type

          static final int isc_gbak_exp_data_type

      See Also:
        Constant Field Values

    - #### isc_gbak_gen_id_failed

          static final int isc_gbak_gen_id_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_unk_rec_type

          static final int isc_gbak_unk_rec_type

      See Also:
        Constant Field Values

    - #### isc_gbak_inv_bkup_ver

          static final int isc_gbak_inv_bkup_ver

      See Also:
        Constant Field Values

    - #### isc_gbak_missing_bkup_desc

          static final int isc_gbak_missing_bkup_desc

      See Also:
        Constant Field Values

    - #### isc_gbak_string_trunc

          static final int isc_gbak_string_trunc

      See Also:
        Constant Field Values

    - #### isc_gbak_cant_rest_record

          static final int isc_gbak_cant_rest_record

      See Also:
        Constant Field Values

    - #### isc_gbak_send_failed

          static final int isc_gbak_send_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_no_tbl_name

          static final int isc_gbak_no_tbl_name

      See Also:
        Constant Field Values

    - #### isc_gbak_unexp_eof

          static final int isc_gbak_unexp_eof

      See Also:
        Constant Field Values

    - #### isc_gbak_db_format_too_old

          static final int isc_gbak_db_format_too_old

      See Also:
        Constant Field Values

    - #### isc_gbak_inv_array_dim

          static final int isc_gbak_inv_array_dim

      See Also:
        Constant Field Values

    - #### isc_gbak_xdr_len_expected

          static final int isc_gbak_xdr_len_expected

      See Also:
        Constant Field Values

    - #### isc_gbak_open_bkup_error

          static final int isc_gbak_open_bkup_error

      See Also:
        Constant Field Values

    - #### isc_gbak_open_error

          static final int isc_gbak_open_error

      See Also:
        Constant Field Values

    - #### isc_gbak_missing_block_fac

          static final int isc_gbak_missing_block_fac

      See Also:
        Constant Field Values

    - #### isc_gbak_inv_block_fac

          static final int isc_gbak_inv_block_fac

      See Also:
        Constant Field Values

    - #### isc_gbak_block_fac_specified

          static final int isc_gbak_block_fac_specified

      See Also:
        Constant Field Values

    - #### isc_gbak_missing_username

          static final int isc_gbak_missing_username

      See Also:
        Constant Field Values

    - #### isc_gbak_missing_password

          static final int isc_gbak_missing_password

      See Also:
        Constant Field Values

    - #### isc_gbak_missing_skipped_bytes

          static final int isc_gbak_missing_skipped_bytes

      See Also:
        Constant Field Values

    - #### isc_gbak_inv_skipped_bytes

          static final int isc_gbak_inv_skipped_bytes

      See Also:
        Constant Field Values

    - #### isc_gbak_err_restore_charset

          static final int isc_gbak_err_restore_charset

      See Also:
        Constant Field Values

    - #### isc_gbak_err_restore_collation

          static final int isc_gbak_err_restore_collation

      See Also:
        Constant Field Values

    - #### isc_gbak_read_error

          static final int isc_gbak_read_error

      See Also:
        Constant Field Values

    - #### isc_gbak_write_error

          static final int isc_gbak_write_error

      See Also:
        Constant Field Values

    - #### isc_gbak_db_in_use

          static final int isc_gbak_db_in_use

      See Also:
        Constant Field Values

    - #### isc_gbak_sysmemex

          static final int isc_gbak_sysmemex

      See Also:
        Constant Field Values

    - #### isc_gbak_restore_role_failed

          static final int isc_gbak_restore_role_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_role_op_missing

          static final int isc_gbak_role_op_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_page_buffers_missing

          static final int isc_gbak_page_buffers_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_page_buffers_wrong_param

          static final int isc_gbak_page_buffers_wrong_param

      See Also:
        Constant Field Values

    - #### isc_gbak_page_buffers_restore

          static final int isc_gbak_page_buffers_restore

      See Also:
        Constant Field Values

    - #### isc_gbak_inv_size

          static final int isc_gbak_inv_size

      See Also:
        Constant Field Values

    - #### isc_gbak_file_outof_sequence

          static final int isc_gbak_file_outof_sequence

      See Also:
        Constant Field Values

    - #### isc_gbak_join_file_missing

          static final int isc_gbak_join_file_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_stdin_not_supptd

          static final int isc_gbak_stdin_not_supptd

      See Also:
        Constant Field Values

    - #### isc_gbak_stdout_not_supptd

          static final int isc_gbak_stdout_not_supptd

      See Also:
        Constant Field Values

    - #### isc_gbak_bkup_corrupt

          static final int isc_gbak_bkup_corrupt

      See Also:
        Constant Field Values

    - #### isc_gbak_unk_db_file_spec

          static final int isc_gbak_unk_db_file_spec

      See Also:
        Constant Field Values

    - #### isc_gbak_hdr_write_failed

          static final int isc_gbak_hdr_write_failed

      See Also:
        Constant Field Values

    - #### isc_gbak_disk_space_ex

          static final int isc_gbak_disk_space_ex

      See Also:
        Constant Field Values

    - #### isc_gbak_size_lt_min

          static final int isc_gbak_size_lt_min

      See Also:
        Constant Field Values

    - #### isc_gbak_svc_name_missing

          static final int isc_gbak_svc_name_missing

      See Also:
        Constant Field Values

    - #### isc_gbak_not_ownr

          static final int isc_gbak_not_ownr

      See Also:
        Constant Field Values

    - #### isc_gbak_mode_req

          static final int isc_gbak_mode_req

      See Also:
        Constant Field Values

    - #### isc_gbak_just_data

          static final int isc_gbak_just_data

      See Also:
        Constant Field Values

    - #### isc_gbak_data_only

          static final int isc_gbak_data_only

      See Also:
        Constant Field Values

    - #### isc_gbak_missing_interval

          static final int isc_gbak_missing_interval

      See Also:
        Constant Field Values

    - #### isc_gbak_wrong_interval

          static final int isc_gbak_wrong_interval

      See Also:
        Constant Field Values

    - #### isc_gbak_verify_verbint

          static final int isc_gbak_verify_verbint

      See Also:
        Constant Field Values

    - #### isc_gbak_option_only_restore

          static final int isc_gbak_option_only_restore

      See Also:
        Constant Field Values

    - #### isc_gbak_option_only_backup

          static final int isc_gbak_option_only_backup

      See Also:
        Constant Field Values

    - #### isc_gbak_option_conflict

          static final int isc_gbak_option_conflict

      See Also:
        Constant Field Values

    - #### isc_gbak_param_conflict

          static final int isc_gbak_param_conflict

      See Also:
        Constant Field Values

    - #### isc_gbak_option_repeated

          static final int isc_gbak_option_repeated

      See Also:
        Constant Field Values

    - #### isc_gbak_max_dbkey_recursion

          static final int isc_gbak_max_dbkey_recursion

      See Also:
        Constant Field Values

    - #### isc_gbak_max_dbkey_length

          static final int isc_gbak_max_dbkey_length

      See Also:
        Constant Field Values

    - #### isc_gbak_invalid_metadata

          static final int isc_gbak_invalid_metadata

      See Also:
        Constant Field Values

    - #### isc_gbak_invalid_data

          static final int isc_gbak_invalid_data

      See Also:
        Constant Field Values

    - #### isc_gbak_inv_bkup_ver2

          static final int isc_gbak_inv_bkup_ver2

      See Also:
        Constant Field Values

    - #### isc_gbak_db_format_too_old2

          static final int isc_gbak_db_format_too_old2

      See Also:
        Constant Field Values

    - #### isc_dsql_too_old_ods

          static final int isc_dsql_too_old_ods

      See Also:
        Constant Field Values

    - #### isc_dsql_table_not_found

          static final int isc_dsql_table_not_found

      See Also:
        Constant Field Values

    - #### isc_dsql_view_not_found

          static final int isc_dsql_view_not_found

      See Also:
        Constant Field Values

    - #### isc_dsql_line_col_error

          static final int isc_dsql_line_col_error

      See Also:
        Constant Field Values

    - #### isc_dsql_unknown_pos

          static final int isc_dsql_unknown_pos

      See Also:
        Constant Field Values

    - #### isc_dsql_no_dup_name

          static final int isc_dsql_no_dup_name

      See Also:
        Constant Field Values

    - #### isc_dsql_too_many_values

          static final int isc_dsql_too_many_values

      See Also:
        Constant Field Values

    - #### isc_dsql_no_array_computed

          static final int isc_dsql_no_array_computed

      See Also:
        Constant Field Values

    - #### isc_dsql_implicit_domain_name

          static final int isc_dsql_implicit_domain_name

      See Also:
        Constant Field Values

    - #### isc_dsql_only_can_subscript_array

          static final int isc_dsql_only_can_subscript_array

      See Also:
        Constant Field Values

    - #### isc_dsql_max_sort_items

          static final int isc_dsql_max_sort_items

      See Also:
        Constant Field Values

    - #### isc_dsql_max_group_items

          static final int isc_dsql_max_group_items

      See Also:
        Constant Field Values

    - #### isc_dsql_conflicting_sort_field

          static final int isc_dsql_conflicting_sort_field

      See Also:
        Constant Field Values

    - #### isc_dsql_derived_table_more_columns

          static final int isc_dsql_derived_table_more_columns

      See Also:
        Constant Field Values

    - #### isc_dsql_derived_table_less_columns

          static final int isc_dsql_derived_table_less_columns

      See Also:
        Constant Field Values

    - #### isc_dsql_derived_field_unnamed

          static final int isc_dsql_derived_field_unnamed

      See Also:
        Constant Field Values

    - #### isc_dsql_derived_field_dup_name

          static final int isc_dsql_derived_field_dup_name

      See Also:
        Constant Field Values

    - #### isc_dsql_derived_alias_select

          static final int isc_dsql_derived_alias_select

      See Also:
        Constant Field Values

    - #### isc_dsql_derived_alias_field

          static final int isc_dsql_derived_alias_field

      See Also:
        Constant Field Values

    - #### isc_dsql_auto_field_bad_pos

          static final int isc_dsql_auto_field_bad_pos

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_wrong_reference

          static final int isc_dsql_cte_wrong_reference

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_cycle

          static final int isc_dsql_cte_cycle

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_outer_join

          static final int isc_dsql_cte_outer_join

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_mult_references

          static final int isc_dsql_cte_mult_references

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_not_a_union

          static final int isc_dsql_cte_not_a_union

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_nonrecurs_after_recurs

          static final int isc_dsql_cte_nonrecurs_after_recurs

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_wrong_clause

          static final int isc_dsql_cte_wrong_clause

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_union_all

          static final int isc_dsql_cte_union_all

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_miss_nonrecursive

          static final int isc_dsql_cte_miss_nonrecursive

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_nested_with

          static final int isc_dsql_cte_nested_with

      See Also:
        Constant Field Values

    - #### isc_dsql_col_more_than_once_using

          static final int isc_dsql_col_more_than_once_using

      See Also:
        Constant Field Values

    - #### isc_dsql_unsupp_feature_dialect

          static final int isc_dsql_unsupp_feature_dialect

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_not_used

          static final int isc_dsql_cte_not_used

      See Also:
        Constant Field Values

    - #### isc_dsql_col_more_than_once_view

          static final int isc_dsql_col_more_than_once_view

      See Also:
        Constant Field Values

    - #### isc_dsql_unsupported_in_auto_trans

          static final int isc_dsql_unsupported_in_auto_trans

      See Also:
        Constant Field Values

    - #### isc_dsql_eval_unknode

          static final int isc_dsql_eval_unknode

      See Also:
        Constant Field Values

    - #### isc_dsql_agg_wrongarg

          static final int isc_dsql_agg_wrongarg

      See Also:
        Constant Field Values

    - #### isc_dsql_agg2_wrongarg

          static final int isc_dsql_agg2_wrongarg

      See Also:
        Constant Field Values

    - #### isc_dsql_nodateortime_pm_string

          static final int isc_dsql_nodateortime_pm_string

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_datetime_subtract

          static final int isc_dsql_invalid_datetime_subtract

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_dateortime_add

          static final int isc_dsql_invalid_dateortime_add

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_type_minus_date

          static final int isc_dsql_invalid_type_minus_date

      See Also:
        Constant Field Values

    - #### isc_dsql_nostring_addsub_dial3

          static final int isc_dsql_nostring_addsub_dial3

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_type_addsub_dial3

          static final int isc_dsql_invalid_type_addsub_dial3

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_type_multip_dial1

          static final int isc_dsql_invalid_type_multip_dial1

      See Also:
        Constant Field Values

    - #### isc_dsql_nostring_multip_dial3

          static final int isc_dsql_nostring_multip_dial3

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_type_multip_dial3

          static final int isc_dsql_invalid_type_multip_dial3

      See Also:
        Constant Field Values

    - #### isc_dsql_mustuse_numeric_div_dial1

          static final int isc_dsql_mustuse_numeric_div_dial1

      See Also:
        Constant Field Values

    - #### isc_dsql_nostring_div_dial3

          static final int isc_dsql_nostring_div_dial3

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_type_div_dial3

          static final int isc_dsql_invalid_type_div_dial3

      See Also:
        Constant Field Values

    - #### isc_dsql_nostring_neg_dial3

          static final int isc_dsql_nostring_neg_dial3

      See Also:
        Constant Field Values

    - #### isc_dsql_invalid_type_neg

          static final int isc_dsql_invalid_type_neg

      See Also:
        Constant Field Values

    - #### isc_dsql_max_distinct_items

          static final int isc_dsql_max_distinct_items

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_charset_failed

          static final int isc_dsql_alter_charset_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_comment_on_failed

          static final int isc_dsql_comment_on_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_func_failed

          static final int isc_dsql_create_func_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_func_failed

          static final int isc_dsql_alter_func_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_alter_func_failed

          static final int isc_dsql_create_alter_func_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_func_failed

          static final int isc_dsql_drop_func_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_func_failed

          static final int isc_dsql_recreate_func_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_proc_failed

          static final int isc_dsql_create_proc_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_proc_failed

          static final int isc_dsql_alter_proc_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_alter_proc_failed

          static final int isc_dsql_create_alter_proc_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_proc_failed

          static final int isc_dsql_drop_proc_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_proc_failed

          static final int isc_dsql_recreate_proc_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_trigger_failed

          static final int isc_dsql_create_trigger_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_trigger_failed

          static final int isc_dsql_alter_trigger_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_alter_trigger_failed

          static final int isc_dsql_create_alter_trigger_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_trigger_failed

          static final int isc_dsql_drop_trigger_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_trigger_failed

          static final int isc_dsql_recreate_trigger_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_collation_failed

          static final int isc_dsql_create_collation_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_collation_failed

          static final int isc_dsql_drop_collation_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_domain_failed

          static final int isc_dsql_create_domain_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_domain_failed

          static final int isc_dsql_alter_domain_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_domain_failed

          static final int isc_dsql_drop_domain_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_except_failed

          static final int isc_dsql_create_except_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_except_failed

          static final int isc_dsql_alter_except_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_alter_except_failed

          static final int isc_dsql_create_alter_except_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_except_failed

          static final int isc_dsql_recreate_except_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_except_failed

          static final int isc_dsql_drop_except_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_sequence_failed

          static final int isc_dsql_create_sequence_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_table_failed

          static final int isc_dsql_create_table_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_table_failed

          static final int isc_dsql_alter_table_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_table_failed

          static final int isc_dsql_drop_table_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_table_failed

          static final int isc_dsql_recreate_table_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_pack_failed

          static final int isc_dsql_create_pack_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_pack_failed

          static final int isc_dsql_alter_pack_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_alter_pack_failed

          static final int isc_dsql_create_alter_pack_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_pack_failed

          static final int isc_dsql_drop_pack_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_pack_failed

          static final int isc_dsql_recreate_pack_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_pack_body_failed

          static final int isc_dsql_create_pack_body_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_pack_body_failed

          static final int isc_dsql_drop_pack_body_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_pack_body_failed

          static final int isc_dsql_recreate_pack_body_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_view_failed

          static final int isc_dsql_create_view_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_view_failed

          static final int isc_dsql_alter_view_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_alter_view_failed

          static final int isc_dsql_create_alter_view_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_view_failed

          static final int isc_dsql_recreate_view_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_view_failed

          static final int isc_dsql_drop_view_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_sequence_failed

          static final int isc_dsql_drop_sequence_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_recreate_sequence_failed

          static final int isc_dsql_recreate_sequence_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_index_failed

          static final int isc_dsql_drop_index_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_filter_failed

          static final int isc_dsql_drop_filter_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_shadow_failed

          static final int isc_dsql_drop_shadow_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_role_failed

          static final int isc_dsql_drop_role_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_drop_user_failed

          static final int isc_dsql_drop_user_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_role_failed

          static final int isc_dsql_create_role_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_role_failed

          static final int isc_dsql_alter_role_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_index_failed

          static final int isc_dsql_alter_index_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_database_failed

          static final int isc_dsql_alter_database_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_shadow_failed

          static final int isc_dsql_create_shadow_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_filter_failed

          static final int isc_dsql_create_filter_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_index_failed

          static final int isc_dsql_create_index_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_user_failed

          static final int isc_dsql_create_user_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_user_failed

          static final int isc_dsql_alter_user_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_grant_failed

          static final int isc_dsql_grant_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_revoke_failed

          static final int isc_dsql_revoke_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_cte_recursive_aggregate

          static final int isc_dsql_cte_recursive_aggregate

      See Also:
        Constant Field Values

    - #### isc_dsql_mapping_failed

          static final int isc_dsql_mapping_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_alter_sequence_failed

          static final int isc_dsql_alter_sequence_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_create_generator_failed

          static final int isc_dsql_create_generator_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_set_generator_failed

          static final int isc_dsql_set_generator_failed

      See Also:
        Constant Field Values

    - #### isc_dsql_wlock_simple

          static final int isc_dsql_wlock_simple

      See Also:
        Constant Field Values

    - #### isc_dsql_firstskip_rows

          static final int isc_dsql_firstskip_rows

      See Also:
        Constant Field Values

    - #### isc_dsql_wlock_aggregates

          static final int isc_dsql_wlock_aggregates

      See Also:
        Constant Field Values

    - #### isc_dsql_wlock_conflict

          static final int isc_dsql_wlock_conflict

      See Also:
        Constant Field Values

    - #### isc_gsec_cant_open_db

          static final int isc_gsec_cant_open_db

      See Also:
        Constant Field Values

    - #### isc_gsec_switches_error

          static final int isc_gsec_switches_error

      See Also:
        Constant Field Values

    - #### isc_gsec_no_op_spec

          static final int isc_gsec_no_op_spec

      See Also:
        Constant Field Values

    - #### isc_gsec_no_usr_name

          static final int isc_gsec_no_usr_name

      See Also:
        Constant Field Values

    - #### isc_gsec_err_add

          static final int isc_gsec_err_add

      See Also:
        Constant Field Values

    - #### isc_gsec_err_modify

          static final int isc_gsec_err_modify

      See Also:
        Constant Field Values

    - #### isc_gsec_err_find_mod

          static final int isc_gsec_err_find_mod

      See Also:
        Constant Field Values

    - #### isc_gsec_err_rec_not_found

          static final int isc_gsec_err_rec_not_found

      See Also:
        Constant Field Values

    - #### isc_gsec_err_delete

          static final int isc_gsec_err_delete

      See Also:
        Constant Field Values

    - #### isc_gsec_err_find_del

          static final int isc_gsec_err_find_del

      See Also:
        Constant Field Values

    - #### isc_gsec_err_find_disp

          static final int isc_gsec_err_find_disp

      See Also:
        Constant Field Values

    - #### isc_gsec_inv_param

          static final int isc_gsec_inv_param

      See Also:
        Constant Field Values

    - #### isc_gsec_op_specified

          static final int isc_gsec_op_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_pw_specified

          static final int isc_gsec_pw_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_uid_specified

          static final int isc_gsec_uid_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_gid_specified

          static final int isc_gsec_gid_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_proj_specified

          static final int isc_gsec_proj_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_org_specified

          static final int isc_gsec_org_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_fname_specified

          static final int isc_gsec_fname_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_mname_specified

          static final int isc_gsec_mname_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_lname_specified

          static final int isc_gsec_lname_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_inv_switch

          static final int isc_gsec_inv_switch

      See Also:
        Constant Field Values

    - #### isc_gsec_amb_switch

          static final int isc_gsec_amb_switch

      See Also:
        Constant Field Values

    - #### isc_gsec_no_op_specified

          static final int isc_gsec_no_op_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_params_not_allowed

          static final int isc_gsec_params_not_allowed

      See Also:
        Constant Field Values

    - #### isc_gsec_incompat_switch

          static final int isc_gsec_incompat_switch

      See Also:
        Constant Field Values

    - #### isc_gsec_inv_username

          static final int isc_gsec_inv_username

      See Also:
        Constant Field Values

    - #### isc_gsec_inv_pw_length

          static final int isc_gsec_inv_pw_length

      See Also:
        Constant Field Values

    - #### isc_gsec_db_specified

          static final int isc_gsec_db_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_db_admin_specified

          static final int isc_gsec_db_admin_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_db_admin_pw_specified

          static final int isc_gsec_db_admin_pw_specified

      See Also:
        Constant Field Values

    - #### isc_gsec_sql_role_specified

          static final int isc_gsec_sql_role_specified

      See Also:
        Constant Field Values

    - #### isc_gstat_unknown_switch

          static final int isc_gstat_unknown_switch

      See Also:
        Constant Field Values

    - #### isc_gstat_retry

          static final int isc_gstat_retry

      See Also:
        Constant Field Values

    - #### isc_gstat_wrong_ods

          static final int isc_gstat_wrong_ods

      See Also:
        Constant Field Values

    - #### isc_gstat_unexpected_eof

          static final int isc_gstat_unexpected_eof

      See Also:
        Constant Field Values

    - #### isc_gstat_open_err

          static final int isc_gstat_open_err

      See Also:
        Constant Field Values

    - #### isc_gstat_read_err

          static final int isc_gstat_read_err

      See Also:
        Constant Field Values

    - #### isc_gstat_sysmemex

          static final int isc_gstat_sysmemex

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_bad_am

          static final int isc_fbsvcmgr_bad_am

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_bad_wm

          static final int isc_fbsvcmgr_bad_wm

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_bad_rs

          static final int isc_fbsvcmgr_bad_rs

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_info_err

          static final int isc_fbsvcmgr_info_err

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_query_err

          static final int isc_fbsvcmgr_query_err

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_switch_unknown

          static final int isc_fbsvcmgr_switch_unknown

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_bad_sm

          static final int isc_fbsvcmgr_bad_sm

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_fp_open

          static final int isc_fbsvcmgr_fp_open

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_fp_read

          static final int isc_fbsvcmgr_fp_read

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_fp_empty

          static final int isc_fbsvcmgr_fp_empty

      See Also:
        Constant Field Values

    - #### isc_fbsvcmgr_bad_arg

          static final int isc_fbsvcmgr_bad_arg

      See Also:
        Constant Field Values

    - #### isc_utl_trusted_switch

          static final int isc_utl_trusted_switch

      See Also:
        Constant Field Values

    - #### isc_nbackup_missing_param

          static final int isc_nbackup_missing_param

      See Also:
        Constant Field Values

    - #### isc_nbackup_allowed_switches

          static final int isc_nbackup_allowed_switches

      See Also:
        Constant Field Values

    - #### isc_nbackup_unknown_param

          static final int isc_nbackup_unknown_param

      See Also:
        Constant Field Values

    - #### isc_nbackup_unknown_switch

          static final int isc_nbackup_unknown_switch

      See Also:
        Constant Field Values

    - #### isc_nbackup_nofetchpw_svc

          static final int isc_nbackup_nofetchpw_svc

      See Also:
        Constant Field Values

    - #### isc_nbackup_pwfile_error

          static final int isc_nbackup_pwfile_error

      See Also:
        Constant Field Values

    - #### isc_nbackup_size_with_lock

          static final int isc_nbackup_size_with_lock

      See Also:
        Constant Field Values

    - #### isc_nbackup_no_switch

          static final int isc_nbackup_no_switch

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_read

          static final int isc_nbackup_err_read

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_write

          static final int isc_nbackup_err_write

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_seek

          static final int isc_nbackup_err_seek

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_opendb

          static final int isc_nbackup_err_opendb

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_fadvice

          static final int isc_nbackup_err_fadvice

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_createdb

          static final int isc_nbackup_err_createdb

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_openbk

          static final int isc_nbackup_err_openbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_createbk

          static final int isc_nbackup_err_createbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_eofdb

          static final int isc_nbackup_err_eofdb

      See Also:
        Constant Field Values

    - #### isc_nbackup_fixup_wrongstate

          static final int isc_nbackup_fixup_wrongstate

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_db

          static final int isc_nbackup_err_db

      See Also:
        Constant Field Values

    - #### isc_nbackup_userpw_toolong

          static final int isc_nbackup_userpw_toolong

      See Also:
        Constant Field Values

    - #### isc_nbackup_lostrec_db

          static final int isc_nbackup_lostrec_db

      See Also:
        Constant Field Values

    - #### isc_nbackup_lostguid_db

          static final int isc_nbackup_lostguid_db

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_eofhdrdb

          static final int isc_nbackup_err_eofhdrdb

      See Also:
        Constant Field Values

    - #### isc_nbackup_db_notlock

          static final int isc_nbackup_db_notlock

      See Also:
        Constant Field Values

    - #### isc_nbackup_lostguid_bk

          static final int isc_nbackup_lostguid_bk

      See Also:
        Constant Field Values

    - #### isc_nbackup_page_changed

          static final int isc_nbackup_page_changed

      See Also:
        Constant Field Values

    - #### isc_nbackup_dbsize_inconsistent

          static final int isc_nbackup_dbsize_inconsistent

      See Also:
        Constant Field Values

    - #### isc_nbackup_failed_lzbk

          static final int isc_nbackup_failed_lzbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_eofhdrbk

          static final int isc_nbackup_err_eofhdrbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_invalid_incbk

          static final int isc_nbackup_invalid_incbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_unsupvers_incbk

          static final int isc_nbackup_unsupvers_incbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_invlevel_incbk

          static final int isc_nbackup_invlevel_incbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_wrong_orderbk

          static final int isc_nbackup_wrong_orderbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_eofbk

          static final int isc_nbackup_err_eofbk

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_copy

          static final int isc_nbackup_err_copy

      See Also:
        Constant Field Values

    - #### isc_nbackup_err_eofhdr_restdb

          static final int isc_nbackup_err_eofhdr_restdb

      See Also:
        Constant Field Values

    - #### isc_nbackup_lostguid_l0bk

          static final int isc_nbackup_lostguid_l0bk

      See Also:
        Constant Field Values

    - #### isc_nbackup_switchd_parameter

          static final int isc_nbackup_switchd_parameter

      See Also:
        Constant Field Values

    - #### isc_nbackup_user_stop

          static final int isc_nbackup_user_stop

      See Also:
        Constant Field Values

    - #### isc_nbackup_deco_parse

          static final int isc_nbackup_deco_parse

      See Also:
        Constant Field Values

    - #### isc_trace_conflict_acts

          static final int isc_trace_conflict_acts

      See Also:
        Constant Field Values

    - #### isc_trace_act_notfound

          static final int isc_trace_act_notfound

      See Also:
        Constant Field Values

    - #### isc_trace_switch_once

          static final int isc_trace_switch_once

      See Also:
        Constant Field Values

    - #### isc_trace_param_val_miss

          static final int isc_trace_param_val_miss

      See Also:
        Constant Field Values

    - #### isc_trace_param_invalid

          static final int isc_trace_param_invalid

      See Also:
        Constant Field Values

    - #### isc_trace_switch_unknown

          static final int isc_trace_switch_unknown

      See Also:
        Constant Field Values

    - #### isc_trace_switch_svc_only

          static final int isc_trace_switch_svc_only

      See Also:
        Constant Field Values

    - #### isc_trace_switch_user_only

          static final int isc_trace_switch_user_only

      See Also:
        Constant Field Values

    - #### isc_trace_switch_param_miss

          static final int isc_trace_switch_param_miss

      See Also:
        Constant Field Values

    - #### isc_trace_param_act_notcompat

          static final int isc_trace_param_act_notcompat

      See Also:
        Constant Field Values

    - #### isc_trace_mandatory_switch_miss

          static final int isc_trace_mandatory_switch_miss

      See Also:
        Constant Field Values

    - #### isc_err_max

          static final int isc_err_max

      See Also:
        Constant Field Values

    - #### SQL_TEXT

          static final int SQL_TEXT

      See Also:
        Constant Field Values

    - #### SQL_VARYING

          static final int SQL_VARYING

      See Also:
        Constant Field Values

    - #### SQL_SHORT

          static final int SQL_SHORT

      See Also:
        Constant Field Values

    - #### SQL_LONG

          static final int SQL_LONG

      See Also:
        Constant Field Values

    - #### SQL_FLOAT

          static final int SQL_FLOAT

      See Also:
        Constant Field Values

    - #### SQL_DOUBLE

          static final int SQL_DOUBLE

      See Also:
        Constant Field Values

    - #### SQL_D_FLOAT

          static final int SQL_D_FLOAT

      See Also:
        Constant Field Values

    - #### SQL_TIMESTAMP

          static final int SQL_TIMESTAMP

      See Also:
        Constant Field Values

    - #### SQL_BLOB

          static final int SQL_BLOB

      See Also:
        Constant Field Values

    - #### SQL_ARRAY

          static final int SQL_ARRAY

      See Also:
        Constant Field Values

    - #### SQL_QUAD

          static final int SQL_QUAD

      See Also:
        Constant Field Values

    - #### SQL_TYPE_TIME

          static final int SQL_TYPE_TIME

      See Also:
        Constant Field Values

    - #### SQL_TYPE_DATE

          static final int SQL_TYPE_DATE

      See Also:
        Constant Field Values

    - #### SQL_INT64

          static final int SQL_INT64

      See Also:
        Constant Field Values

    - #### SQL_BOOLEAN

          static final int SQL_BOOLEAN

      See Also:
        Constant Field Values

    - #### SQL_NULL

          static final int SQL_NULL

      See Also:
        Constant Field Values

    - #### SQL_DATE

          static final int SQL_DATE

      See Also:
        Constant Field Values

    - #### CS_NONE

          static final int CS_NONE

      See Also:
        Constant Field Values

    - #### CS_BINARY

          static final int CS_BINARY

      See Also:
        Constant Field Values

    - #### CS_dynamic

          static final int CS_dynamic

      See Also:
        Constant Field Values

    - #### FETCH_OK

          static final int FETCH_OK

      See Also:
        Constant Field Values

    - #### FETCH_NO_MORE_ROWS

          static final int FETCH_NO_MORE_ROWS

      See Also:
        Constant Field Values

Copyright © 2001-2021 Jaybird (Firebird JDBC/JCA) team. All rights reserved.